(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3186286,      96849]*)
(*NotebookOutlinePosition[   3187416,      96884]*)
(*  CellTagsIndexPosition[   3187372,      96880]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(<< Graphics`Graphics`\), "\[IndentingNewLine]", 
    \(\(SetDirectory["\<C:\mathfiles\>"];\)\), "\[IndentingNewLine]", 
    \(\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 12};\)\)}], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ \ Input\ Data\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(c = 2.99\ 10^5;\)\ \ \ \), "\[IndentingNewLine]", 
    \(\(ndat = 194;\)\n (*\ 
      172\ SN\ data\ from\ Tonry\ and\ 22\ from\ Barris\ *) \), "\n", 
    \(\(datanw = 
        ReadList["\<data1.txt\>", {Number, Number, Number}];\)\), "\n", 
    \(\(pldat = 
        ErrorListPlot[datanw, Frame \[Rule] True, 
          PlotRange \[Rule] All];\)\n (*\ 
      Prepare\ for\ construction\ of\ chi - 
        square\ *) \), "\[IndentingNewLine]", 
    \(Do[zz[i] = datanw[\([i, 1]\)], {i, 1, ndat}]\), "\n", 
    \(Do[ld[i] = datanw[\([i, 2]\)], {i, 1, ndat}]\), "\n", 
    \(Do[sld[i] = datanw[\([i, 3]\)], {i, 1, ndat}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0181321 0.545902 -0.777237 0.230554 [
[.01813 -0.0125 -5.0625 -15.375 ]
[.01813 -0.0125 5.0625 0 ]
[.15461 -0.0125 -12.625 -15.375 ]
[.15461 -0.0125 12.625 0 ]
[.29108 -0.0125 -9.5625 -15.375 ]
[.29108 -0.0125 9.5625 0 ]
[.42756 -0.0125 -12.625 -15.375 ]
[.42756 -0.0125 12.625 0 ]
[.56403 -0.0125 -5.0625 -15.375 ]
[.56403 -0.0125 5.0625 0 ]
[.70051 -0.0125 -12.625 -15.375 ]
[.70051 -0.0125 12.625 0 ]
[.83699 -0.0125 -9.5625 -15.375 ]
[.83699 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01813 0 m
.01813 .00625 L
s
gsave
.01813 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15461 0 m
.15461 .00625 L
s
gsave
.15461 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29108 0 m
.29108 .00625 L
s
gsave
.29108 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42756 0 m
.42756 .00625 L
s
gsave
.42756 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56403 0 m
.56403 .00625 L
s
gsave
.56403 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70051 0 m
.70051 .00625 L
s
gsave
.70051 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83699 0 m
.83699 .00625 L
s
gsave
.83699 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04543 0 m
.04543 .00375 L
s
.07272 0 m
.07272 .00375 L
s
.10002 0 m
.10002 .00375 L
s
.12731 0 m
.12731 .00375 L
s
.1819 0 m
.1819 .00375 L
s
.2092 0 m
.2092 .00375 L
s
.23649 0 m
.23649 .00375 L
s
.26379 0 m
.26379 .00375 L
s
.31838 0 m
.31838 .00375 L
s
.34567 0 m
.34567 .00375 L
s
.37297 0 m
.37297 .00375 L
s
.40026 0 m
.40026 .00375 L
s
.45485 0 m
.45485 .00375 L
s
.48215 0 m
.48215 .00375 L
s
.50944 0 m
.50944 .00375 L
s
.53674 0 m
.53674 .00375 L
s
.59133 0 m
.59133 .00375 L
s
.61862 0 m
.61862 .00375 L
s
.64592 0 m
.64592 .00375 L
s
.67321 0 m
.67321 .00375 L
s
.7278 0 m
.7278 .00375 L
s
.7551 0 m
.7551 .00375 L
s
.7824 0 m
.7824 .00375 L
s
.80969 0 m
.80969 .00375 L
s
.86428 0 m
.86428 .00375 L
s
.89158 0 m
.89158 .00375 L
s
.91887 0 m
.91887 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01813 .61178 m
.01813 .61803 L
s
.15461 .61178 m
.15461 .61803 L
s
.29108 .61178 m
.29108 .61803 L
s
.42756 .61178 m
.42756 .61803 L
s
.56403 .61178 m
.56403 .61803 L
s
.70051 .61178 m
.70051 .61803 L
s
.83699 .61178 m
.83699 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04543 .61428 m
.04543 .61803 L
s
.07272 .61428 m
.07272 .61803 L
s
.10002 .61428 m
.10002 .61803 L
s
.12731 .61428 m
.12731 .61803 L
s
.1819 .61428 m
.1819 .61803 L
s
.2092 .61428 m
.2092 .61803 L
s
.23649 .61428 m
.23649 .61803 L
s
.26379 .61428 m
.26379 .61803 L
s
.31838 .61428 m
.31838 .61803 L
s
.34567 .61428 m
.34567 .61803 L
s
.37297 .61428 m
.37297 .61803 L
s
.40026 .61428 m
.40026 .61803 L
s
.45485 .61428 m
.45485 .61803 L
s
.48215 .61428 m
.48215 .61803 L
s
.50944 .61428 m
.50944 .61803 L
s
.53674 .61428 m
.53674 .61803 L
s
.59133 .61428 m
.59133 .61803 L
s
.61862 .61428 m
.61862 .61803 L
s
.64592 .61428 m
.64592 .61803 L
s
.67321 .61428 m
.67321 .61803 L
s
.7278 .61428 m
.7278 .61803 L
s
.7551 .61428 m
.7551 .61803 L
s
.7824 .61428 m
.7824 .61803 L
s
.80969 .61428 m
.80969 .61803 L
s
.86428 .61428 m
.86428 .61803 L
s
.89158 .61428 m
.89158 .61803 L
s
.91887 .61428 m
.91887 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.002 w
.18736 .38107 m
.18736 .41426 L
s
.015 w
.18736 .39766 Mdot
.002 w
.03489 .13391 m
.03489 .14544 L
s
.015 w
.03489 .13968 Mdot
.002 w
.03997 .15858 m
.03997 .17795 L
s
.015 w
.03997 .16826 Mdot
.002 w
.04543 .17334 m
.04543 .18532 L
s
.015 w
.04543 .17933 Mdot
.002 w
.0487 .20054 m
.0487 .21991 L
s
.015 w
.0487 .21022 Mdot
.002 w
.0362 .12331 m
.0362 .13806 L
s
.015 w
.0362 .13068 Mdot
.002 w
.02583 .05299 m
.02583 .06451 L
s
.015 w
.02583 .05875 Mdot
.002 w
.04324 .16019 m
.04324 .17541 L
s
.015 w
.04324 .1678 Mdot
.002 w
.0326 .12469 m
.0326 .13714 L
s
.015 w
.0326 .13091 Mdot
.002 w
.05907 .22175 m
.05907 .23374 L
s
.015 w
.05907 .22775 Mdot
.002 w
.03243 .10648 m
.03243 .12077 L
s
.015 w
.03243 .11362 Mdot
.002 w
.02583 .05506 m
.02583 .06705 L
s
.015 w
.02583 .06106 Mdot
.002 w
.07327 .25703 m
.07327 .26948 L
s
.015 w
.07327 .26325 Mdot
.002 w
.05143 .19616 m
.05143 .20999 L
s
.015 w
.05143 .20308 Mdot
.002 w
.02829 .08872 m
.02829 .09841 L
s
.015 w
.02829 .09356 Mdot
.002 w
.03778 .14636 m
.03778 .16019 L
s
.015 w
.03778 .15328 Mdot
.002 w
.0427 .18302 m
.0427 .19501 L
s
.015 w
.0427 .18901 Mdot
.002 w
.26816 .42303 m
.26816 .46683 L
s
.015 w
.26816 .44493 Mdot
.002 w
.04979 .1904 m
.04979 .20192 L
s
.015 w
.04979 .19616 Mdot
.002 w
.04161 .16181 m
.04161 .17195 L
s
.015 w
.04161 .16688 Mdot
.002 w
.02785 .08135 m
.02785 .09103 L
s
.015 w
.02785 .08619 Mdot
.002 w
.06126 .21645 m
.06126 .22844 L
s
.015 w
.06126 .22244 Mdot
.002 w
.06617 .24043 m
.06617 .25288 L
s
.015 w
.06617 .24665 Mdot
.002 w
.05252 .21437 m
.05252 .22636 L
s
.015 w
.05252 .22037 Mdot
.002 w
.05689 .21852 m
.05689 .23051 L
s
.015 w
.05689 .22452 Mdot
.002 w
.03183 .10325 m
.03183 .11524 L
s
.015 w
.03183 .10924 Mdot
.002 w
.04652 .19224 m
.04652 .20423 L
s
.015 w
.04652 .19824 Mdot
.002 w
.04488 .18256 m
.04488 .20239 L
s
.015 w
.04488 .19247 Mdot
.002 w
.02796 .06659 m
.02796 .07766 L
s
.015 w
.02796 .07212 Mdot
.002 w
.04543 .18717 m
.04543 .19916 L
s
.015 w
.04543 .19316 Mdot
.002 w
.03374 .12215 m
.03374 .13691 L
s
.015 w
.03374 .12953 Mdot
.002 w
.06726 .25495 m
.06726 .26879 L
s
.015 w
.06726 .26187 Mdot
.002 w
.04597 .16873 m
.04597 .18532 L
s
.015 w
.04597 .17702 Mdot
.002 w
.21138 .39398 m
.21138 .42856 L
s
.015 w
.21138 .41127 Mdot
.002 w
.25014 .37668 m
.25014 .4228 L
s
.015 w
.25014 .39974 Mdot
.002 w
.2223 .367 m
.2223 .39467 L
s
.015 w
.2223 .38083 Mdot
.002 w
.03145 .10094 m
.03145 .11293 L
s
.015 w
.03145 .10694 Mdot
.002 w
.03396 .12861 m
.03396 .1406 L
s
.015 w
.03396 .1346 Mdot
.002 w
.02692 .06866 m
.02692 .07973 L
s
.015 w
.02692 .0742 Mdot
.002 w
.03778 .14244 m
.03778 .15397 L
s
.015 w
.03778 .14821 Mdot
.002 w
.24741 .40435 m
.24741 .43386 L
s
.015 w
.24741 .41911 Mdot
.002 w
.22121 .39259 m
.22121 .41888 L
s
.015 w
.22121 .40573 Mdot
.002 w
.22448 .40181 m
.22448 .43916 L
s
.015 w
.22448 .42049 Mdot
.002 w
.27907 .43225 m
.27907 .44977 L
s
.015 w
.27907 .44101 Mdot
.002 w
.04706 .19086 m
.04706 .21115 L
s
.015 w
.04706 .201 Mdot
.002 w
.04488 .17541 m
.04488 .18832 L
s
.015 w
.04488 .18187 Mdot
.002 w
.05525 .19777 m
.05525 .23743 L
s
.015 w
.05525 .2176 Mdot
.002 w
.1819 .32965 m
.1819 .40158 L
s
.015 w
.1819 .36562 Mdot
.002 w
.14369 .3232 m
.14369 .37853 L
s
.015 w
.14369 .35086 Mdot
.002 w
.26543 .43294 m
.26543 .46245 L
s
.015 w
.26543 .4477 Mdot
.002 w
.27198 .43893 m
.27198 .47121 L
s
.015 w
.27198 .45507 Mdot
.002 w
.28999 .45784 m
.28999 .48735 L
s
.015 w
.28999 .47259 Mdot
.002 w
.3757 .43893 m
.3757 .46568 L
s
.015 w
.3757 .45231 Mdot
.002 w
.23649 .39743 m
.23649 .42326 L
s
.015 w
.23649 .41035 Mdot
.002 w
.35386 .43386 m
.35386 .46337 L
s
.015 w
.35386 .44862 Mdot
.002 w
.28017 .42372 m
.28017 .45231 L
s
.015 w
.28017 .43801 Mdot
.002 w
.26379 .4032 m
.26379 .43133 L
s
.015 w
.26379 .41726 Mdot
.002 w
.22994 .41058 m
.22994 .43686 L
s
.015 w
.22994 .42372 Mdot
.002 w
.0332 .13645 m
.0332 .14844 L
s
.015 w
.0332 .14244 Mdot
.002 w
.25014 .39628 m
.25014 .42671 L
s
.015 w
.25014 .4115 Mdot
.002 w
.35659 .45715 m
.35659 .47698 L
s
.015 w
.35659 .46706 Mdot
.002 w
.3293 .44539 m
.3293 .46983 L
s
.015 w
.3293 .45761 Mdot
.002 w
.1819 .36308 m
.1819 .39259 L
s
.015 w
.1819 .37784 Mdot
.002 w
.22557 .40643 m
.22557 .42902 L
s
.015 w
.22557 .41772 Mdot
.002 w
.10056 .26417 m
.10056 .31213 L
s
.015 w
.10056 .28815 Mdot
.002 w
.14969 .33611 m
.14969 .38775 L
s
.015 w
.14969 .36193 Mdot
.002 w
.25287 .42948 m
.25287 .45438 L
s
.015 w
.25287 .44193 Mdot
.002 w
.03178 .10209 m
.03178 .12838 L
s
.015 w
.03178 .11524 Mdot
.002 w
.08582 .28077 m
.08582 .29553 L
s
.015 w
.08582 .28815 Mdot
.002 w
.07272 .23443 m
.07272 .25288 L
s
.015 w
.07272 .24365 Mdot
.002 w
.09456 .29138 m
.09456 .31213 L
s
.015 w
.09456 .30175 Mdot
.002 w
.05362 .21714 m
.05362 .23697 L
s
.015 w
.05362 .22706 Mdot
.002 w
.03713 .14544 m
.03713 .15973 L
s
.015 w
.03713 .15259 Mdot
.002 w
.04979 .17403 m
.04979 .23397 L
s
.015 w
.04979 .204 Mdot
.002 w
.3293 .43847 m
.3293 .46614 L
s
.015 w
.3293 .45231 Mdot
.002 w
.28562 .43133 m
.28562 .45761 L
s
.015 w
.28562 .44447 Mdot
.002 w
.28835 .41911 m
.28835 .44493 L
s
.015 w
.28835 .43202 Mdot
.002 w
.37624 .45046 m
.37624 .48182 L
s
.015 w
.37624 .46614 Mdot
.002 w
.46959 .49104 m
.46959 .54084 L
s
.015 w
.46959 .51594 Mdot
.002 w
.26379 .43363 m
.26379 .46176 L
s
.015 w
.26379 .4477 Mdot
.002 w
.25287 .43202 m
.25287 .45968 L
s
.015 w
.25287 .44585 Mdot
.002 w
.02534 .05276 m
.02534 .06382 L
s
.015 w
.02534 .05829 Mdot
.002 w
.33476 .447 m
.33476 .47513 L
s
.015 w
.33476 .46107 Mdot
.002 w
.43411 .48297 m
.43411 .53231 L
s
.015 w
.43411 .50764 Mdot
.002 w
.30528 .43363 m
.30528 .45991 L
s
.015 w
.30528 .44677 Mdot
.002 w
.11203 .29668 m
.11203 .32204 L
s
.015 w
.11203 .30936 Mdot
.002 w
.35605 .46107 m
.35605 .49242 L
s
.015 w
.35605 .47674 Mdot
.002 w
.34131 .48666 m
.34131 .52401 L
s
.015 w
.34131 .50533 Mdot
.002 w
.31838 .44862 m
.31838 .47813 L
s
.015 w
.31838 .46337 Mdot
.002 w
.11639 .3089 m
.11639 .3338 L
s
.015 w
.11639 .32135 Mdot
.002 w
.2223 .44954 m
.2223 .47813 L
s
.015 w
.2223 .46383 Mdot
.002 w
.2758 .43202 m
.2758 .45784 L
s
.015 w
.2758 .44493 Mdot
.002 w
.25287 .40735 m
.25287 .43271 L
s
.015 w
.25287 .42003 Mdot
.002 w
.37679 .46406 m
.37679 .49219 L
s
.015 w
.37679 .47813 Mdot
.002 w
.35222 .4583 m
.35222 .48504 L
s
.015 w
.35222 .47167 Mdot
.002 w
.02719 .07374 m
.02719 .09172 L
s
.015 w
.02719 .08273 Mdot
.002 w
.19282 .37461 m
.19282 .39997 L
s
.015 w
.19282 .38729 Mdot
.002 w
.33421 .44816 m
.33421 .47582 L
s
.015 w
.33421 .46199 Mdot
.002 w
.26379 .41588 m
.26379 .44816 L
s
.015 w
.26379 .43202 Mdot
.002 w
.3353 .43017 m
.3353 .45784 L
s
.015 w
.3353 .44401 Mdot
.002 w
.24523 .40689 m
.24523 .43317 L
s
.015 w
.24523 .42003 Mdot
.002 w
.47069 .48689 m
.47069 .51456 L
s
.015 w
.47069 .50072 Mdot
.002 w
.29545 .40066 m
.29545 .42326 L
s
.015 w
.29545 .41196 Mdot
.002 w
.25833 .44585 m
.25833 .46891 L
s
.015 w
.25833 .45738 Mdot
.002 w
.30091 .44631 m
.30091 .46891 L
s
.015 w
.30091 .45761 Mdot
.002 w
.24741 .42003 m
.24741 .44262 L
s
.015 w
.24741 .43133 Mdot
.002 w
.20046 .37991 m
.20046 .40343 L
s
.015 w
.20046 .39167 Mdot
.002 w
.0427 .15535 m
.0427 .17334 L
s
.015 w
.0427 .16434 Mdot
.002 w
.25833 .41865 m
.25833 .43755 L
s
.015 w
.25833 .4281 Mdot
.002 w
.29108 .43916 m
.29108 .46084 L
s
.015 w
.29108 .45 Mdot
.002 w
.54766 .50533 m
.54766 .53992 L
s
.015 w
.54766 .52263 Mdot
.002 w
.02769 .07673 m
.02769 .08872 L
s
.015 w
.02769 .08273 Mdot
.002 w
.10548 .30498 m
.10548 .35017 L
s
.015 w
.10548 .32758 Mdot
.002 w
.05198 .18994 m
.05198 .21069 L
s
.015 w
.05198 .20031 Mdot
.002 w
.03435 .1459 m
.03435 .15927 L
s
.015 w
.03435 .15259 Mdot
.002 w
.02381 .03362 m
.02381 .04653 L
s
.015 w
.02381 .04008 Mdot
.002 w
.05907 .20423 m
.05907 .22221 L
s
.015 w
.05907 .21322 Mdot
.002 w
.04761 .18901 m
.04761 .207 L
s
.015 w
.04761 .19801 Mdot
.002 w
.12185 .33472 m
.12185 .3647 L
s
.015 w
.12185 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02534 .038 m
.02534 .06982 L
s
.015 w
.02534 .05391 Mdot
.002 w
.50235 .49588 m
.50235 .52032 L
s
.015 w
.50235 .5081 Mdot
.002 w
.47287 .50533 m
.47287 .52931 L
s
.015 w
.47287 .51732 Mdot
.002 w
.36205 .45646 m
.36205 .47721 L
s
.015 w
.36205 .46683 Mdot
.002 w
.02741 .06613 m
.02741 .07904 L
s
.015 w
.02741 .07258 Mdot
.002 w
.27307 .42556 m
.27307 .44539 L
s
.015 w
.27307 .43548 Mdot
.002 w
.48761 .52032 m
.48761 .5526 L
s
.015 w
.48761 .53646 Mdot
.002 w
.02381 .01725 m
.02381 .03062 L
s
.015 w
.02381 .02394 Mdot
.002 w
.06235 .23236 m
.06235 .26141 L
s
.015 w
.06235 .24688 Mdot
.002 w
.0618 .22314 m
.0618 .25034 L
s
.015 w
.0618 .23674 Mdot
.002 w
.02747 .07189 m
.02747 .0931 L
s
.015 w
.02747 .0825 Mdot
.002 w
.03598 .1263 m
.03598 .14336 L
s
.015 w
.03598 .13483 Mdot
.002 w
.06836 .23559 m
.06836 .2674 L
s
.015 w
.06836 .25149 Mdot
.002 w
.10275 .27916 m
.10275 .33634 L
s
.015 w
.10275 .30775 Mdot
.002 w
.04488 .18117 m
.04488 .20469 L
s
.015 w
.04488 .19293 Mdot
.002 w
.0475 .17841 m
.0475 .19224 L
s
.015 w
.0475 .18532 Mdot
.002 w
.06781 .2402 m
.06781 .26095 L
s
.015 w
.06781 .25057 Mdot
.002 w
.02741 .05783 m
.02741 .07074 L
s
.015 w
.02741 .06428 Mdot
.002 w
.03091 .11155 m
.03091 .13091 L
s
.015 w
.03091 .12123 Mdot
.002 w
.05089 .19178 m
.05089 .21899 L
s
.015 w
.05089 .20538 Mdot
.002 w
.26925 .44331 m
.26925 .46268 L
s
.015 w
.26925 .453 Mdot
.002 w
.29108 .4334 m
.29108 .46568 L
s
.015 w
.29108 .44954 Mdot
.002 w
.03216 .11063 m
.03216 .12769 L
s
.015 w
.03216 .11916 Mdot
.002 w
.0267 .06475 m
.0267 .0795 L
s
.015 w
.0267 .07212 Mdot
.002 w
.04816 .19178 m
.04816 .20976 L
s
.015 w
.04816 .20077 Mdot
.002 w
.03538 .13437 m
.03538 .14774 L
s
.015 w
.03538 .14106 Mdot
.002 w
.02381 .02947 m
.02381 .04146 L
s
.015 w
.02381 .03546 Mdot
.002 w
.02425 .01472 m
.02425 .03039 L
s
.015 w
.02425 .02255 Mdot
.002 w
.02583 .06359 m
.02583 .08158 L
s
.015 w
.02583 .07258 Mdot
.002 w
.02556 .03546 m
.02556 .04607 L
s
.015 w
.02556 .04077 Mdot
.002 w
.03888 .17126 m
.03888 .18648 L
s
.015 w
.03888 .17887 Mdot
.002 w
.02507 .06498 m
.02507 .07927 L
s
.015 w
.02507 .07212 Mdot
.002 w
.26652 .4311 m
.26652 .45323 L
s
.015 w
.26652 .44216 Mdot
.002 w
.46304 .49381 m
.46304 .51732 L
s
.015 w
.46304 .50556 Mdot
.002 w
.5946 .51502 m
.5946 .53992 L
s
.015 w
.5946 .52747 Mdot
.002 w
.53619 .49703 m
.53619 .52147 L
s
.015 w
.53619 .50925 Mdot
.002 w
.27853 .42395 m
.27853 .44193 L
s
.015 w
.27853 .43294 Mdot
.002 w
.67267 .50994 m
.67267 .5413 L
s
.015 w
.67267 .52562 Mdot
.002 w
.16989 .36631 m
.16989 .38798 L
s
.015 w
.16989 .37715 Mdot
.002 w
.03233 .12308 m
.03233 .13599 L
s
.015 w
.03233 .12953 Mdot
.002 w
.02867 .07604 m
.02867 .09403 L
s
.015 w
.02867 .08503 Mdot
.002 w
.03265 .11754 m
.03265 .13138 L
s
.015 w
.03265 .12446 Mdot
.002 w
.03778 .16342 m
.03778 .17818 L
s
.015 w
.03778 .1708 Mdot
.002 w
.03085 .1044 m
.03085 .11501 L
s
.015 w
.03085 .1097 Mdot
.002 w
.02708 .06521 m
.02708 .07581 L
s
.015 w
.02708 .07051 Mdot
.002 w
.29108 .44447 m
.29108 .46891 L
s
.015 w
.29108 .45669 Mdot
.002 w
.27471 .44401 m
.27471 .46383 L
s
.015 w
.27471 .45392 Mdot
.002 w
.27471 .44516 m
.27471 .46406 L
s
.015 w
.27471 .45461 Mdot
.002 w
.31292 .41865 m
.31292 .44124 L
s
.015 w
.31292 .42994 Mdot
.002 w
.28562 .41749 m
.28562 .43686 L
s
.015 w
.28562 .42718 Mdot
.002 w
.03003 .1014 m
.03003 .11339 L
s
.015 w
.03003 .1074 Mdot
.002 w
.02698 .06175 m
.02698 .07235 L
s
.015 w
.02698 .06705 Mdot
.002 w
.43957 .46868 m
.43957 .48251 L
s
.015 w
.43957 .47559 Mdot
.002 w
.49525 .48712 m
.49525 .52216 L
s
.015 w
.49525 .50464 Mdot
.002 w
.47287 .48251 m
.47287 .50879 L
s
.015 w
.47287 .49565 Mdot
.002 w
.49962 .49058 m
.49962 .52654 L
s
.015 w
.49962 .50856 Mdot
.002 w
.45431 .49703 m
.45431 .5247 L
s
.015 w
.45431 .51087 Mdot
.002 w
.4614 .49911 m
.4614 .53093 L
s
.015 w
.4614 .51502 Mdot
.002 w
.23458 .39536 m
.23458 .41104 L
s
.015 w
.23458 .4032 Mdot
.002 w
.20352 .37576 m
.20352 .39098 L
s
.015 w
.20352 .38337 Mdot
.002 w
.40627 .47767 m
.40627 .49703 L
s
.015 w
.40627 .48735 Mdot
.002 w
.3282 .43801 m
.3282 .45323 L
s
.015 w
.3282 .44562 Mdot
.002 w
.39917 .47052 m
.39917 .50003 L
s
.015 w
.39917 .48528 Mdot
.002 w
.46304 .50764 m
.46304 .533 L
s
.015 w
.46304 .52032 Mdot
.002 w
.50126 .49035 m
.50126 .51755 L
s
.015 w
.50126 .50395 Mdot
.002 w
.55202 .50049 m
.55202 .52401 L
s
.015 w
.55202 .51225 Mdot
.002 w
.30637 .44885 m
.30637 .45945 L
s
.015 w
.30637 .45415 Mdot
.002 w
.5291 .49842 m
.5291 .53346 L
s
.015 w
.5291 .51594 Mdot
.002 w
.41064 .46891 m
.41064 .49196 L
s
.015 w
.41064 .48043 Mdot
.002 w
.58096 .48989 m
.58096 .5466 L
s
.015 w
.58096 .51824 Mdot
.002 w
.48706 .46775 m
.48706 .51202 L
s
.015 w
.48706 .48989 Mdot
.002 w
.53456 .50579 m
.53456 .53715 L
s
.015 w
.53456 .52147 Mdot
.002 w
.24905 .41795 m
.24905 .43179 L
s
.015 w
.24905 .42487 Mdot
.002 w
.29873 .42994 m
.29873 .45438 L
s
.015 w
.29873 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{443.188, 273.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006k00014B000`400?l00000o`00003oo`3ooonl
0?ooo`00o`3ooonl0?ooo`00o`3ooonl0?ooo`00o`3ooonl0?ooo`008`3oool3000002d0oooo0`00
00030?ooo`030000003oool0000000@0000000@0oooo0000000000000000:@3oool3000000<0oooo
00<000000?ooo`0000000P00000Y0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo0`00000^0?ooo`<00000;03oool3000000<0oooo00<000000?ooo`00000010000000103oool0
000000000000000Y0?ooo`<000000`3oool00`000000oooo00000002000002T0oooo0`0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool3000000d0oooo000R0?ooo`050000003oool0oooo
0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00X0oooo000R0?ooo`050000003oool0oooo0?ooo`000000:`3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0T0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0T0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0
oooo000R0?ooo`050000003oool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo000R0?ooo`050000003oool0
oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00T0oooo000R0?ooo`050000003oool0oooo0?ooo`000000:`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0U0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo
000R0?ooo`050000003oool0oooo0?ooo`000000:`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00P00000X0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
02P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000;`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000Z
0?ooo`030000003oool0oooo00D0oooo0P00000Z0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P00000=0?ooo`008P3oool01@000000oooo0?ooo`3oool0000002/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0W0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0;@3oool2000002d0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0X0?ooo`8000001`3oool00`000000oooo0?ooo`0X0?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool002<0oooo0`00
000]0?ooo`<000001P3oool3000000@0oooo0`00000W0?ooo`<000001`3oool3000002L0oooo0`00
00060?ooo`@000000`3oool3000002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`050?ooo`<00000103oool3000002P0oooo00<000000?ooo`3oool01P3oool3000002P0oooo00<0
00000?ooo`3oool01@3oool4000000<0oooo0`00000;0?ooo`00o`3ooonl0?ooo`00o`3ooonl0?oo
o`00o`3ooonl0?ooo`00o`3ooonl0?ooo`00o`3ooonl0?ooo`00o`3ooonl0?ooo`00o`3ooonl0?oo
o`007P3ooooo000009H00000203oool001h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000N
0?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo0`000008
0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo00H0oooo
000N0?ooo`030000003oool0oooo00H0oooo0P00003o0?ooohX0oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool01@3oool400000?l0ooooR@3oool00`000000oooo0?ooo`06
0?ooo`00203oool4000000<0oooo00<000000?ooo`0000000P00000:0?ooo`030000003oool0oooo
00@0oooo1P00003o0?ooohP0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo1P00003o0?ooohP0
oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00D0oooo1000003o0?ooohT0oooo00<000000?ooo`3oool0
1P3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`<000001P3o
ool200000?l0ooooQ`3oool4000000P0oooo000:0?ooo`8000002@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00D0oooo1000003o0?ooohT0oooo00<000000?ooo`3oool01P3oool0
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo1P00003o0?ooohP0oooo00<000000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool00`3oool2000000X0oooo00<000000?ooo`3oool0103oool600000?l0ooooR03oool00`000000
oooo0?ooo`060?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`040?ooo`L00000o`3ooon70?ooo`030000003oool0oooo00H0
oooo00090?ooo`<000001`3oool3000000P0oooo00<000000?ooo`3oool0103oool700000?l0oooo
Q`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`050?ooo`D00000o`3o
oon80?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00H0oooo0`00003o
0?ooohT0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01@3oool40000
0?l0ooooR@3oool00`000000oooo0?ooo`060?ooo`007P3oool2000000D0oooo1P00003o0?ooohH0
oooo0`0000080?ooo`007P3oool00`000000oooo0?ooo`040?ooo`H00000o`3ooon80?ooo`030000
003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00@0oooo1`00003o0?ooohL0oooo00<0
00000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0103oool700000?l0ooooQ`3oool0
0`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`050?ooo`H00000o`3ooon70?oo
o`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00D0oooo1P00003o0?ooohL0
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01@3oool600000?l0oooo
Q`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`050?ooo`H00000o`3o
oon70?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00@0oooo2000003o
0?ooohH0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0103oool80000
0?l0ooooQP3oool00`000000oooo0?ooo`060?ooo`007P3oool2000000H0oooo1P00003o0?ooohD0
oooo0`0000080?ooo`007P3oool00`000000oooo0?ooo`060?ooo`@00000o`3ooon80?ooo`030000
003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00D0oooo1P00003o0?ooohL0oooo00<0
00000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01@3oool700000?l0ooooQP3oool0
0`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`060?ooo`H00000o`3ooon60?oo
o`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00L0oooo1000003o0?ooohL0
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01P3oool600000?l0oooo
QP3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`060?ooo`H00000o`3o
oon60?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00L0oooo1000003o
0?ooohL0oooo00<000000?ooo`3oool01P3oool001h0oooo0P0000090?ooo`800000o`3ooon60?oo
o`<00000203oool001h0oooo00<000000?ooo`3oool0203oool300000?l0ooooQ`3oool00`000000
oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`070?ooo`D00000o`3ooon60?ooo`030000
003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00H0oooo1`00003o0?ooohD0oooo00<0
00000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01P3oool700000?l0ooooQ@3oool0
0`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`070?ooo`H00000o`3ooon50?oo
o`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00L0oooo1P00003o0?ooohD0
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool01`3oool600000?l0oooo
Q@3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`070?ooo`H00000o`3o
oon50?ooo`030000003oool0oooo00H0oooo000N0?ooo`800000203oool600000?l0ooooP`3oool3
000000P0oooo000N0?ooo`030000003oool0oooo00L0oooo1P00003o0?ooohD0oooo00<000000?oo
o`3oool01P3oool001h0oooo00<000000?ooo`3oool01`3oool700000?l0ooooQ03oool00`000000
oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`070?ooo`P00000o`3ooon30?ooo`030000
003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo00L0oooo2000003o0?oooh<0oooo00<0
00000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0203oool700000?l0ooooP`3oool0
0`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`080?ooo`L00000o`3ooon30?oo
o`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0203oool700000?l0ooooP`3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00P0oooo1`00003o0?oooh<0oooo00<000000?ooo`3oool0
1P3oool00140oooo1P0000070?ooo`030000003oool0oooo00P0oooo1`00003o0?oooh<0oooo00<0
00000?ooo`3oool01P3oool00140oooo00D000000?ooo`3oool0oooo000000080?ooo`<000002@3o
ool700000?l0ooooO`3oool4000000P0oooo000B0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool02@3oool700000?l0ooooPP3oool00`000000oooo0?ooo`060?ooo`004`3oool0
0`000000oooo000000080?ooo`030000003oool0oooo00P0oooo2000003o0?oooh80oooo00<00000
0?ooo`3oool01P3oool001<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`080?oo
o`P00000o`3ooon20?ooo`030000003oool0oooo00H0oooo000D0?ooo`800000203oool00`000000
oooo0?ooo`090?ooo`H00000o`3ooon30?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool600000?l0ooooPP3oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0<0?ooo`D00000o`3ooon10?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`030000003oool0oooo00/0oooo1`00003o0?oooh00oooo00<00000
0?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool02P3oool800000?l0ooooP03oool00`00
0000oooo0?ooo`060?ooo`007P3oool2000000/0oooo2000003o0?ooogh0oooo0`0000080?ooo`00
7P3oool00`000000oooo0?ooo`0:0?ooo`L00000o`3ooon10?ooo`030000003oool0oooo00H0oooo
000N0?ooo`030000003oool0oooo00/0oooo1`00003o0?oooh00oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool02`3oool800000?l0ooooO`3oool00`000000oooo0?ooo`06
0?ooo`007P3oool00`000000oooo0?ooo`0:0?ooo`T00000o`3ooomo0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo00X0oooo2@00003o0?ooogl0oooo00<000000?ooo`3o
ool01P3oool001h0oooo00<000000?ooo`3oool02`3oool800000?l0ooooO`3oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0<0?ooo`L00000o`3ooomo0?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`030000003oool0oooo00`0oooo1P00003o0?oooh00oooo00<00000
0?ooo`3oool01P3oool001h0oooo0P00000=0?ooo`L00000o`3ooomm0?ooo`<00000203oool001h0
oooo00<000000?ooo`3oool0303oool700000?l0ooooO`3oool00`000000oooo0?ooo`060?ooo`00
7P3oool00`000000oooo0?ooo`0=0?ooo`L00000o`3ooomn0?ooo`030000003oool0oooo00H0oooo
000N0?ooo`030000003oool0oooo00d0oooo2000003o0?ooogd0oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool03@3oool800000?l0ooooO@3oool00`000000oooo0?ooo`06
0?ooo`007P3oool00`000000oooo0?ooo`0=0?ooo`T00000o`3oooml0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo00h0oooo2000003o0?ooog`0oooo00<000000?ooo`3o
ool01P3oool001h0oooo00<000000?ooo`3oool03P3oool800000?l0ooooO03oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`T00000o`3ooomk0?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`800000403oool900000?l0ooooN03oool3000000P0oooo000N0?oo
o`030000003oool0oooo0100oooo2000003o0?ooogX0oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0403oool800000?l0ooooNP3oool00`000000oooo0?ooo`060?ooo`00
7P3oool00`000000oooo0?ooo`0?0?ooo`X00000o`3ooomi0?ooo`030000003oool0oooo00H0oooo
000N0?ooo`030000003oool0oooo00l0oooo2P00003o0?ooogT0oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool0403oool800000?l0ooooNP3oool00`000000oooo0?ooo`06
0?ooo`007P3oool00`000000oooo0?ooo`0@0?ooo`P00000o`3ooomj0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo0140oooo1P00003o0?ooog/0oooo00<000000?ooo`3o
ool01P3oool001h0oooo00<000000?ooo`3oool04@3oool700000?l0ooooNP3oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`L0000000<0oooo0000003oool0o`3o
oomf0?ooo`030000003oool0oooo00H0oooo000N0?ooo`8000004`3oool7000000030?ooo`000000
00000?l0ooooM03oool3000000P0oooo000N0?ooo`030000003oool0oooo01@0oooo2@00003o0?oo
ogD0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0503oool:00000?l0
ooooM03oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`/00000
o`3ooomd0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo01<0oooo2P00
003o0?ooogD0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0503oool8
00000?l0ooooMP3oool00`000000oooo0?ooo`060?ooo`00303oool01@000000oooo0?ooo`000000
oooo00<000002P3oool00`000000oooo0?ooo`0E0?ooo`L00000o`3ooomf0?ooo`030000003oool0
oooo00H0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0F0?ooo`D00000o`3ooomg0?ooo`030000003oool0oooo00H0oooo00080?ooo`H0
00001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01H0oooo1P00003o0?ooogH0
oooo00<000000?ooo`3oool01P3oool000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo0`00000E0?ooo`P00000o`3ooomb0?ooo`@00000203oool000T0oooo
00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0
oooo2@00003o0?ooog@0oooo00<000000?ooo`3oool01P3oool000X0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01H0oooo200000070?ooo`030000
003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0000
00050?ooo`8000002P3oool00`000000oooo0?ooo`0G0?ooo`H00000203oool00`000000oooo0?oo
o`3o0?ooofX0oooo00<000000?ooo`3oool01P3oool000/0oooo0P0000050?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0603oool010000000oooo0000000000090?ooo`030000003o
ool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`00303oool00`000000oooo0?ooo`04
0?ooo`<00000203oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooJP3oool0
0`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00<0oooo0P00003o0?ooof/0oooo00<000000?ooo`3oool0
1P3oool001h0oooo0P00000P0?ooo`800000103oool200000?l0ooooJ@3oool3000000P0oooo000N
0?ooo`030000003oool0oooo01h0oooo100000020?ooo`@00000o`3ooomZ0?ooo`030000003oool0
oooo00H0oooo000N0?ooo`030000003oool0oooo01d0oooo3000003o0?ooofT0oooo00<000000?oo
o`3oool01P3oool001h0oooo00<000000?ooo`3oool07@3oool<00000?l0ooooJ@3oool00`000000
oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0N0?ooo`@0000000<0oooo000000000000
0`00003o0?ooofX0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool07`3o
ool2000000040?ooo`00000000000?ooo`800000o`3ooom[0?ooo`030000003oool0oooo00H0oooo
000N0?ooo`030000003oool0oooo0240oooo1P0000030?ooo`030000003oool0oooo0?l0ooooI@3o
ool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0P0?ooo`L000000`3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?oo
o`3oool0803oool800000080oooo0P00003o0?ooofH0oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool08@3oool<00000?l0ooooI@3oool00`000000oooo0?ooo`060?ooo`00
7P3oool2000002<0oooo3000003o0?ooof80oooo0`0000080?ooo`007P3oool00`000000oooo0?oo
o`0S0?ooo`/00000o`3ooomT0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`0000001`00003o0?ooofD0oooo00<000000?ooo`3oool01P3oool0
01h0oooo00<000000?ooo`3oool09P3oool200000080oooo0`00003o0?ooofD0oooo00<000000?oo
o`3oool01P3oool001h0oooo00<000000?ooo`3oool09P3oool200000080oooo1000003o0?ooof@0
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool09P3oool2000000030?oo
o`000000000000@00000o`3ooomS0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003o
ool0oooo02H0oooo2@00003o0?ooof<0oooo00<000000?ooo`3oool01P3oool001h0oooo00<00000
0?ooo`3oool09P3oool8000000T0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030000003oool0
oooo00H0oooo000N0?ooo`030000003oool0oooo02D0oooo2000000:0?ooo`030000003oool0oooo
0?l0ooooF03oool00`000000oooo0?ooo`060?ooo`007P3oool2000002H0oooo1P0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom70?ooo`<0
0000203oool001h0oooo00<000000?ooo`3oool09P3oool400000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0V0?ooo`<000000`3oool00`000000oooo0000
00080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`030000003oool0oooo02H0oooo0P0000060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`3o0?ooodT0oooo00<00000
0?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`000000303oool00`000000oooo0?ooo`3o0?oo
odT0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000303oool00`000000
oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool2000000030?ooo`000000oooo00/0oooo
00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool00P3oool4000000D0oooo1@00000<0?ooo`030000003o
ool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0W
0?ooo`040000003oool0oooo0?ooo`H000000`3oool6000000`0oooo00<000000?ooo`3oool0o`3o
oom90?ooo`030000003oool0oooo00H0oooo000N0?ooo`800000;03oool6000000<0oooo1P00000<
0?ooo`030000003oool0oooo0?l0ooooA`3oool3000000P0oooo000N0?ooo`030000003oool0oooo
02`0oooo100000050?ooo`D00000303oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?oo
o`3oool01P3oool001h0oooo00<000000?ooo`3oool0;@3oool2000000L0oooo0P0000000`3oool0
00000000000;0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`060?ooo`00
7P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo1@00000:0?ooo`800000
o`3ooom:0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01P3oool6000000P0oooo1000003o0?ooodT0oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`060?ooo`H000001`3oool6
00000?l0ooooB03oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0g0?oo
o`D000001@3oool00`000000oooo0?ooo`06000000d0oooo00<000000?ooo`3oool0o`3ooolh0?oo
o`030000003oool0oooo00H0oooo000A0?ooo`<000002P3oool00`000000oooo0?ooo`0g0?ooo`04
0000003oool00000000000H0oooo00@000000?ooo`3oool0oooo1000000>0?ooo`030000003oool0
oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`00503oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`0000001`3oool2000000<0oooo0P00000?0?oo
o`030000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<000000?ooo`0000001P3oool400000003
0?ooo`0000000000008000000P3oool00`000000oooo0?ooo`080?ooo`800000o`3ooolj0?ooo`03
0000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo00H0oooo0`00000g0?ooo`030000
003oool0000000D0oooo2`000000103oool000000?ooo`3oool2000000D0oooo100000090?ooo`03
0000003oool0oooo0?l0oooo:P3oool4000000P0oooo000E0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo000000050?ooo`/0000000<0oooo0000003oool0
100000030?ooo`H00000203oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0
1P3oool001@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00@0oooo100000000`3oool0000000000002000000030?ooo`000000000000H000000P3o
ool6000000P0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo00H0oooo000B
0?ooo`8000002P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo0P000003
0?ooo``000000`3oool4000000T0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0
oooo00H0oooo000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000200000050?oo
o`8000002P3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool01P3oool001<0
oooo0`0000080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000L000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0000000P000001P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?oo
o`160?ooo`/0000000<0oooo0000003oool00P3oool2000000T0oooo0P00003o0?ooobl0oooo00<0
00000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0AP3oool:00000080oooo00D00000
0?ooo`3oool0oooo000000040?ooo`8000000`3oool400000?l0oooo;P3oool00`000000oooo0?oo
o`060?ooo`007P3oool2000004L0oooo1P0000000`3oool00000000000030?ooo`040000003oool0
oooo0?ooo`8000000P3oool4000000030?ooo`000000000000@00000o`3oool[0?ooo`<00000203o
ool001h0oooo00<000000?ooo`3oool0AP3oool600000080oooo00D000000?ooo`3oool0oooo0000
00020?oooa0000003`3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool0B03oool2000000@0oooo00H000000?ooo`3oool0oooo0000
003oool;000000030?ooo`0000000000008000000`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00L0oooo3@000000103oool000000000000000040?ooo`030000
003oool0oooo00X0oooo0P00003o0?oooa`0oooo00<000000?ooo`3oool01P3oool001h0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`060?ooo`P0000000<0oooo0000000000002000
00030?ooo`030000003oool0oooo00T0oooo1000003o0?oooa/0oooo00<000000?ooo`3oool01P3o
ool001h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`050?ooo`T0000000<0oooo
0000000000002@0000020?ooo`8000002@3oool600000?l0oooo6P3oool00`000000oooo0?ooo`06
0?ooo`007P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo5@0000000`3o
ool0000000000002000000P0oooo1P00003o0?oooaX0oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0D@3oool:000000030?ooo`000000000000d00000203oool400000?l0
oooo6`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`1B0?ooo`800000
00<0oooo000000000000100000000`3oool000000000000=000000D0oooo0P0000020?ooo`800000
1@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool01P3oool001h0oooo0P00
001C0?ooo`030000003oool0oooo01D000001P3oool200000080oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`3o0?oooa80oooo0`0000080?ooo`007P3oool00`000000oooo0?ooo`1B
0?ooo`040000003oool0oooo0?ooo`L0000000<0oooo0000000000002P0000030?ooo`H0000000<0
oooo0000003oool01@3oool200000?l0oooo5@3oool00`000000oooo0?ooo`060?ooo`007P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0080oooo1P0000020?ooo`/0000000<0oooo
0000003oool01`0000060?ooo`@00000o`3ooolD0?ooo`030000003oool0oooo00H0oooo000N0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool00P3oool5000000<0oooo2`0000000`3o
ool0000000000007000000D0oooo1P00003o0?oooa<0oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0E`3oool010000000oooo0000000000030?oooaP000000`3oool60000
00D0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00H0oooo000N0?ooo`03
0000003oool0oooo05L0oooo00@000000?ooo`3oool000000`3oool6000000030?ooo`0000000000
00l000000P3oool00`000000oooo00000003000000H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3o
ool0E`3oool010000000oooo0?ooo`0000040?ooo`D0000000<0oooo0000000000003@0000001@3o
ool000000000003oool000000080oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool01P3oool6000000030?ooo`000000000000X0000000<0oooo0000
000000000`0000020?ooo`030000003oool0oooo00<0oooo0P0000000`3oool00000000000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?oo
o`007P3oool00`000000oooo0?ooo`1P0?oooaX0000000<0oooo0000003oool00`3oool7000000D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00H0
oooo000N0?ooo`030000003oool0oooo0600oooo6`0000040?ooo`T000000`3oool2000000P0oooo
00<000000?ooo`3oool0n@3oool00`000000oooo0?ooo`060?ooo`007P3oool200000640oooo7000
00030?ooo`T000000P3oool4000000H0oooo0P00003i0?ooo`<00000203oool001h0oooo00<00000
0?ooo`3oool0H03ooolL000000040?ooo`000000oooo0?ooo`L000000P3oool6000000@0oooo1000
003j0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool01`3oool>000000030?ooo`000000000000T000000P3oool00`000000oooo00000006
000000<0oooo1P0000030?ooo`H00000n@3oool00`000000oooo0?ooo`060?ooo`007P3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo00P0oooo3@0000000`3oool000000000000:0000
00030?ooo`000000oooo00H000001@3oool4000000@0oooo1P00003i0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool02@3oool<00000003
0?ooo`000000000000X0000000<0oooo0000003oool01P0000060?ooo`8000000P3oool010000000
oooo0?ooo`3oool400000?X0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3o
ool0EP3oool2000000/0oooo2`0000020?ooo`/000000P3oool9000000D0oooo0`0000000`3oool0
00000?ooo`030?ooo`800000n`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo
0?ooo`1E0?ooo`@000002P3oool:000000@0oooo2@0000020?ooo`/00000103oool3000000030?oo
o`000000000000<0oooo0P00003k0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003o
ool0oooo05@0oooo1P00000;0?ooo`P000001@3oool200000080oooo0P0000030?ooo``00000103o
ool7000000030?ooo`000000000000800000nP3oool00`000000oooo0?ooo`060?ooo`007P3oool0
0`000000oooo0?ooo`1D0?ooo`H000002`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
1@3oool2000000<0oooo00<000000?ooo`3oool00P3oool6000000030?ooo`000000000000800000
103oool>00000?T0oooo00<000000?ooo`3oool01P3oool001h0oooo0P00001F0?ooo`@00000303o
ool01`000000oooo0?ooo`3oool000000?ooo`000000103oool400000080oooo00<000000?ooo`3o
ool00`3oool400000080oooo0`0000050?ooo`h000002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0bP3oool3000000P0oooo000N0?ooo`030000
003oool0oooo05H0oooo0P00000C0?ooo`040000003oool0oooo0?ooo`H00000203oool2000000<0
oooo00<000000?ooo`000000103oool9000000030?ooo`0000000000008000001`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000B0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0E0?ooo`H00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
200000030?ooo`800000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo
1000000A0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool01P3oool001h0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0F0?ooo`@000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo1P0000030?ooo`@000001`3oool010000000oooo0?oo
o`3oool2000000P0oooo1P00000@0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
1P3oool001h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0G0?ooo`8000002P3o
ool00`000000oooo0?ooo`0:0?ooo`H000000P3oool6000000H0oooo00<000000?ooo`3oool01000
00070?ooo`H00000403oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00H0oooo000N
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool05P3oool4000000<0oooo1P000006
0?ooo`P000001`3oool400000140oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`06
0?ooo`00203oool3000000@0oooo00<000000?ooo`0000000P00000:0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool05P3oool3000000D0oooo100000060?ooo`T000001P3oool01000
0000oooo00000000000<0?ooo`030000003oool0oooo0080oooo0P00003>0?ooo`030000003oool0
oooo00H0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`0000001P3oool20000
00H0oooo2@0000070?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1000003=
0?ooo`030000003oool0oooo00H0oooo000<0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo200000080?oo
o`030000003oool0oooo00`0oooo0P0000020?ooo`L00000b`3oool00`000000oooo0?ooo`060?oo
o`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`0000270?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`L0
0000203oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool7000000030?ooo`000000oooo01h0
oooo00<000000?ooo`3oool0Y03oool4000000P0oooo000<0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`@0000000<0oooo0000003oool0
1`3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000<000000P3oool4000000040?oo
o`000000oooo000001l0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`00
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
Q`3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3o
ool02@3oool700000080oooo0P0000020?ooo`040000003oool00000000001h0oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`002@3oool2000000L0oooo0P00000:0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo1`0000030?ooo`050000003oool0
00000000003oool00P0000090?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool0
Y`3oool00`000000oooo0?ooo`060?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0QP3oool2000001H0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L00000103oool8000000P0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool01P3oool000X0oooo0`0000060?ooo`<00000203oool00`000000oooo0?oo
o`250?ooo`@000008`3oool2000000H0oooo00<000000?ooo`0000001`0000040?ooo`T000001`3o
ool00`000000oooo0?ooo`02000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2W0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo08@0oooo1P00000Q
0?ooo`@000001@3oool9000000D0oooo2@0000070?ooo`030000003oool0000000<000000P3oool3
000000X0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`00
0000oooo0?ooo`240?ooo`H00000803oool6000000<0oooo2P0000050?ooo`T000001`3oool70000
00030?ooo`0000000000008000002@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo08D0oooo1000000Q0?ooo`H000000P3oool;000000D0
oooo00<000000?ooo`0000001P0000070?ooo`d00000203oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0880oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0
QP3oool2000002<0oooo100000030?ooo``00000103oool00`000000oooo0?ooo`05000000L0oooo
1`0000000`3oool0000000000004000000P0oooo0P00000S0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool01P3oool001h0oooo0P0000280?ooo`030000003oool0oooo0280oooo0P00
00050?ooo``000001P3oool4000000L0oooo1`0000030?ooo`@00000203oool4000000<0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`200?ooo`<00000203oool001h0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo2`000006
0?ooo`040000003oool00000000000L0oooo1`0000020?ooo`@00000203oool600000080oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00H0oooo000N
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`05
0?ooo`X00000103oool01@000000oooo0?ooo`000000oooo00800000203oool<000000P0oooo1P00
00020?ooo`030000003oool0oooo01`0oooo0P0000230?ooo`030000003oool0oooo00H0oooo000N
0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`05
0?ooo`T000001@3oool01P000000oooo0?ooo`000000oooo000000X0oooo2`0000090?ooo`@00000
0P3oool2000001d0oooo100000220?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003o
ool0oooo08L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000@0000000<0oooo0000003oool0103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00P0oooo2`00000:0?ooo`8000000P3oool4000001/0oooo1P0000210?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0203oool2
000000040?ooo`000000oooo000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`040000003oool0000000000080oooo1000000;0?ooo`030000003oool0oooo00H00000
6P3oool600000840oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`080?ooo`80000000@0oooo0000003oool00000103oool2000000l0oooo
00@000000?ooo`3oool000000`3oool2000000`0oooo00<000000?ooo`3oool01P00000K0?ooo`@0
0000PP3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`2/0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`0000001@3oool4000000h0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`@000007@3oool20000
08<0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0^P3oool00`000000
oooo0?ooo`020?ooo`H00000403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool2000001h0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`060?ooo`007P3oool200000;/0oooo00<000000?ooo`3oool00P3oool600000100oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`200?ooo`<00000203oool001h0oooo00<0
00000?ooo`3oool0^P3oool00`000000oooo0?ooo`030?ooo`@000005P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo0<40oooo0P00000T
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`06
0?ooo`007P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`060?ooo`00
7P3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
1P3oool001h0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`06
0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool01P3oool001h0
oooo0P00003o0?oooi40oooo0`0000080?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi80oooo
00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0o`3ooon8
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?oo
o`3oool0o`3ooon80?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01P3oool001h0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0o`3ooon80?ooo`800000203o
ool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohL0oooo10000007
0?ooo`030000003oool0oooo00H0oooo000N0?ooo`800000o`3ooon70?ooo`H00000103oool30000
00P0oooo000N0?ooo`030000003oool0oooo0?l0ooooQP3oool6000000H0oooo00<000000?ooo`3o
ool01P3oool001h0oooo00<000000?ooo`3oool0o`3ooon70?ooo`@000001`3oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohP0oooo0P0000080?ooo`030000003o
ool0oooo00H0oooo000N0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo0?l0ooooR03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo0?l0
ooooR03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo000B0?ooo`<00000
2@3oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`060?ooo`004@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00140oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo000A0?ooo`050000003oool0oooo0?ooo`000000
203oool300000?l0ooooS`3oool4000000P0oooo000A0?ooo`8000000P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`060?ooo`004@3oool0
10000000oooo0000000000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000B0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`004`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool001@0
oooo0P0000080?ooool00000UP0000080?ooo`00o`3ooonl0?ooo`00o`3ooonl0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 442.188}, {272.938, 0}} -> {-0.170438, 3.15185, \
0.00453492, 0.0107377}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ Construction\ of\ Fig . \ 1\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Cosmological\ \(Constant : \ 
          Evaluate\ integral\ for\ luminocity\ distance\)\ *) \
\[IndentingNewLine]\(f[z_, om_] := 
        1/Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\)];\)\), "\n", 
    \(\(rr[zz_, om_] := 
        NIntegrate[f[z, om], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - square*) \), "\n", 
    \(\(chi2f[om_] := 
        Sum[\((ld[i] - 
                  Log[10, rr[zz[i], om]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], om]/rr[zz[i], om])\))\)^2)\), {i, 1, 
            ndat}];\)\n\[IndentingNewLine] (*\ 
      Minimize\ chi - square\ *) \), "\n", 
    \(\(chmin0 = 
        FindMinimum[
          chi2f[om], {om, {0.1, 
              0.11}}];\)\[IndentingNewLine]\[IndentingNewLine] (*\ 
      Plot\ Best\ Fit\ of\ Hubble\ free\ luminocity\ distance\ \((unseen)\)\ \
\ *) \), "\n", 
    \(\(pl0 = 
        Plot[Log[10, rr[z, om]*c*\((1 + z)\)] /. Part[chmin0, 2], {z, 0.01, 
            1.75}, \ \ PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
          DisplayFunction \[Rule] 
            Identity];\)\[IndentingNewLine]\[IndentingNewLine] (*\ 
      Plot\ best\ fit\ of\ Log\ of\ Hubble\ free\ luminocity\ distance\ \
relative\ to\ data\ *) \), "\n", 
    \(\(Show[pl0, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\[IndentingNewLine]\
\[IndentingNewLine] (*\ 
      Construct\ plot\ of\ w \((z)\)\ at\ best\ fit\ \((for\ use\ at\ Fig . \ 
              3)\)\ *) \ \), "\[IndentingNewLine]", 
    \(\(hh[z_, om_] := 
        h0\ Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\)];\)\), "\n", 
    \(\(ww[z_, 
          om_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om]], z]/3\  - \ 
              1)\)/\((1 - \((h0/hh[z, om])\)^2\ om\ \((1 + 
                      z)\)^3)\);\)\), "\n", 
    \(\(ws0 = ww[z, om]\  // FullSimplify;\)\), "\n", 
    \(\(Plot[ws0, {z, 0, 2}];\)\[IndentingNewLine]\[IndentingNewLine] (*\ 
      Construct\ plot\ of\ reduced\ H \((z)\)\ at\ best\ fit\ \((for\ use\ at\
\ Fig . \ 4)\)\ \ \ *) \), "\n", 
    \(dh0[z_] := 
      om*\((1 + z)\)^3\  + \ \((1 - om)\)\  - 0.3\ \((1 + z)\)^3\  - 0.7 /. \ 
        Part[chmin0, 2]\), "\n", 
    \(pldh0 = 
      Plot[dh0[z], {z, 0, 1.75}, DisplayFunction \[Rule] Identity]\), "\n", 
    \(\(Show[pldh0, DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.` \[InvisibleSpace]\)\) + \
\(\(0.015075234840222773`\\ om\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.` \[InvisibleSpace]\)\) + \
\(\(0.015075234840222773`\\ om\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.` \[InvisibleSpace]\)\) + \
\(\(0.015075234840222773`\\ om\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .02483 m
.02605 .05955 L
.02844 .08699 L
.03276 .12322 L
.03789 .1544 L
.04256 .17646 L
.05273 .21283 L
.06233 .23869 L
.08248 .27882 L
.10435 .31063 L
.1451 .35366 L
.18434 .3843 L
.22206 .408 L
.26223 .42912 L
.3009 .44658 L
.342 .46284 L
.3816 .47675 L
.41968 .48882 L
.46021 .50051 L
.49923 .51083 L
.54069 .52093 L
.58064 .52994 L
.61908 .53803 L
.65997 .54609 L
.69934 .55338 L
.7372 .56 L
.77751 .56667 L
.81631 .57276 L
.85755 .57892 L
.89728 .58456 L
.9355 .58975 L
.97346 .59469 L
s
.002 w
[ ] 0 setdash
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007@3oool3000001P0oooo0`00
00030?ooo`030000003oool0000000@0000000@0oooo0000000000000000503oool3000000<0oooo
00<000000?ooo`0000000P00000C0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo0`00000I0?ooo`<000005`3oool3000000<0oooo00<000000?ooo`00000010000000103oool0
000000000000000D0?ooo`<000000`3oool00`000000oooo00000002000001@0oooo0`0000030?oo
o`050000003oool0oooo0?ooo`0000000`3oool3000000`0oooo000L0?ooo`050000003oool0oooo
0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00T0oooo000L0?ooo`050000003oool0oooo0?ooo`0000005P3oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo000L0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000L0?ooo`050000003oool0
oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00P0oooo000L0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0?0?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
000L0?ooo`050000003oool0oooo0?ooo`0000005P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool00P00000C0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
0180oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo008000006P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000E
0?ooo`030000003oool0oooo00D0oooo0P00000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P00000<0?ooo`00703oool01@000000oooo0?ooo`3oool0000001H0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0A0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0603oool2000001P0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0C0?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3oool001d0oooo0`00
000H0?ooo`<000001P3oool3000000@0oooo0`00000B0?ooo`<000001`3oool300000140oooo0`00
00060?ooo`@000000`3oool3000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`050?ooo`<00000103oool3000001<0oooo00<000000?ooo`3oool01P3oool3000001<0oooo00<0
00000?ooo`3oool01@3oool4000000<0oooo0`00000:0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3ooooi000000`0oooo000K0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02P3oool001/0oooo0P0000020?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0:0?ooo`001`3oool4000000<0oooo00<0
00000?ooo`0000000P0000080?ooo`030000003oool0oooo0080oooo0P00003a0?ooo`030000003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`3oool400000?00oooo00<000000?ooo`3oool02P3oool000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool200000?00oooo0P00000<
0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00P3oool200000?40oooo00<000000?ooo`3oool02P3oool000T0oooo0P0000090?ooo`03
0000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0`00003a0?ooo`030000003oool0oooo
00X0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool400000?00oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool00`3oool2000000P0oooo00<000000?ooo`3oool00P3oool200000?40oooo00<000000?ooo`3o
ool02P3oool000L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00X0
oooo00080?ooo`<000001`3oool3000000H0oooo0P0000040?ooo`030000003oool0oooo0>l0oooo
00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool00P3oool300000?00oooo00<0
00000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool00P3oool300000?00oooo00<00000
0?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool00P3oool300000?00oooo00<000000?oo
o`3oool02P3oool001/0oooo00<000000?ooo`3oool00P3oool300000?00oooo00<000000?ooo`3o
ool02P3oool001/0oooo00<000000?ooo`3oool00P3oool300000?00oooo00<000000?ooo`3oool0
2P3oool001/0oooo0P0000030?ooo`<00000l03oool00`000000oooo0?ooo`0:0?ooo`006`3oool0
0`000000oooo0?ooo`030?ooo`800000l03oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`00
0000oooo0?ooo`020?ooo`<00000l03oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000
oooo0?ooo`020?ooo`@00000k`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo
0?ooo`030?ooo`800000l03oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`030?ooo`<00000k`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool2000000D0oooo0P00003_
0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00@0oooo0P00003_0?oo
o`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00<0oooo0`00003_0?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00<0oooo0`00003_0?ooo`030000
003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo00<0oooo1000003^0?ooo`030000003o
ool0oooo00X0oooo000K0?ooo`800000103oool300000>l0oooo00<000000?ooo`3oool02P3oool0
01/0oooo00<000000?ooo`3oool00`3oool400000>h0oooo00<000000?ooo`3oool02P3oool001/0
oooo00<000000?ooo`3oool0103oool300000>h0oooo00<000000?ooo`3oool02P3oool001@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000kP3oool00`000000oooo
0?ooo`0:0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`00
003^0?ooo`030000003oool0oooo00X0oooo000@0?ooo`H000001@3oool00`000000oooo0?ooo`04
0?ooo`<00000kP3oool00`000000oooo0?ooo`0:0?ooo`00403oool01@000000oooo0?ooo`3oool0
000000H0oooo0P0000050?ooo`<00000k@3oool2000000`0oooo000A0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool01@3oool300000>d0oooo00<000000?ooo`3oool02P3oool0
0180oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`@00000k@3oool00`00
0000oooo0?ooo`0:0?ooo`004P3oool00`000000oooo000000060?ooo`030000003oool0oooo00D0
oooo0`00003]0?ooo`030000003oool0oooo00X0oooo000C0?ooo`8000001P3oool00`000000oooo
0?ooo`050?ooo`@00000k03oool00`000000oooo0?ooo`0:0?ooo`00503oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00H0oooo0`00003/0?ooo`030000003oool0oooo00X0oooo000K
0?ooo`8000001P3oool400000>`0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?oo
o`3oool01@3oool500000>/0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool01P3oool400000>/0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0
1@3oool500000>/0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool01P3o
ool400000>/0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool01P3oool5
00000>X0oooo00<000000?ooo`3oool02P3oool001/0oooo0P0000080?ooo`@00000jP3oool00`00
0000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`D00000j@3oool00`000000
oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`D00000j@3oool00`000000oooo
0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`@00000j@3oool00`000000oooo0?oo
o`0:0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`@00000j@3oool00`000000oooo0?ooo`0:
0?ooo`006`3oool2000000T0oooo1@00003X0?ooo`030000003oool0oooo00X0oooo000K0?ooo`03
0000003oool0oooo00T0oooo1000003X0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000
003oool0oooo00T0oooo1000003X0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo00T0oooo1@00003W0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0
oooo00T0oooo1000003X0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo
00T0oooo100000020?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool02P3oool001/0
oooo0P00000;0?ooo`H00000i@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`@00000i@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`0<0?ooo`D00000i03oool00`000000oooo0?ooo`0:0?ooo`002`3oool01@000000oooo0?ooo`00
0000oooo00<00000203oool00`000000oooo0?ooo`0;0?ooo`D00000i@3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0303oool400000>D0oooo00<000000?ooo`3oool02P3oool000L0oooo1P0000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0303oool400000>D0oooo00<000000?oo
o`3oool02P3oool000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00@0oooo0P00000=0?ooo`@00000i03oool2000000`0oooo00080?ooo`040000003oool0oooo0000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`@000001@3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo00X0oooo00090?ooo`030000003oool0000000L0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`8000001P3oool00`000000
oooo0?ooo`3L0?ooo`030000003oool0oooo00X0oooo00090?ooo`030000003oool0000000D0oooo
0P0000080?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`0:0?ooo`002P3oool2000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0g03oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool00`000000oooo0?ooo`0A
0?ooo`8000000`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00X0oooo000K0?oo
o`8000004`3oool00`000000oooo0?ooo`0200000=h0oooo00<000000?ooo`3oool02P3oool001/0
oooo00<000000?ooo`3oool04@3oool600000=h0oooo00<000000?ooo`3oool02P3oool001/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0000000200000=h0oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool04P3oool01@000000oooo0000003oool000000080oooo
00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`0C0?ooo`@000000P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00X0oooo000K
0?ooo`8000005@3oool00`000000oooo0000000300000=/0oooo00<000000?ooo`3oool02P3oool0
01/0oooo00<000000?ooo`3oool0503oool700000=X0oooo00<000000?ooo`3oool02P3oool001/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0000000400000=X0oooo00<000000?ooo`3o
ool02P3oool001/0oooo00<000000?ooo`3oool05P3oool500000=X0oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool05P3oool5000000H0oooo00<000000?ooo`3oool0d@3o
ool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0F0?ooo`80000000<0oooo
0000000000001P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00X0oooo000K0?oo
o`8000005`3oool3000000030?ooo`000000000000D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo01H0
oooo0P0000020?ooo`8000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<P0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool05P3oool2000000<0oooo
00<000000?ooo`0000000`3oool2000000L0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`02000000L0oooo00<000000?ooo`3oool0b03oool00`000000oooo
0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`050000003oool0oooo0?ooo`000000
0`3oool010000000oooo0000000000070?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3o
ool02P3oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03000000<0oooo
0`0000070?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool02P3oool001/0oooo0P00
000L0?ooo`040000003oool0oooo0?ooo`@000001`3oool00`000000oooo0?ooo`380?ooo`030000
003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3o
ool4000000H0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0:0?ooo`006`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo0`0000060?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool02P3oool00100oooo0`0000080?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool00`3oool2000000060?ooo`000000oooo0?ooo`000000oooo0`00
00080?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02P3oool001<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`8000000P3oool300000080oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00X0oooo000D0?oo
o`030000003oool0oooo00@0oooo0P00000R0?ooo`800000103oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0_@3oool2000000`0oooo000D0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool08@3oool2000000<0oooo1P000000103o
ool000000?ooo`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0]`3oool0
0`000000oooo0?ooo`0:0?ooo`00503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002000000040?ooo`000000oooo
000000<0oooo0`0000050?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool02P3oool0
01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`0000030?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`0:0?ooo`004@3oool2000000P0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`06000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`2g0?ooo`030000003oool0oooo00X0oooo000A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0:P3oool6000000050?ooo`000000oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool000000;T0oooo00<000000?ooo`3oool02P3oool00180oooo0`0000060?ooo`80
0000:`3oool6000000050?ooo`000000oooo0?ooo`0000000P3oool200000080oooo00<000000?oo
o`3oool0]`3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0Z0?ooo`80
000000L0oooo0000003oool000000?ooo`000000oooo00<0000000@0oooo000000000000oooo0`00
00000`3oool000000?ooo`060?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool02P3o
ool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`P0000000H0oooo
00000000000000000?ooo`0000070?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000D0000000H0oooo00000000000000000?ooo`0000070?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`020?ooo`<0000000<0oooo0000000000000`0000001P3oool00000000000000000oooo0000
00H0oooo0`00002]0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool00`0000000`3oool0000000000006000000@0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000
<P3oool00`000000oooo00000003000000030?ooo`000000000000H000000P3oool01@000000oooo
0000003oool0000000@0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0000000<0oooo000000000000
1@0000001@3oool000000000003oool0000000D0oooo0P00002Y0?ooo`030000003oool0oooo00X0
oooo000K0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool0oooo0P0000030?ooo`H0
000000<0oooo0000000000000`0000000`3oool000000?ooo`03000000@0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`800000
0P3oool=000000030?ooo`000000oooo00<00000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo09d0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0=@3o
ool2000000<0oooo300000001P3oool000000?ooo`000000oooo00000080oooo0`0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`0j0?ooo`<0000000<0oooo0000000000002P000000103oool00000
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00X0oooo000K0?ooo`800000>`3oool<000000040?ooo`0000000000000000<0
oooo1@0000020?ooo`800000103oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00X0
oooo000K0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0103oool8000000030?oo
o`000000000000@000000P3oool00`000000oooo0000000200000080oooo0`0000040?ooo`030000
003oool0oooo09P0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`050?ooo`L0000000@0oooo000000000000oooo2P0000030?ooo`800000
0`3oool3000009T0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`050?ooo`H000000P3oool600000080oooo1@0000030?ooo`80000000D0
oooo0000003oool0oooo0000002J0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool01P3oool5000000<0oooo00@000000?ooo`0000000000
0`3oool00`000000oooo00000004000000050?ooo`00000000000?ooo`0000000P3oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo00X0oooo000K0?ooo`800000=03oool3000000L0oooo
00@000000?ooo`0000000000103oool010000000oooo0?ooo`0000020?ooo`<0000000<0oooo0000
000000000`3oool8000001X0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0:0?oo
o`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo008000000`3oool4
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0:0?ooo`006`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00d0oooo0`0000050?ooo`050000003oool0
oooo0?ooo`0000000P3oool3000000030?ooo`000000oooo008000001@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`0:0?ooo`001`3oool3000000@0oooo00<000000?ooo`0000000P0000080?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00D0oooo100000000`3oool0000000000002000000050?ooo`000000oooo0000003oool0
0P0000050?ooo`<000002P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00X0oooo
000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo00`0oooo0P0000040?ooo`030000003oool0oooo0080oooo0P00
0000103oool000000000000000040?ooo`8000001`3oool01@000000oooo0?ooo`3oool0000007h0
oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool02P3oool010000000oooo
0000000000040?ooo`030000003oool0oooo0080oooo1@0000050?ooo`030000003oool0oooo00H0
oooo00L000000?ooo`3oool0oooo0000003oool0000007`0oooo00<000000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`800000D`3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo1P0000020?ooo`800000203oool0
0`000000oooo0?ooo`05000001<0oooo00<000000?ooo`3oool0I03oool2000000`0oooo000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1B0?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`0000001P3oool2000000D0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0000000200000180oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool00000
00H0oooo00<000000?ooo`3oool0200000020?ooo`030000003oool00000008000001@3oool00`00
0000oooo0000000:0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02P3oool000P0
oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`1A0?ooo`8000005P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0000000<000000P3oool00`000000oooo00000002000000D0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool02P3oool000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0500oooo0`00000E0?ooo`8000000`3oool8000000030?oo
o`000000000000<000001@3oool00`000000oooo000000020?ooo`8000001P3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo00X0oooo00090?ooo`<000001P3oool3000000H0oooo00<0
00000?ooo`3oool0D@3oool2000001@0oooo0`0000020?ooo`D0000000<0oooo0000003oool00P3o
ool5000000D0oooo100000000`3oool00000000000060?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool2000005<0oooo00<00000
0?ooo`3oool04`3oool2000000<0oooo1P0000050?ooo`H000000P3oool00`000000oooo00000002
0?ooo`<000001@3oool01@000000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool00P3oool600000080oooo00<000000?ooo`0000000P000004
0?ooo`@000000P3oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`1B0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool5000000<0oooo00@000000?oo
o`00000000001P3oool3000000040?ooo`0000000000000000H0oooo00D000000?ooo`3oool0oooo
0000000B0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool001/0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`050000003oool000000?ooo`000000
0`3oool010000000oooo0?ooo`0000060?ooo`<000000P3oool3000000030?ooo`00000000000080
oooo00<000000?ooo`3oool00P00000A0?ooo`<00000C`3oool00`000000oooo0?ooo`0:0?ooo`00
6`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
0`3oool700000180oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`006`3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00
00000`3oool000000000000?0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3o
ool001/0oooo0P00001c0?ooo`030000003oool0oooo00<000002P3oool010000000oooo0?ooo`00
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`000000oooo00X0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`1b0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?ooo`090?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
2P3oool001/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo00h0oooo0P0000020?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool02P3o
ool001/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0Z0?ooo`8000000P3oool3
000004/0oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0MP3oool00`00
0000oooo0?ooo`0c0?ooo`<00000AP3oool00`000000oooo0?ooo`0:0?ooo`006`3oool200000;40
oooo100000110?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003oool0oooo0;D0oooo
100000000`3oool000000000000i0?ooo`030000003oool0oooo00X0oooo000K0?ooo`030000003o
ool0oooo0;`0oooo0P0000000`3oool000000000000_0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0`@3oool2000000040?ooo`000000
0000000002T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`006`3oool0
0`000000oooo0?ooo`390?ooo`<000000P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool0c`3oool20000
0080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00X0oooo000K0?ooo`800000e@3oool200000080oooo0`00000D0?ooo`800000103oool00`000000
oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`3M0?ooo`<000000P3oool00`000000oooo
0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?oo
o`3S0?ooo`8000000P3oool3000000D0oooo0P0000040?ooo`030000003oool0oooo00X0oooo000A
0?ooo`<000001`3oool00`000000oooo0?ooo`3[0?ooo`@0000000<0oooo0000003oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`00403oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo000@0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02P3oool00100oooo00D000000?ooo`3oool0oooo00000006
0?ooo`800000m@3oool2000000`0oooo000@0?ooo`8000000P3oool00`000000oooo0?ooo`040?oo
o`050000003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo000@0?ooo`040000003oool00000000000L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`004@3oool00`000000oooo0?ooo`070?ooooT00000303oool00180oooo00<000000?oo
o`3oool0o`3oool<0?ooo`004`3oool200000?l0oooo303oool00?l0oooo8@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.234206, 3.04885, \
0.00736587, 0.0174368}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.294302 [
[.2619 .59082 -9.5625 -15.375 ]
[.2619 .59082 9.5625 0 ]
[.5 .59082 -5.0625 -15.375 ]
[.5 .59082 5.0625 0 ]
[.7381 .59082 -9.5625 -15.375 ]
[.7381 .59082 9.5625 0 ]
[.97619 .59082 -5.0625 -15.375 ]
[.97619 .59082 5.0625 0 ]
[.01131 .01472 -18.3125 -7.6875 ]
[.01131 .01472 0 7.6875 ]
[.01131 .16187 -27.3125 -7.6875 ]
[.01131 .16187 0 7.6875 ]
[.01131 .30902 -18.3125 -7.6875 ]
[.01131 .30902 0 7.6875 ]
[.01131 .45617 -27.3125 -7.6875 ]
[.01131 .45617 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .60332 m
.5 .60957 L
s
gsave
.5 .59082 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01472 m
.03006 .01472 L
s
gsave
.01131 .01472 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`004`3oool5000000H0oooo00<000000?ooo`3oool0o`3oool001@0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo000<0?ooo`L000000`3oool00`000000oooo0?ooo`050?ooo`<0
0000o`3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo000G0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3oool001<0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0?l0oooo000D0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000
003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool000/0oooo0`0000030?oo
o`030000003oool0000000800000203oool00`000000oooo0?ooo`3o0?ooo`00303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3oool000`0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo
00030?ooo`L000000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00
003o0?ooo`00303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0o`3oool000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0?l0oooo000<0?ooo`030000003oool0oooo00D0oooo0P0000080?ooo`03
0000003oool0oooo0?l0oooo000;0?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo000<0?ooo`030000003oool0oooo00H0oooo0`0000060?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<00000
0?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?ooo`40
oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N
0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooo`00503oool3000000L0oooo00<000000?ooo`3oool0o`3oool0
01D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000<0?ooo`L000000P3oool00`000000oooo
0?ooo`060?oooo/000001`3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`3o0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo000E0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool001@0oooo0P0000080?ooo`03
0000003oool0oooo0?l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000
003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0
oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0
oooo000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool200000?l0oooo0@3oool001h0
oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<0
00000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?oo
o`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0
o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?oo
o`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000
003oool0oooo0?l0oooo000;0?ooo`<000000`3oool00`000000oooo00000002000000P0oooo00<0
00000?ooo`3oool0o`3oool000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3oool000X0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool000<0oooo20000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool300000?l0oooo000:0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0?l0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool2
000000P0oooo00<000000?ooo`3oool0o`3oool000X0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oool000/0oooo0`0000070?oo
o`<000001P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00
7P3oool200000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<00000
0?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3o
ool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3o
ool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo0P00003o0?ooo`40oooo000N0?ooo`03
0000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo
0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo000N0?ooo`030000003oool0oooo0?l0oooo
000N0?ooo`800000o`3oool10?ooo`007P3oool00`000000oooo0?ooo`0e0?ooo`<000000`3oool0
0`000000oooo00000002000003P0oooo0`00000g0?ooo`<000000`3oool00`000000oooo00000002
000003L0oooo1@0000060?ooo`007P3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000H0oooo000N
0?ooo`030000003oool0oooo03@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo03D0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0=03oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`050?ooo`007P3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00@0oooo000N0?ooo`030000003oool0
oooo03@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0103oool001h0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3o
ool0000000D0oooo0P00000i0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3o
ool2000003/0oooo00<000000?ooo`3oool0103oool001h0oooo0P00000e0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0g0?ooo`800000>03oool2000000L0oooo00<0
00000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0000000H0oooo000N0?ooo`030000003o
ool0oooo03D0oooo0`0000070?ooo`<00000=`3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo00H0oooo0`00000f0?ooo`<000001`3oool001h0oooo00<000000?ooo`3oool0o`3oool0
01h0oooo00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001h0oooo
00<000000?ooo`3oool0o`3oool001h0oooo00<000000?ooo`3oool0o`3oool001P0ooooo`000009
000000007P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.24463, -2.16921, \
0.00799527, 0.0129366}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.733468 [
[.15986 .00222 -12.625 -15.375 ]
[.15986 .00222 12.625 0 ]
[.29592 .00222 -9.5625 -15.375 ]
[.29592 .00222 9.5625 0 ]
[.43197 .00222 -12.625 -15.375 ]
[.43197 .00222 12.625 0 ]
[.56803 .00222 -5.0625 -15.375 ]
[.56803 .00222 5.0625 0 ]
[.70408 .00222 -12.625 -15.375 ]
[.70408 .00222 12.625 0 ]
[.84014 .00222 -9.5625 -15.375 ]
[.84014 .00222 9.5625 0 ]
[.97619 .00222 -12.625 -15.375 ]
[.97619 .00222 12.625 0 ]
[.01131 .16141 -19.125 -7.6875 ]
[.01131 .16141 0 7.6875 ]
[.01131 .3081 -19.125 -7.6875 ]
[.01131 .3081 0 7.6875 ]
[.01131 .4548 -19.125 -7.6875 ]
[.01131 .4548 0 7.6875 ]
[.01131 .60149 -19.125 -7.6875 ]
[.01131 .60149 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16141 m
.03006 .16141 L
s
gsave
.01131 .16141 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .3081 m
.03006 .3081 L
s
gsave
.01131 .3081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .4548 m
.03006 .4548 L
s
gsave
.01131 .4548 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .60149 m
.03006 .60149 L
s
gsave
.01131 .60149 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05139 m
.02756 .05139 L
s
.02381 .08806 m
.02756 .08806 L
s
.02381 .12474 m
.02756 .12474 L
s
.02381 .19808 m
.02756 .19808 L
s
.02381 .23476 m
.02756 .23476 L
s
.02381 .27143 m
.02756 .27143 L
s
.02381 .34478 m
.02756 .34478 L
s
.02381 .38145 m
.02756 .38145 L
s
.02381 .41812 m
.02756 .41812 L
s
.02381 .49147 m
.02756 .49147 L
s
.02381 .52814 m
.02756 .52814 L
s
.02381 .56482 m
.02756 .56482 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02151 L
.10458 .03002 L
.14415 .03912 L
.18221 .04897 L
.22272 .06068 L
.26171 .07324 L
.30316 .08802 L
.34309 .10375 L
.3815 .12031 L
.42237 .13956 L
.46172 .15973 L
.49955 .18071 L
.53984 .20483 L
.57861 .22985 L
.61984 .25845 L
.65954 .28802 L
.69774 .31841 L
.73838 .35292 L
.77751 .38831 L
.81909 .42833 L
.85916 .46931 L
.89771 .51106 L
.93871 .55802 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<`3oool3000000<0oooo00<0
00000?ooo`00000010000000103oool0000000000000000E0?ooo`<000000`3oool00`000000oooo
00000002000001D0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000001T0
oooo0`00000I0?ooo`<000000`3oool00`000000oooo00000004000000040?ooo`00000000000000
01D0oooo0`0000030?ooo`030000003oool00000008000005@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`<000002P3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00<P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000b
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00380oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo000b0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`02000001@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
0000503oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00000J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020000
01H0oooo00<000000?ooo`3oool01@3oool2000001H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`02000000X0oooo000b0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`80
00001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool20000
00L0oooo00<000000?ooo`3oool0503oool2000000H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00T0oooo000c0?ooo`<000001P3oool3000000@0oooo0`00000C0?oo
o`<000001`3oool3000001<0oooo0`0000060?ooo`@000000`3oool3000001P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`<00000103oool3000001@0oooo00<000000?oo
o`3oool01P3oool3000001@0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`0000080?oo
o`00o`3ooolQ0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000J0?ooo`030000003o
ool0oooo0?l0oooo103oool001X0oooo00<000000?ooo`3oool0o`3oool40?ooo`006P3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo000C0?ooool000000`00000;0?ooo`006P3oool00`000000oooo
0?ooo`05000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool01@3o
ool5000001H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool02P3oool5
00000?@0oooo000J0?ooo`030000003oool0oooo00l0oooo1@00003_0?ooo`006P3oool00`000000
oooo0?ooo`0D0?ooo`D00000jP3oool001X0oooo00<000000?ooo`3oool06@3oool400000>H0oooo
000J0?ooo`030000003oool0oooo01d0oooo0`00003S0?ooo`006P3oool00`000000oooo0?ooo`0P
0?ooo`@00000g`3oool001X0oooo00<000000?ooo`3oool0903oool300000=`0oooo000J0?ooo`80
0000:03oool400000=P0oooo000J0?ooo`030000003oool0oooo02/0oooo1000003D0?ooo`006P3o
ool00`000000oooo0?ooo`0_0?ooo`<00000d@3oool001X0oooo00<000000?ooo`3oool0<P3oool3
00000<h0oooo000J0?ooo`030000003oool0oooo03D0oooo1000003:0?ooo`006P3oool00`000000
oooo0?ooo`0i0?ooo`<00000a`3oool001X0oooo00<000000?ooo`3oool0?03oool200000<D0oooo
000J0?ooo`030000003oool0oooo03h0oooo0`0000320?ooo`006P3oool00`000000oooo0?ooo`11
0?ooo`800000`03oool001X0oooo0P0000140?ooo`<00000_@3oool001X0oooo00<000000?ooo`3o
ool0AP3oool300000;X0oooo000J0?ooo`030000003oool0oooo04T0oooo0P00002h0?ooo`006P3o
ool00`000000oooo0?ooo`1;0?ooo`<00000]@3oool001X0oooo00<000000?ooo`3oool0CP3oool3
00000;80oooo000J0?ooo`030000003oool0oooo0540oooo0P00002`0?ooo`006P3oool00`000000
oooo0?ooo`1C0?ooo`800000[P3oool001X0oooo00<000000?ooo`3oool0E@3oool200000:`0oooo
000J0?ooo`030000003oool0oooo05L0oooo0`00002Y0?ooo`006P3oool2000005/0oooo0P00002W
0?ooo`006P3oool00`000000oooo0?ooo`1L0?ooo`800000Y@3oool001X0oooo00<000000?ooo`3o
ool0GP3oool200000:<0oooo000J0?ooo`030000003oool0oooo0600oooo0P00002Q0?ooo`006P3o
ool00`000000oooo0?ooo`1R0?ooo`800000W`3oool001X0oooo00<000000?ooo`3oool0I03oool2
000009d0oooo000J0?ooo`030000003oool0oooo06H0oooo0P00002K0?ooo`001P3oool3000000<0
oooo00<000000?ooo`000000100000070?ooo`030000003oool0oooo06P0oooo0P00002I0?ooo`00
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`1Z0?ooo`800000U`3oool000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K03oool2000009D0oooo00050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`800000K`3oool20000
09<0oooo00050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0700oooo0P00002A0?ooo`001@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo00050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07<0oooo0P00002>0?ooo`001@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07D0oooo0P00002<
0?ooo`001P3oool3000000H0oooo0`0000080?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0R@3oool001X0oooo00<000000?ooo`3oool0N03oool2000008T0oooo000J0?ooo`030000
003oool0oooo07X0oooo0P0000270?ooo`006P3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo08@0oooo000J0?ooo`800000OP3oool2000008@0oooo000J0?ooo`030000003oool0oooo
07l0oooo0P0000220?ooo`006P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo0880oooo0P00001o0?ooo`006P3oool00`000000oooo0?oo
o`240?ooo`800000O@3oool001X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1j
0?ooo`006P3oool00`000000oooo0?ooo`270?ooo`800000NP3oool001X0oooo00<000000?ooo`3o
ool0R@3oool2000007P0oooo000J0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
M@3oool001X0oooo00<000000?ooo`3oool0S03oool2000007D0oooo000J0?ooo`800000S`3oool0
0`000000oooo0?ooo`1b0?ooo`006P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
0740oooo000J0?ooo`030000003oool0oooo0900oooo0P00001a0?ooo`006P3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo06h0oooo000J0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0U03oool2000006d0oooo000J0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3o
ool0U`3oool2000006X0oooo000J0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
I`3oool001X0oooo0P00002K0?ooo`030000003oool0oooo06H0oooo000J0?ooo`030000003oool0
oooo09/0oooo0P00001V0?ooo`006P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
06<0oooo000J0?ooo`030000003oool0oooo09h0oooo0P00001S0?ooo`006P3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo0600oooo000J0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0G`3oool001X0oooo00<000000?ooo`3oool0XP3oool2000005l0oooo00060?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`1L0?ooo`001@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
05/0oooo00050?ooo`050000003oool0oooo0?ooo`000000103oool6000000H0oooo0P00002W0?oo
o`030000003oool0oooo05X0oooo00050?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y`3oool2000005X0oooo00050?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0E`3oool000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`1F0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05D0oooo00050?ooo`050000003oool0
oooo0?ooo`0000001`3oool2000000L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1D0?ooo`001P3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo05<0oooo000J0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0DP3oool001X0oooo00<000000?ooo`3oool0[`3oool200000580oooo000J0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0C`3oool001X0oooo0P00002c0?ooo`030000003o
ool0oooo04h0oooo000J0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0C@3oool0
01X0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1<0?ooo`006P3oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo04/0oooo000J0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0BP3oool001X0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`190?ooo`006P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04P0oooo000J0?oo
o`030000003oool0oooo0;T0oooo0P0000180?ooo`006P3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo04D0oooo000J0?ooo`800000_@3oool00`000000oooo0?ooo`140?ooo`006P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04<0oooo000J0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0@P3oool001X0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`110?ooo`006P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0400
oooo000J0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0?`3oool001X0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`33
0?ooo`800000?P3oool001X0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0k0?oo
o`006P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03X0oooo000J0?ooo`800000
b03oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo03P0oooo000J0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0=`3oool0
01X0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0f0?ooo`006P3oool00`000000
oooo0?ooo`3;0?ooo`030000003oool0oooo03D0oooo000J0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0=03oool000H0oooo0`0000030?ooo`030000003oool0oooo00<00000203o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03<0oooo00050?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0b0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0<P3oool000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001`3oool200000=00oooo00<000000?ooo`3oool0<@3oool000D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0<03oool000D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool00000000000P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0_
0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02h0oooo00050?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool0;@3oool000H0oooo0`0000080?ooo`8000001`3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo02`0oooo000J0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:`3oool001X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Z0?ooo`006P3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool0:03oool001X0oooo0P00003I0?ooo`030000003oool0oooo
02P0oooo000J0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09`3oool001X0oooo
00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0V0?ooo`006P3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo02D0oooo000J0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool0903oool001X0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0S0?oo
o`006P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0280oooo000J0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool08@3oool001X0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0P0?ooo`006P3oool200000>80oooo00<000000?ooo`3oool07`3oool0
01X0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0N0?ooo`006P3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool07@3oool001X0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?oo
o`0L0?ooo`006P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo000J0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01P0oooo000J0?ooo`800000jP3oool00`000000oooo0?ooo`0G0?ooo`006P3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01H0oooo000J0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool05P3oool001X0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01@0oooo
000J0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04`3oool001X0oooo00<00000
0?ooo`3oool0kP3oool00`000000oooo0?ooo`0B0?ooo`001P3oool3000000<0oooo00<000000?oo
o`3oool00`0000080?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04@3oool000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0140oooo00050?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`0@0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`000000203oool200000?80oooo00<000000?ooo`3oool03`3oool000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00050?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oool40?ooo`001@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0?l0oooo103oool000H0oooo0`0000060?ooo`<00000o`3oool?0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.186666, -0.0986778, \
0.00715626, 0.00530979}}]
}, Open  ]],

Cell[BoxData[{
    \( (*\ SCDM : \ 
        Evaluate\ integral\ for\ luminocity\ distance . \ 
            Omega\ is\ to\ be\ set\ equal\ to\ 1\ \(\((flatness)\)\(.\)\)\ *) \
\[IndentingNewLine]\(f[z_, om_] := 1/Sqrt[\ om \((1 + z)\)^3\ ];\)\), "\n", 
    \(\(rr[zz_, om_] := 
        NIntegrate[f[z, om], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - square*) \), "\n", 
    \(\(chi2f[om_] := 
        Sum[\((ld[i] - 
                  Log[10, rr[zz[i], om]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], om]/rr[zz[i], om])\))\)^2)\), {i, 1, 
            ndat}];\)\)}], "Input"],

Cell[BoxData[
    \( (*\ chi - square\ for\ SCDM\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chi2f[1]\)], "Input"],

Cell[BoxData[
    \(431.39242068598116`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Plot\ Log\ of\ Hubble\ free\ luminocity\ function\ for\ SCDM\ \((om = 
            1)\)\ *) \[IndentingNewLine]\(pl00 = 
        Plot[Log[10, rr[z, 1]*c*\((1 + z)\)], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] 
            Identity];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \( (*\ Show\ combined\ \(plot : \ 
          Theoretical\ curves\ for\ luminocity\ functions\ \((SCDM, \ 
              LCDM)\)\ on\ top\ of\ data\ \ \((Fig . \ 1)\)\)\ *) \n\(Show[
        pl00, pldat, pl0, 
        FrameLabel \[Rule] {"\<z\>", \*"\"\<\!\(H\_0\) \!\(d\_L\)\>\""}, \ 
        PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34.5 -16.0625 ]
[-0.01875 .30902 -19.125 16.0625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -103.875 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.0625 11.6875 translate
90 rotate
-77.0625 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
71.688 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
79.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
85.188 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
91.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02434 m
.02605 .05886 L
.02844 .08609 L
.03276 .12194 L
.03789 .15268 L
.04256 .17434 L
.05273 .20987 L
.06233 .23496 L
.08248 .27354 L
.10435 .30377 L
.1451 .3441 L
.18434 .37244 L
.22206 .39415 L
.26223 .41336 L
.3009 .42918 L
.342 .44386 L
.3816 .45639 L
.41968 .46727 L
.46021 .4778 L
.49923 .4871 L
.54069 .49621 L
.58064 .50435 L
.61908 .51167 L
.65997 .51898 L
.69934 .5256 L
.7372 .53162 L
.77751 .5377 L
.81631 .54327 L
.85755 .5489 L
.89728 .55408 L
.9355 .55884 L
.97346 .56339 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .02483 m
.02605 .05955 L
.02844 .08699 L
.03276 .12322 L
.03789 .1544 L
.04256 .17646 L
.05273 .21283 L
.06233 .23869 L
.08248 .27882 L
.10435 .31063 L
.1451 .35366 L
.18434 .3843 L
.22206 .408 L
.26223 .42912 L
.3009 .44658 L
.342 .46284 L
.3816 .47675 L
.41968 .48882 L
.46021 .50051 L
.49923 .51083 L
.54069 .52093 L
.58064 .52994 L
.61908 .53803 L
.65997 .54609 L
.69934 .55338 L
.7372 .56 L
.77751 .56667 L
.81631 .57276 L
.85755 .57892 L
.89728 .58456 L
.9355 .58975 L
.97346 .59469 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00W03oool5000007l0oooo002M
0?ooo`040000003oool0oooo000007l0oooo002N0?ooo`030000003oool0oooo07l0oooo002N0?oo
o`030000003oool0oooo07l0oooo002L0?ooo`040000003oool0oooo00000800oooo002L0?ooo`D0
0000O`3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00340oooo0`00000D0?ooo`<000000`3oool00`000000oooo00000004000000040?oo
o`000000000000000140oooo0`0000030?ooo`030000003oool0000000800000403oool3000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`<000005@3oool3000001@0oooo0`0000030?oo
o`030000003oool0000000@0000000@0oooo00000000000000004@3oool3000000<0oooo00<00000
0?ooo`0000000P00000@0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`00
000@0?ooo`00<03oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0
000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`00<03oool0
1@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0<0?ooo`00<03oool01@000000oooo0?ooo`3oool00000
0180oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0<0?ooo`00<03oool01@000000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`00<03oool01@00
0000oooo0?ooo`3oool000000180oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0=0?ooo`00<03oool01@000000oooo0?ooo`3oool000000180
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000403oool01@00
0000oooo0?ooo`3oool0000000D0oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`02000001H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo008000004P3oool00`000000oooo0?ooo`050?ooo`8000004@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00800000403oool00300oooo00D00000
0?ooo`3oool0oooo0000000B0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01@0oooo0P00000E0?ooo`8000001P3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0403oool2000000L0oooo
00<000000?ooo`3oool03`3oool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00l0oooo000a0?ooo`<00000503oool3000000H0oooo0`0000040?ooo`<00000
3`3oool3000000L0oooo0`00000>0?ooo`<000001P3oool4000000<0oooo0`00000D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000@0?ooo`030000
003oool0oooo00H0oooo0`00000?0?ooo`030000003oool0oooo00D0oooo100000030?ooo`<00000
3P3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool002l0oooo
h@00000@0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo000_0?ooo`8000000P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`00;`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool03P3oool0
01/0oooo100000030?ooo`030000003oool0000000800000203oool00`000000oooo0?ooo`020?oo
o`800000f@3oool00`000000oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool0oooo0`00003I0?ooo`030000003oool0oooo
00h0oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`3oool300000=T0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`040?ooo`8000000`3oool200000=P0oooo0P00000@0?ooo`00
7@3oool2000000T0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool300000=T0
oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`050?ooo`040000003oool0oooo0?ooo`@00000f03oool00`000000oooo0?ooo`0>0?ooo`00
7`3oool00`000000oooo0?ooo`030?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000
f@3oool00`000000oooo0?ooo`0>0?ooo`006`3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`800000f@3oool00`000000oooo
0?ooo`0>0?ooo`00703oool3000000L0oooo0`0000060?ooo`8000000`3oool300000=L0oooo0P00
000@0?ooo`00;`3oool00`000000oooo0?ooo`020?ooo`<00000f03oool00`000000oooo0?ooo`0>
0?ooo`00;`3oool00`000000oooo0?ooo`020?ooo`<00000f03oool00`000000oooo0?ooo`0>0?oo
o`00;`3oool00`000000oooo0?ooo`020?ooo`<00000f03oool00`000000oooo0?ooo`0>0?ooo`00
;`3oool00`000000oooo0?ooo`020?ooo`<00000f03oool00`000000oooo0?ooo`0>0?ooo`00;`3o
ool2000000<0oooo0`00003G0?ooo`800000403oool002l0oooo00<000000?ooo`3oool00`3oool2
00000=P0oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool00P3oool30000
0=P0oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool00P3oool300000=P0
oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool00P3oool300000=P0oooo
00<000000?ooo`3oool03P3oool002l0oooo0P0000040?ooo`030000003oool0oooo0=H0oooo0P00
000@0?ooo`00;`3oool00`000000oooo0?ooo`030?ooo`800000f03oool00`000000oooo0?ooo`0>
0?ooo`00;`3oool00`000000oooo0?ooo`030?ooo`<00000e`3oool00`000000oooo0?ooo`0>0?oo
o`00;`3oool00`000000oooo0?ooo`030?ooo`<00000e`3oool00`000000oooo0?ooo`0>0?ooo`00
;`3oool00`000000oooo0?ooo`030?ooo`<00000e`3oool00`000000oooo0?ooo`0>0?ooo`00;`3o
ool2000000@0oooo0`00003F0?ooo`800000403oool002l0oooo00<000000?ooo`3oool00`3oool3
00000=L0oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool00`3oool40000
0=H0oooo00<000000?ooo`3oool03P3oool002P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`@00000eP3oool00`000000oooo0?ooo`0>0?ooo`00:03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo0P00003G0?ooo`030000003oool0oooo00h0oooo
000T0?ooo`H000001@3oool00`000000oooo0?ooo`030?ooo`@00000eP3oool00`000000oooo0?oo
o`0>0?ooo`00903oool01@000000oooo0?ooo`3oool0000000H0oooo0P0000050?ooo`<00000e@3o
ool200000100oooo000U0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0103o
ool300000=H0oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`040?ooo`@00000e@3oool00`000000oooo0?ooo`0>0?ooo`009P3oool00`00
0000oooo000000060?ooo`030000003oool0oooo00D0oooo0`00003E0?ooo`030000003oool0oooo
00h0oooo000W0?ooo`8000001P3oool00`000000oooo0?ooo`050?ooo`@00000e03oool00`000000
oooo0?ooo`0>0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`8000001@3oool500000=<0oooo
0P00000@0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`@00000e03oool00`000000oooo0?oo
o`0>0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`@00000e03oool00`000000oooo0?ooo`0>
0?ooo`00;`3oool00`000000oooo0?ooo`060?ooo`<00000e03oool00`000000oooo0?ooo`0>0?oo
o`00;`3oool00`000000oooo0?ooo`060?ooo`@00000d`3oool00`000000oooo0?ooo`0>0?ooo`00
;`3oool2000000L0oooo1000003B0?ooo`800000403oool002l0oooo00<000000?ooo`3oool01`3o
ool300000=<0oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool01P3oool5
00000=80oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool01`3oool40000
0=80oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool01`3oool400000=80
oooo00<000000?ooo`3oool03P3oool002l0oooo0P0000090?ooo`@00000d03oool200000100oooo
000_0?ooo`030000003oool0oooo00P0oooo1000003A0?ooo`030000003oool0oooo00h0oooo000_
0?ooo`030000003oool0oooo00P0oooo1@00003@0?ooo`030000003oool0oooo00h0oooo000_0?oo
o`030000003oool0oooo00P0oooo1000003A0?ooo`030000003oool0oooo00h0oooo000_0?ooo`03
0000003oool0oooo00P0oooo1000003A0?ooo`030000003oool0oooo00h0oooo000_0?ooo`800000
2P3oool500000<h0oooo0P00000@0?ooo`00;`3oool00`000000oooo0?ooo`0;0?ooo`<00000c`3o
ool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`0;0?ooo`@00000cP3oool0
0`000000oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00T0oooo00D000000?ooo`3oool000000?ooo`03000000P0oooo00<000000?ooo`3oool02P3oool4
00000<l0oooo00<000000?ooo`3oool03P3oool000/0oooo2@00000;0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`<00000c`3oool00`00
0000oooo0?ooo`0>0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`3oool01@3oool6000000L0oooo00<000000?ooo`3oool0103oool2000000`0oooo1000003=0?oo
o`800000403oool000l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`D00000103oool00`00
0000oooo0?ooo`360?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00X0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00`0oooo100000040?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03P3oool000/0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`0000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00D000000?oo
o`3oool0oooo000000380?ooo`030000003oool0oooo00h0oooo000;0?ooo`T000002@3oool00`00
0000oooo000000050?ooo`800000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0>0?ooo`002`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0403oool200000080oooo00<000000?ooo`3oool0aP3oool00`000000
oooo0?ooo`0>0?ooo`007`3oool00`000000oooo0?ooo`040?ooo`<000001P3oool200000140oooo
00<000000?ooo`0000000P0000370?ooo`800000403oool00100oooo1@00000J0?ooo`030000003o
ool0oooo00l0oooo1P0000380?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
000000800000b03oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04P3oool3000000030?ooo`000000oooo
0<D0oooo00<000000?ooo`3oool03P3oool00100oooo1@00000J0?ooo`030000003oool0oooo0140
oooo1P0000360?ooo`030000003oool0oooo00h0oooo000_0?ooo`8000004`3oool600000<@0oooo
0P00000@0?ooo`00;`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0000000<00000a@3o
ool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`0D0?ooo`@00000a@3oool0
0`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`0D0?ooo`D00000103oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo00h0oooo000?0?ooo`@00000703oool00`000000
oooo0?ooo`0D0?ooo`80000000<0oooo0000003oool00P0000020?ooo`030000003oool0oooo0;d0
oooo00<000000?ooo`3oool03P3oool000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0I0?ooo`8000005@3oool6000000040?ooo`000000oooo000000P0oooo00<000000?ooo`3o
ool0/`3oool200000100oooo000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0D0?ooo`80000000<0oooo0000000000000`3oool2000000030?oo
o`000000oooo00D0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0>0?ooo`002`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
5@3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000001P3oool00`00
0000oooo0?ooo`2d0?ooo`030000003oool0oooo00h0oooo000;0?ooo`T000006`3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P0000060?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool03P3oool000l0oooo00L000000?ooo`3o
ool0oooo0000003oool0000001T0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00
00030?ooo`80000000<0oooo0000003oool01@3oool00`000000oooo0?ooo`2d0?ooo`030000003o
ool0oooo00h0oooo000?0?ooo`L000006@3oool2000001H0oooo00<000000?ooo`0000000P000002
0?ooo`H00000103oool00`000000oooo0?ooo`2c0?ooo`800000403oool000l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool00P3oool300000080oooo00D000000?ooo`3oool0oooo0000002f0?ooo`030000003oool0
oooo00h0oooo000E0?ooo`030000003oool0oooo00`0oooo0`0000080?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00@000000?ooo`3oool00000]P3oool0
0`000000oooo0?ooo`0>0?ooo`00503oool200000140oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`050000
00L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0>0?ooo`00:03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01d0oooo00<000000?ooo`0000000P3oool200000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00h0
oooo000X0?ooo`030000003oool0oooo00@0oooo0P00000N0?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`2T0?ooo`800000403oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0M0?ooo`030000003oool000000080oooo2P0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0>0?ooo`009`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01l0oooo00H000000?ooo`3oool0oooo0000003oool400000005
0?ooo`00000000000000003oool00`0000040?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool03P3oool002D0oooo0P0000080?ooo`030000003oool0oooo01l0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`H0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`2U
0?ooo`030000003oool0oooo00h0oooo000U0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool09P3oool700000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2U0?oo
o`030000003oool0oooo00h0oooo000V0?ooo`<000001P3oool2000002L0oooo0`000000103oool0
00000?ooo`0000020?ooo`@000000P3oool00`000000oooo0?ooo`2T0?ooo`800000403oool002l0
oooo00<000000?ooo`3oool09P3oool3000000040?ooo`000000oooo00000080oooo00<000000?oo
o`0000001@0000000`3oool000000?ooo`050?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool03P3oool002l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`L0
000000H0oooo00000000000000000?ooo`0000060?ooo`030000003oool0oooo09/0oooo00<00000
0?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`3oool3
000000030?ooo`000000000000P000001@3oool3000009`0oooo00<000000?ooo`3oool03P3oool0
02l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0000000D0oooo00000000000000000?ooo`02000000D0oooo00<000000?ooo`3oool0V`3oool0
0`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool00000
00d0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0
oooo00h0oooo000_0?ooo`800000;@3oool00`000000oooo0?ooo`04000000030?ooo`0000000000
00X000000`3oool00`000000oooo0?ooo`2F0?ooo`800000403oool002l0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0300000080oooo4@0000030?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool0;`3oool010000000oooo
0000003ooolB000000<0oooo00D000000?ooo`3oool0oooo0000002@0?ooo`030000003oool0oooo
00h0oooo000_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`0000000P3oool00`000000
oooo00000008000000060?ooo`00000000000?ooo`000000oooo100000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`00
0000oooo0?ooo`0d0?ooo`h0000000@0oooo0000003oool0oooo1`0000040?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool03P3oool002l0oooo0P00000f0?ooo`X0000000@0oooo0000
0000000000000P3oool500000080oooo0`0000020?ooo`030000003oool0oooo08P0oooo0P00000@
0?ooo`00;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo3@0000000`3o
ool000000?ooo`0300000080oooo0`000000103oool0000000000000002;0?ooo`030000003oool0
oooo00h0oooo000_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0103oool60000
00030?ooo`000000000000X000000`3oool3000000030?ooo`000000000000<00000R03oool00`00
0000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0
oooo1P0000000`3oool0000000000004000000030?ooo`000000oooo00@000000P3oool300000080
oooo00@000000?ooo`3oool0oooo0P0000260?ooo`030000003oool0oooo00h0oooo000_0?ooo`03
0000003oool0oooo02h0oooo0`0000060?ooo`030000003oool00000008000000P3oool00`000000
oooo000000020?ooo`<0000000<0oooo0000000000000P000000103oool000000000000000020?oo
o`030000003oool0oooo00<0oooo0`0000230?ooo`030000003oool0oooo00h0oooo000_0?ooo`80
0000<03oool00`000000oooo0?ooo`050?ooo`040000003oool00000000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`02000000<0oooo1`0000030?ooo`030000003oool0oooo
00D000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06l0oooo0P00000@0?oo
o`00;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00`0000040?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000030?ooo`0000000000
00@0oooo00@000000?ooo`3oool00000103oool4000000P0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`0>0?ooo`006`3oool3000000@0oooo00<000000?ooo`0000000P0000080?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000`3oool3000000030?ooo`0000000000008000000P3oool0
10000000oooo0000000000040?ooo`<0000000<0oooo0000000000000`0000030?ooo`030000003o
ool0oooo0700oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02`3oool2
000000<0oooo00@000000?ooo`3oool0oooo1P0000030?ooo`<000001P3oool400000780oooo00<0
00000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02@3oool010000000oooo00000000
00030?ooo`040000003oool0oooo0?ooo`D00000103oool00`000000oooo0?ooo`050?ooo`800000
0P3oool6000006d0oooo00<000000?ooo`3oool03P3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`040?ooo`800000B`3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000000`0000000`3oool00000000000070?ooo`800000
00<0oooo0000000000000`0000020?ooo`@000002`3oool00`000000oooo0?ooo`1J0?ooo`800000
403oool001l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000050?ooo`8000000P3o
ool2000000030?ooo`00000000000080000000<0oooo0000003oool00`0000050?ooo`D000001P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`190?ooo`8000002`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo1@0000020?ooo`030000003oool0
0000008000001@3oool2000000<0oooo100000020?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool03P3oool001`0oooo0P0000070?ooo`800000203oool00`000000oooo0?ooo`180?oo
o`<000004`3oool00`000000oooo0?ooo`020?ooo`H0000000<0oooo0000000000000`0000050?oo
o`8000000P3oool2000000<0oooo1@00001K0?ooo`030000003oool0oooo00h0oooo000L0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`190?ooo`80
00004P3oool3000000<0oooo1@0000020?ooo`D000001@3oool3000000030?ooo`000000000000D0
oooo00<000000?ooo`3oool01000000>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool03P3oool001d0oooo0`0000060?ooo`<000001P3oool2000004/0oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`3oool600000080oooo00<000000?ooo`0000001@000000103oool0
00000000000000020?ooo`<00000103oool010000000oooo0?ooo`0000030?ooo`L000001`3oool0
0`000000oooo0?ooo`150?ooo`800000403oool002l0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo1P0000030?ooo`<000000`3oool40000
0080oooo0P0000040?ooo`<0000000<0oooo0000003oool02@3oool8000004P0oooo00<000000?oo
o`3oool03P3oool002l0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0080oooo1@0000020?ooo`030000003oool0000000800000103oool7000000D0
oooo00@000000?ooo`3oool000004@3oool4000004D0oooo00<000000?ooo`3oool03P3oool002l0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`D000000P3oool010000000
oooo0?ooo`0000060?ooo`8000000P3oool200000080oooo00D000000?ooo`3oool000000?ooo`03
000000l0oooo0`0000020?ooo`H00000?`3oool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003oool0oooo
00L0oooo0P0000020?ooo`030000003oool0oooo0080oooo1P00000A0?ooo`030000003oool0oooo
00L0oooo2@00000f0?ooo`030000003oool0oooo00h0oooo000_0?ooo`800000I`3oool00`000000
oooo0?ooo`03000000P0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool000000?ooo`04000000`0oooo00<000000?ooo`3oool0403oool7000002h0oooo0P00000@0?oo
o`00;`3oool00`000000oooo0?ooo`1V0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo000000H0oooo0`0000080?ooo`030000003oool0
oooo01L0oooo1000000[0?ooo`030000003oool0oooo00h0oooo000_0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`<000008P3oool70000
02@0oooo00<000000?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`0U0?ooo`<0000000<0oooo0000003oool08@3oool9000001/0oooo00<000000?ooo`3o
ool03P3oool002l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0Z0?ooo`800000
00<0oooo0000000000009P3oool900000180oooo00<000000?ooo`3oool03P3oool002l0oooo0P00
002M0?ooo`80000000@0oooo0000000000000000:@3oool8000000T0oooo0P00000@0?ooo`00;`3o
ool00`000000oooo0?ooo`2S0?ooo`<000000P3oool00`000000oooo0?ooo`0X0?ooo`D000001@3o
ool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?ooo`2Y0?ooo`80000000@0oooo
0000000000000000:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo000_
0?ooo`030000003oool0oooo0;00oooo1000000T0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool002l0oooo00<000000?ooo`3oool0]@3oool3000000030?ooo`0000000000
01d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000
oooo0?ooo`2k0?ooo`80000000H0oooo00000000000000000?ooo`00000E0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool03P3oool002l0oooo0P0000340?ooo`8000000P3oool30000
00d0oooo0`0000020?ooo`800000403oool002l0oooo00<000000?ooo`3oool0b`3oool300000003
0?ooo`000000000000L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`00
9@3oool3000000L0oooo00<000000?ooo`3oool0d@3oool2000000060?ooo`00000000000000003o
ool00000103oool00`000000oooo0?ooo`0>0?ooo`00903oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo000T0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`3H0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool002@0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`800000g@3oool200000100oooo000T0?ooo`8000000P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000007P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00h0oooo000T0?ooo`040000003oool00000000000L0ooooh@00000@0?oo
o`009@3oool00`000000oooo0?ooo`3h0?ooo`009P3oool00`000000oooo0?ooo`3g0?ooo`009`3o
ool200000?L0oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.42284, 2.72124, \
0.00818356, 0.0193725}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      This\ is\ the\ best\ fit\ value\ of\ omega_m\ for\ LCDM\ calculated\ \
above\ *) \)\(\[IndentingNewLine]\)\(chmin0\)\)\)], "Input"],

Cell[BoxData[
    \({198.7447572775686`, {om \[Rule] 0.34053643389303057`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ Construction\ of\ \ Fig . \ 2\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ Model : \ 
        Quiessence\  - \ \(Lambda : \ 
            Evaluate\ w \((z)\)\ with\ error\ regions\)\ \ *) \)], "Input"],

Cell[BoxData[{
    \( (*\ 
      Define\ useful\ functions\ for\ the\ evaluation\ of\ the\ Hubble\ free\ \
luminocity\ distance\ *) \[IndentingNewLine]\(f[x_, om_, a1_, w1_] := 
        1/Sqrt[om*x^3\  + \ 
              a1*x^\((3*\((1 + w1)\))\) + \((1 - om - a1)\)];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, w1_] := 
        NIntegrate[
          f[x, om, a1, w1], {x, 1, 1 + zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ a1, \ 
      w1\ *) \), "\n", 
    \(\(chi2f[a1_, w1_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.30, a1, w1]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[1 + zz[i], 0.3, a1, w1]/
                            rr[zz[i], 0.30, a1, w1])\))\)^2)\), {i, 1, 
            ndat}];\)\n (*\ 
      Minimize\ chi - square \((a1, w1)\)\ *) \)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chmin1 = 
      FindMinimum[
        chi2f[a1, w1], {a1, {0.0001, 0.0002}}, {w1, {3, 3.1}}]\)], "Input"],

Cell[BoxData[
    \({195.57828979979416`, {a1 \[Rule] 0.0004459179528048736`, 
        w1 \[Rule] 3.4405075048629716`}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(hh[z_, om_, a1_, w1_] := 
        h0\ Sqrt[
            om\ \((1 + z)\)^3\  + \ \((1 - om - a1)\)\  + \ 
              a1\ \((1 + z)\)^\((3*\((1 + w1)\))\)];\)\), "\n", 
    \(ww0[z_, om_, a1_, 
        w1_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, w1]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, w1])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws = 
        ww0[z, om, a1, w1]\  /. \ {om \[Rule] 0.3, \ a1 \[Rule] a10, 
              w1 \[Rule] w10}\  // FullSimplify;\)\)}], "Input"],

Cell[BoxData[
    \( (*\ Error\ curves\ for\ 1  s*) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Identify\ chi^2\ max\ compatible\ with\ 1\ sigma\ *) \)\(\
\[IndentingNewLine]\)\(chmax = Part[chmin1, 1] + 2.3\)\)\)], "Input"],

Cell[BoxData[
    \(197.87828979979417`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Identify\ central\ \(\((\)\(best\ fit\ values\ of\ parameters\)\(\ \)\)\
*) \)\(\[IndentingNewLine]\)\(a10 = Part[chmin1, 2, 1, 2]\)\)\)], "Input"],

Cell[BoxData[
    \(0.0004459179528048736`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(w10 = Part[chmin1, 2, 2, 2]\)], "Input"],

Cell[BoxData[
    \(3.4405075048629716`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Scan\ the\ parameter\ space\ by\ a\ line\ of\ slope\ ll\ \((try\ \
various\ slopes)\)\ that\ maximizes\ the\ parameter\ range\ within\ 1\ sigma\ \
*) \)\(\[IndentingNewLine]\)\(db = 10^\((\(-6\))\); ll = \(-5\)*10^5; \ 
    Table[{db\ i1, chi2f[a10 + db\ i1, w10 + ll\ db\ i1]}, {i1, \(-2. \), 
        2. }]\)\)\)], "Input"],

Cell[BoxData[
    \({{\(-2.`*^-6\), 207.7694672834663`}, {\(-1.`*^-6\), 
        197.82742937727227`}, {0.`, 195.57828979979416`}, {1.`*^-6, 
        196.59728841109893`}, {2.`*^-6, 198.20188381616603`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Select\ the\ parameter\ values\ where\ the\ line\ hits\ the\ 1\ sigma\ \
contour\ on\ one\ side\ of\ the\ chi^2\ minimum\ *) \[IndentingNewLine]i1 = \
\(-1.0095\)\), "\[IndentingNewLine]", 
    \(a10 + db\ i1\), "\[IndentingNewLine]", 
    \(w10 + ll\ db\ i1\), "\[IndentingNewLine]", 
    \(chi2f[a10 + db\ i1, w10 + ll\ db\ i1]\), "\n", 
    \(db1 = i1\ db; \ db2 = \ ll\ i1\ db;\), "\n", 
    \(\(ws1s1 = 
        ww0[z, 0.3, a10 + db1, w10 + db2];\)\), "\[IndentingNewLine]", 
    \(Plot[{ws1s1, ws}, {z, 0, 1.75}, Frame \[Rule] True, 
      PlotStyle \[Rule] {{RGBColor[0, 0, 0]}, {Hue[0.9]}}, 
      PlotRange \[Rule] {\(-1.4\), 0.4}, 
      FrameLabel \[Rule] {"\<z\>", "\<w\>"}]\)}], "Input"],

Cell[BoxData[
    \(\(-1.0095`\)\)], "Output"],

Cell[BoxData[
    \(0.0004449084528048736`\)], "Output"],

Cell[BoxData[
    \(3.9452575048629717`\)], "Output"],

Cell[BoxData[
    \(197.87774692589252`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.480693 0.343352 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .0515 -33.4375 -7.6875 ]
[-0.0125 .0515 0 7.6875 ]
[-0.0125 .13734 -18.3125 -7.6875 ]
[-0.0125 .13734 0 7.6875 ]
[-0.0125 .22318 -33.4375 -7.6875 ]
[-0.0125 .22318 0 7.6875 ]
[-0.0125 .30902 -27.3125 -7.6875 ]
[-0.0125 .30902 0 7.6875 ]
[-0.0125 .39486 -33.4375 -7.6875 ]
[-0.0125 .39486 0 7.6875 ]
[-0.0125 .48069 -10.125 -7.6875 ]
[-0.0125 .48069 0 7.6875 ]
[-0.0125 .56653 -25.25 -7.6875 ]
[-0.0125 .56653 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.8125 -6.15625 ]
[-0.01875 .30902 -33.4375 6.15625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0515 m
.00625 .0515 L
s
gsave
-0.0125 .0515 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .13734 m
.00625 .13734 L
s
gsave
-0.0125 .13734 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .22318 m
.00625 .22318 L
s
gsave
-0.0125 .22318 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .39486 m
.00625 .39486 L
s
gsave
-0.0125 .39486 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .48069 m
.00625 .48069 L
s
gsave
-0.0125 .48069 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .56653 m
.00625 .56653 L
s
gsave
-0.0125 .56653 -86.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06867 m
.00375 .06867 L
s
0 .08584 m
.00375 .08584 L
s
0 .10301 m
.00375 .10301 L
s
0 .12017 m
.00375 .12017 L
s
0 .15451 m
.00375 .15451 L
s
0 .17168 m
.00375 .17168 L
s
0 .18884 m
.00375 .18884 L
s
0 .20601 m
.00375 .20601 L
s
0 .24035 m
.00375 .24035 L
s
0 .25751 m
.00375 .25751 L
s
0 .27468 m
.00375 .27468 L
s
0 .29185 m
.00375 .29185 L
s
0 .32618 m
.00375 .32618 L
s
0 .34335 m
.00375 .34335 L
s
0 .36052 m
.00375 .36052 L
s
0 .37769 m
.00375 .37769 L
s
0 .41202 m
.00375 .41202 L
s
0 .42919 m
.00375 .42919 L
s
0 .44636 m
.00375 .44636 L
s
0 .46353 m
.00375 .46353 L
s
0 .49786 m
.00375 .49786 L
s
0 .51503 m
.00375 .51503 L
s
0 .5322 m
.00375 .5322 L
s
0 .54936 m
.00375 .54936 L
s
0 .03434 m
.00375 .03434 L
s
0 .01717 m
.00375 .01717 L
s
0 .5837 m
.00375 .5837 L
s
0 .60087 m
.00375 .60087 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.281 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
67.1563 11.6875 translate
90 rotate
-67.1563 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
71.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .22318 m
1 .22318 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39486 m
1 .39486 L
s
.99375 .48069 m
1 .48069 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .06867 m
1 .06867 L
s
.99625 .08584 m
1 .08584 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12017 m
1 .12017 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .18884 m
1 .18884 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24035 m
1 .24035 L
s
.99625 .25751 m
1 .25751 L
s
.99625 .27468 m
1 .27468 L
s
.99625 .29185 m
1 .29185 L
s
.99625 .32618 m
1 .32618 L
s
.99625 .34335 m
1 .34335 L
s
.99625 .36052 m
1 .36052 L
s
.99625 .37769 m
1 .37769 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .42919 m
1 .42919 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49786 m
1 .49786 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .5322 m
1 .5322 L
s
.99625 .54936 m
1 .54936 L
s
.99625 .03434 m
1 .03434 L
s
.99625 .01717 m
1 .01717 L
s
.99625 .5837 m
1 .5837 L
s
.99625 .60087 m
1 .60087 L
s
.99625 .61803 m
1 .61803 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .48069 m
1 .48069 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.02381 .13842 m
.03279 .13872 L
.04262 .13913 L
.05288 .13967 L
.06244 .14032 L
.0731 .14124 L
.0828 .1423 L
.094 .14385 L
.10458 .14571 L
.11428 .14785 L
.12455 .15065 L
.14299 .15748 L
.1524 .1621 L
.16253 .16813 L
.18083 .18252 L
.19093 .19286 L
.20196 .20651 L
.22205 .23917 L
.24173 .28329 L
.2627 .34675 L
.28411 .43192 L
.30428 .53227 L
s
.30428 .53227 m
.31807 .61803 L
s
1 0 .6 r
.02381 .13831 m
.03279 .13855 L
.04262 .13887 L
.06244 .13976 L
.07298 .14041 L
.08426 .14128 L
.10458 .14346 L
.1148 .14492 L
.12589 .14688 L
.13547 .14893 L
.14603 .15165 L
.16586 .1584 L
.17672 .16321 L
.18689 .1686 L
.20714 .18245 L
.22566 .19966 L
.24465 .22305 L
.26537 .25683 L
.28505 .29852 L
.30602 .35495 L
.3476 .50711 L
s
.3476 .50711 m
.3707 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{323.063, 199.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000530000ab000`400?l00000o`00003oo`3ooom4
0?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3ooom40?ooo`00o`3ooom4
0?ooo`00]P3oool5000008P0oooo002g0?ooo`040000003oool0oooo000008P0oooo002h0?ooo`03
0000003oool0oooo08P0oooo002h0?ooo`030000003oool0oooo08P0oooo002f0?ooo`040000003o
ool0oooo000008T0oooo002f0?ooo`D00000R03oool00?l0ooooA03oool00?l0ooooA03oool00?l0
ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0
ooooA03oool00?l0ooooA03oool003T0oooo0`00000I0?ooo`<000000`3oool00`000000oooo0000
0004000000040?ooo`0000000000000001H0oooo0`0000030?ooo`030000003oool0000000800000
5P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000006P3oool3000001T0
oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo00000000000000005P3oool30000
00<0oooo00<000000?ooo`0000000P00000E0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo0`0000070?ooo`00>03oool01@000000oooo0?ooo`3oool0000001L0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool04P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`00>03oool01@000000oooo0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00>03oool01@000000oooo
0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`00>03oool01@000000oooo0?ooo`3oool0000001L0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool04@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`00>03oool01@000000oooo0?ooo`3oool0000001L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`00>03oool01@000000oooo0?oo
o`3oool0000001L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080
00005@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000E0?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`02000001/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo008000005`3oool00`000000oooo0?ooo`05
0?ooo`8000005P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000001`3oool0
03P0oooo00D000000?ooo`3oool0oooo0000000G0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0503oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01T0oooo0P00000J
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool05@3o
ool2000000L0oooo00<000000?ooo`3oool0503oool2000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00H0oooo000i0?ooo`<000006@3oool3000000H0oooo0`00
00040?ooo`<00000503oool3000000L0oooo0`00000D0?ooo`<000001P3oool4000000<0oooo0`00
000I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00
000E0?ooo`030000003oool0oooo00H0oooo0`00000D0?ooo`030000003oool0oooo00D0oooo1000
00030?ooo`<000001@3oool00?l0ooooA03oool00?l0ooooA03oool00?l0ooooA03oool00?l0oooo
A03oool00?l0ooooA03oool003D0ooooo`000008000000L0oooo000e0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool003D0oooo
00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003o
ool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?ooo`00=@3oool200000?l0oooo103oool2
000000L0oooo000e0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?oo
o`00=@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool003D0oooo
00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo000e0?ooo`800000o`3o
ool40?ooo`8000001`3oool003D0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0
oooo00D0oooo000L0?ooo`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000
000000P0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo000M0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?ooo`007@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool001@0oooo1`0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<0
0000o`3oool30?ooo`8000001`3oool001d0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000
003oool0oooo00D0oooo000M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?oo
o`050?ooo`007@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00800000203oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool001`0oooo0P0000060?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`800000o`3oool4
0?ooo`8000001`3oool001d0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo0?l0oooo103o
ool00`000000oooo0?ooo`050?ooo`00=@3oool200000?l0oooo103oool2000000L0oooo000e0?oo
o`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo00D0oooo000e0?ooo`800000o`3oool40?ooo`8000001`3o
ool003D0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo00D0oooo000e0?oo
o`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030000003oool0oooo00D0oooo000e0?ooo`800000o`3oool40?ooo`8000001`3o
ool002/0oooo0`0000070?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`05
0?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo103oool00`00
0000oooo0?ooo`050?ooo`00;03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0
oooo103oool00`000000oooo0?ooo`050?ooo`008`3oool700000080oooo00<000000?ooo`3oool0
1P3oool3000000<0oooo0P3o09Wm0?ooo`8000001`3oool002`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?oooa40o`2Ik@3oool00`000000oooo0?ooo`050?ooo`00;03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01D0oooo00<000000?l0V@3o09T01@3o09WV
0?ooo`030000003oool0oooo00D0oooo000/0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool06P3oool3000000D0o`2Ih@3oool00`000000oooo0?ooo`050?ooo`00:`3oool2000000P0
oooo00<000000?ooo`3oool07@3oool4000000040?ooo`3o09T0o`2I0?l0VMh0oooo00<000000?oo
o`3oool01@3oool002`0oooo00<000000?ooo`3oool01P3oool200000280oooo0`000000103oool0
o`2I0?l0V@3o09WJ0?ooo`8000001`3oool003D0oooo00<000000?ooo`3oool0903oool010000000
oooo0?ooo`3oool30?l0VMP0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3o
ool09@3oool2000000@0oooo0P3o09WF0?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000
003oool0oooo02L0oooo0P0000040?ooo`80o`2Ie03oool00`000000oooo0?ooo`050?ooo`00=@3o
ool2000002X0oooo00<000000?ooo`3oool00`3oool00`3o09T0oooo0?ooo`3@0?ooo`8000001`3o
ool003D0oooo00<000000?ooo`3oool0:P3oool2000000@0oooo0P3o09WA0?ooo`030000003oool0
oooo00D0oooo000e0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00`3oool00`3o
09T0oooo0?ooo`3>0?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool00`3oool00`3o09T0oooo0?ooo`3=0?ooo`030000003oool0oooo00D0
oooo000e0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`3o09T0oooo
0?ooo`3<0?ooo`030000003oool0oooo00D0oooo000e0?ooo`800000;`3oool00`000000oooo0?oo
o`040?ooo`030?l0V@3oool0oooo0<X0oooo0P0000070?ooo`00=@3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00@0oooo00<0o`2I0?ooo`3oool0bP3oool00`000000oooo0?ooo`05
0?ooo`00=@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0oooo00<0o`2I0?oo
o`3oool0b@3oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<0o`2I0?ooo`3oool0b03oool00`000000oooo0?ooo`050?ooo`00
=@3oool2000003<0oooo00<000000?ooo`3oool0103oool00`3o09T0oooo0?ooo`360?ooo`800000
1`3oool003D0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`030?l0V@3o
ool0oooo0<H0oooo00<000000?ooo`3oool01@3oool001`0oooo0`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool3000000P0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`040?ooo`030?l0V@3oool0oooo0<H0oooo00<000000?ooo`3oool01@3oool001/0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<0o`2I0?ooo`3oool0a@3o
ool00`000000oooo0?ooo`050?ooo`006`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool01@3oool00`3o09T0oooo0?ooo`340?ooo`030000003oool0oooo00D0oooo000D
0?ooo`P000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool3000003D0oooo00<000000?ooo`3oool01@3oool00`3o09T0oooo0?ooo`32
0?ooo`8000001`3oool001/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00H0oooo00<0o`2I0?ooo`3oool0`P3oool00`000000oooo0?ooo`050?ooo`006`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool00`3o09T0oooo0?ooo`32
0?ooo`030000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`06
0?ooo`030?l0V@3oool0oooo0<40oooo00<000000?ooo`3oool01@3oool001/0oooo00D000000?oo
o`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`070?ooo`800000>03oool00`000000oooo0?ooo`060?ooo`030?l0V@3oool0oooo0;l0oooo0P00
00070?ooo`00703oool3000000H0oooo100000030?ooo`<000001P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo00H0oooo00<0o`2I0?ooo`3oool0_`3oool00`000000oooo0?ooo`05
0?ooo`00=@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo00H0oooo00<0o`2I0?oo
o`3oool0_`3oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo00H0oooo00<0o`2I0?ooo`3oool0_P3oool00`000000oooo0?ooo`050?ooo`00
=@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo00<0o`2I0?ooo`3oool0
_@3oool00`000000oooo0?ooo`050?ooo`00=@3oool2000003/0oooo00<000000?ooo`3oool01P3o
ool00`3o09T0oooo0?ooo`2l0?ooo`8000001`3oool003D0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`070?ooo`030?l0V@3oool0oooo0;`0oooo00<000000?ooo`3oool01@3oool0
03D0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`060?ooo`030?l0V@3oool0oooo
0;`0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`070?ooo`030?l0V@3oool0oooo0;/0oooo00<000000?ooo`3oool01@3oool003D0oooo
0P00000m0?ooo`030000003oool0oooo00H0oooo00<0o`2I0?ooo`3oool0^P3oool2000000L0oooo
000e0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?oo
o`2j0?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool01P3oool00`3o09T0oooo0?ooo`2j0?ooo`030000003oool0oooo00D0oooo000e0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2i0?oo
o`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool01P3oool00`3o09T0oooo0?ooo`2i0?ooo`030000003oool0oooo00D0oooo000e0?ooo`800000
?`3oool00`000000oooo0?ooo`070?ooo`030?l0V@3oool0oooo0;L0oooo0P0000070?ooo`001@3o
ool00`000000oooo0?ooo`0J0?ooo`<000000`3oool00`000000oooo00000002000000P0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`070?ooo`030?l0V@3oool0oooo0;P0oooo00<0
00000?ooo`3oool01@3oool000D0oooo1000000H0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3o
ool00`3o09T0oooo0?ooo`2h0?ooo`030000003oool0oooo00D0oooo00090?ooo`8000005P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<0o`2I0?ooo`3oool0]`3oool00`000000oooo0?oo
o`050?ooo`001@3oool010000000oooo0?ooo`00000A0?ooo`P000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00@0oooo0`00000o0?ooo`030000003oool0oooo00L0oooo00<0
o`2I0?ooo`3oool0]P3oool2000000L0oooo00050?ooo`@00000603oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0o0?ooo`030000003o
ool0oooo00L0oooo00<0o`2I0?ooo`3oool0]`3oool00`000000oooo0?ooo`050?ooo`001@3oool0
10000000oooo0?ooo`3oool2000001H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`070?ooo`030?l0
V@3oool0oooo0;H0oooo00<000000?ooo`3oool01@3oool000L0oooo0P00000H0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000P0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`070?ooo`030?l0V@3oool0oooo0;H0oooo00<000000?ooo`3oool01@3oool000D0oooo0P00
000J0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2f0?ooo`030000
003oool0oooo00D0oooo00050?ooo`030000003oool0oooo01X0oooo0`0000070?ooo`<000001P3o
ool200000480oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2d0?ooo`8000001`3o
ool003D0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`070?ooo`030?l0V@3oool0
oooo0;D0oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`070?ooo`030?l0V@3oool0oooo0;D0oooo00<000000?ooo`3oool01@3oool003D0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`080?ooo`030?l0V@3oool0oooo0;@0
oooo00<000000?ooo`3oool01@3oool003D0oooo0P0000130?ooo`030000003oool0oooo00L0oooo
00<0o`2I0?ooo`3oool0/`3oool2000000L0oooo000e0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2d0?ooo`030000003oool0oooo00D0oooo000e
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0203oool00`3o09T0oooo0?ooo`2c
0?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool01`3oool00`3o09T0oooo0?ooo`2c0?ooo`030000003oool0oooo00D0oooo000e0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2c0?ooo`03
0000003oool0oooo00D0oooo000e0?ooo`800000A03oool00`000000oooo0?ooo`080?ooo`030?l0
V@3oool0oooo0;40oooo0P0000070?ooo`00=@3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00P0oooo00<0o`2I0?ooo`3oool0/P3oool00`000000oooo0?ooo`050?ooo`00=@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00L0oooo00<0o`2I0?ooo`3oool0/P3oool0
0`000000oooo0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00L0oooo00<0o`2I0?ooo`3oool0/P3oool00`000000oooo0?ooo`050?ooo`00=@3oool2000004D0
oooo00<000000?ooo`3oool0203oool00`3o09T0oooo0?ooo`2`0?ooo`8000001`3oool003D0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`080?ooo`030?l0V@3oool0oooo0;40oooo
00<000000?ooo`3oool01@3oool001`0oooo0`0000030?ooo`030000003oool0000000@0000000@0
oooo0000000000000000203oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00L0oooo
00<0o`2I0?ooo`3oool0/@3oool00`000000oooo0?ooo`050?ooo`006`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04D0oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2a0?ooo`03
0000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`080?ooo`030?l0V@3oool0oooo0;00oooo00<000000?ooo`3oool01@3oool001@0oooo
200000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`<00000AP3oool00`000000oooo0?ooo`070?ooo`030?l0V@3oool0oooo0:l0oooo
0P0000070?ooo`006`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
1`3oool00`3o09T0oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo000K0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`080?ooo`030?l0V@3oool0oooo0:l0oooo
00<000000?ooo`3oool01@3oool001/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00800000203oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00P0oooo
00<0o`2I0?ooo`3oool0[`3oool00`000000oooo0?ooo`050?ooo`006`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0
oooo0P0000180?ooo`030000003oool0oooo00L0oooo00<0o`2I0?ooo`3oool0[P3oool2000000L0
oooo000L0?ooo`<000001P3oool3000000@0oooo0`0000060?ooo`030000003oool0oooo04L0oooo
00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2_0?ooo`030000003oool0oooo00D0oooo
000e0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0203oool00`3o09T0oooo0?oo
o`2^0?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo04L0oooo00<00000
0?ooo`3oool0203oool00`3o09T0oooo0?ooo`2^0?ooo`030000003oool0oooo00D0oooo000e0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool01`3oool00`3o09T0oooo0?ooo`2^0?oo
o`030000003oool0oooo00D0oooo000e0?ooo`800000B@3oool00`000000oooo0?ooo`070?ooo`03
0?l0V@3oool0oooo0:d0oooo0P0000070?ooo`00=@3oool00`000000oooo0?ooo`180?ooo`030000
003oool0oooo00P0oooo00<0o`2I0?ooo`3oool0[@3oool00`000000oooo0?ooo`050?ooo`00=@3o
ool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00P0oooo00<0o`2I0?ooo`3oool0[@3o
ool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`190?ooo`030000003oool0
oooo00L0oooo00<0o`2I0?ooo`3oool0[@3oool00`000000oooo0?ooo`050?ooo`00=@3oool20000
04X0oooo00<000000?ooo`3oool0203oool00`3o09T0oooo0?ooo`2[0?ooo`8000001`3oool003D0
oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?ooo`030?l0V@3oool0oooo0:`0
oooo00<000000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`080?ooo`030?l0V@3oool0oooo0:`0oooo00<000000?ooo`3oool01@3oool003D0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`080?ooo`030?l0V@3oool0oooo0:`0oooo00<0
00000?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`09
0?ooo`030?l0V@3oool0oooo0:/0oooo00<000000?ooo`3oool01@3oool003D0oooo0P00001;0?oo
o`030000003oool0oooo00P0oooo00<0o`2I0?ooo`3oool0ZP3oool2000000L0oooo000[0?ooo`<0
00001`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<0o`2I0?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`050?ooo`00:P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`090?ooo`030?l0V@3oool0oooo0:X0
oooo00<000000?ooo`3oool01@3oool002X0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool00`3o09T0oooo0?ooo`2Z0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`050000003oool0oooo0?ooo`0000001P3ooomI00000003
0?l0V@00000000000:/000001`3oool002X0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0203oool00`3o09T0oooo0?ooo`2Z0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo00T0oooo00<0o`2I0?ooo`3oool0Z@3oool00`000000
oooo0?ooo`050?ooo`00:P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`090?ooo`030?l0V@3oool0oooo0:T0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool02@3oool00`3o09T0oooo0?ooo`2Y0?ooo`030000003oool0oooo00D0
oooo000[0?ooo`<000001`3oool2000004`0oooo00<000000?ooo`3oool02@3oool00`3o09T0oooo
0?ooo`2X0?ooo`8000001`3oool003D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`090?ooo`030?l0V@3oool0oooo0:P0oooo00<000000?ooo`3oool01@3oool003D0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`090?ooo`030?l0V@3oool0oooo0:P0oooo00<00000
0?ooo`3oool01@3oool003D0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`090?oo
o`030?l0V@3oool0oooo0:P0oooo00<000000?ooo`3oool01@3oool003D0oooo0P00001=0?ooo`03
0000003oool0oooo00T0oooo00<0o`2I0?ooo`3oool0Y`3oool2000000L0oooo000e0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool02P3oool00`3o09T0oooo0?ooo`2W0?ooo`030000
003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool02P3o
ool00`3o09T0oooo0?ooo`2W0?ooo`030000003oool0oooo00D0oooo000e0?ooo`030000003oool0
oooo04d0oooo00<000000?ooo`3oool02@3oool00`3o09T0oooo0?ooo`2W0?ooo`030000003oool0
oooo00D0oooo000e0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool02@3oool00`3o
09T0oooo0?ooo`2W0?ooo`030000003oool0oooo00D0oooo000e0?ooo`800000CP3oool00`000000
oooo0?ooo`090?ooo`030?l0V@3oool0oooo0:H0oooo0P0000070?ooo`00=@3oool00`000000oooo
0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<0o`2I0?ooo`3oool0YP3oool00`000000oooo
0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00X0oooo00<0
o`2I0?ooo`3oool0YP3oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`1>
0?ooo`030000003oool0oooo00T0oooo00<0o`2I0?ooo`3oool0YP3oool00`000000oooo0?ooo`05
0?ooo`00=@3oool2000004l0oooo00<000000?ooo`3oool02@3oool00`3o09T0oooo0?ooo`2U0?oo
o`8000001`3oool003D0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`090?ooo`03
0?l0V@3oool0oooo0:H0oooo00<000000?ooo`3oool01@3oool001`0oooo0`0000030?ooo`030000
003oool0000000@0000000@0oooo0000000000000000203oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo00X0oooo00<0o`2I0?ooo`3oool0Y@3oool00`000000oooo0?ooo`050?ooo`00
6`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool02P3oool00`3o
09T0oooo0?ooo`2U0?ooo`030000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0:0?ooo`030?l0V@3oool0oooo0:D0oooo00<000000?oo
o`3oool01@3oool001/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0103oool3000004l0oooo00<000000?ooo`3oool02@3oool00`3o
09T0oooo0?ooo`2T0?ooo`8000001`3oool001/0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1?0?oo
o`030000003oool0oooo00X0oooo00<0o`2I0?ooo`3oool0Y03oool00`000000oooo0?ooo`050?oo
o`006`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool02P3oool00`3o
09T0oooo0?ooo`2T0?ooo`030000003oool0oooo00D0oooo000K0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000000P0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`0:0?ooo`030?l0V@3oool0oooo0:@0oooo00<000000?ooo`3oool01@3oool001/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`070?ooo`800000D03oool00`000000oooo0?ooo`0:0?ooo`030?l0V@3oool0
oooo0:<0oooo0P0000070?ooo`00703oool3000000H0oooo0`0000040?ooo`<000001P3oool00`00
0000oooo0?ooo`1@0?ooo`030000003oool0oooo00T0oooo00<0o`2I0?ooo`3oool0Y03oool00`00
0000oooo0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00X0
oooo00<0o`2I0?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`00=@3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00<0o`2I0?ooo`3oool0X`3oool00`000000oooo
0?ooo`050?ooo`00=@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00X0oooo00<0
o`2I0?ooo`3oool0X`3oool00`000000oooo0?ooo`050?ooo`00=@3oool200000540oooo00<00000
0?ooo`3oool02P3oool00`3o09T0oooo0?ooo`2R0?ooo`8000001`3oool003D0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0:0?ooo`030?l0V@3oool0oooo0:<0oooo00<000000?oo
o`3oool01@3oool003D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0V@3oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00D0oooo000e0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`020?ooo`030?l0
V@3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`00=@3o
oomQ000000030?l0V@00000000000:<000001`3oool00?l0ooooA03oool00001\
\>"],
  ImageRangeCache->{{{0, 322.063}, {198.688, 0}} -> {-0.42062, -1.79371, \
0.00701475, 0.0111185}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Select\ the\ parameter\ values\ where\ the\ line\ hits\ the\ 1\ sigma\ \
contour\ on\ the\ other\ side\ of\ the\ chi^2\ minimum\ *) \
\[IndentingNewLine]j1 = 1.7855\), "\[IndentingNewLine]", 
    \(a10 + db\ j1\), "\[IndentingNewLine]", 
    \(w10 + ll\ db\ j1\), "\[IndentingNewLine]", 
    \(chi2f[a10 + db\ j1, w10 + ll\ db\ j1]\), "\n", 
    \(db12 = j1\ db; \ db22 = \ ll\ j1\ db;\), "\n", 
    \(\(ws1s2 = 
        ww0[z, 0.3, a10 + db12, w10 + db22];\)\), "\[IndentingNewLine]", 
    \(\(Plot[{ws1s2, ws}, {z, 0, 1.75}, Frame \[Rule] True, 
        PlotStyle \[Rule] {{RGBColor[0, 0, 0]}, {Hue[0.9]}}, 
        PlotRange \[Rule] {\(-1.4\), 0.4}, 
        FrameLabel \[Rule] {"\<z\>", "\<w\>"}];\)\)}], "Input"],

Cell[BoxData[
    \(1.7855`\)], "Output"],

Cell[BoxData[
    \(0.0004477034528048736`\)], "Output"],

Cell[BoxData[
    \(2.5477575048629717`\)], "Output"],

Cell[BoxData[
    \(197.8781759667903`\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(db12\)\" is similar to \
existing symbol \"\!\(db2\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.480693 0.343352 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .0515 -33.4375 -7.6875 ]
[-0.0125 .0515 0 7.6875 ]
[-0.0125 .13734 -18.3125 -7.6875 ]
[-0.0125 .13734 0 7.6875 ]
[-0.0125 .22318 -33.4375 -7.6875 ]
[-0.0125 .22318 0 7.6875 ]
[-0.0125 .30902 -27.3125 -7.6875 ]
[-0.0125 .30902 0 7.6875 ]
[-0.0125 .39486 -33.4375 -7.6875 ]
[-0.0125 .39486 0 7.6875 ]
[-0.0125 .48069 -10.125 -7.6875 ]
[-0.0125 .48069 0 7.6875 ]
[-0.0125 .56653 -25.25 -7.6875 ]
[-0.0125 .56653 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.8125 -6.15625 ]
[-0.01875 .30902 -33.4375 6.15625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0515 m
.00625 .0515 L
s
gsave
-0.0125 .0515 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .13734 m
.00625 .13734 L
s
gsave
-0.0125 .13734 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .22318 m
.00625 .22318 L
s
gsave
-0.0125 .22318 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .39486 m
.00625 .39486 L
s
gsave
-0.0125 .39486 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .48069 m
.00625 .48069 L
s
gsave
-0.0125 .48069 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .56653 m
.00625 .56653 L
s
gsave
-0.0125 .56653 -86.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06867 m
.00375 .06867 L
s
0 .08584 m
.00375 .08584 L
s
0 .10301 m
.00375 .10301 L
s
0 .12017 m
.00375 .12017 L
s
0 .15451 m
.00375 .15451 L
s
0 .17168 m
.00375 .17168 L
s
0 .18884 m
.00375 .18884 L
s
0 .20601 m
.00375 .20601 L
s
0 .24035 m
.00375 .24035 L
s
0 .25751 m
.00375 .25751 L
s
0 .27468 m
.00375 .27468 L
s
0 .29185 m
.00375 .29185 L
s
0 .32618 m
.00375 .32618 L
s
0 .34335 m
.00375 .34335 L
s
0 .36052 m
.00375 .36052 L
s
0 .37769 m
.00375 .37769 L
s
0 .41202 m
.00375 .41202 L
s
0 .42919 m
.00375 .42919 L
s
0 .44636 m
.00375 .44636 L
s
0 .46353 m
.00375 .46353 L
s
0 .49786 m
.00375 .49786 L
s
0 .51503 m
.00375 .51503 L
s
0 .5322 m
.00375 .5322 L
s
0 .54936 m
.00375 .54936 L
s
0 .03434 m
.00375 .03434 L
s
0 .01717 m
.00375 .01717 L
s
0 .5837 m
.00375 .5837 L
s
0 .60087 m
.00375 .60087 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.281 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
67.1563 11.6875 translate
90 rotate
-67.1563 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
71.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .22318 m
1 .22318 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39486 m
1 .39486 L
s
.99375 .48069 m
1 .48069 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .06867 m
1 .06867 L
s
.99625 .08584 m
1 .08584 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12017 m
1 .12017 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .18884 m
1 .18884 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24035 m
1 .24035 L
s
.99625 .25751 m
1 .25751 L
s
.99625 .27468 m
1 .27468 L
s
.99625 .29185 m
1 .29185 L
s
.99625 .32618 m
1 .32618 L
s
.99625 .34335 m
1 .34335 L
s
.99625 .36052 m
1 .36052 L
s
.99625 .37769 m
1 .37769 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .42919 m
1 .42919 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49786 m
1 .49786 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .5322 m
1 .5322 L
s
.99625 .54936 m
1 .54936 L
s
.99625 .03434 m
1 .03434 L
s
.99625 .01717 m
1 .01717 L
s
.99625 .5837 m
1 .5837 L
s
.99625 .60087 m
1 .60087 L
s
.99625 .61803 m
1 .61803 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .48069 m
1 .48069 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.02381 .13812 m
.04262 .13846 L
.06244 .13896 L
.08255 .13966 L
.10458 .14073 L
.12415 .14204 L
.14509 .14394 L
.16639 .14655 L
.18653 .14983 L
.20651 .15408 L
.22495 .15911 L
.24367 .16554 L
.2643 .17449 L
.28534 .18609 L
.30459 .19931 L
.34336 .23524 L
.36234 .2582 L
.38307 .28787 L
.42371 .36127 L
.46284 .45115 L
.50442 .5641 L
s
.50442 .5641 m
.52262 .61803 L
s
1 0 .6 r
.02381 .13831 m
.03279 .13855 L
.04262 .13887 L
.06244 .13976 L
.07298 .14041 L
.08426 .14128 L
.10458 .14346 L
.1148 .14492 L
.12589 .14688 L
.13547 .14893 L
.14603 .15165 L
.16586 .1584 L
.17672 .16321 L
.18689 .1686 L
.20714 .18245 L
.22566 .19966 L
.24465 .22305 L
.26537 .25683 L
.28505 .29852 L
.30602 .35495 L
.3476 .50711 L
s
.3476 .50711 m
.3707 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{497.188, 307.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007a0001<b000`400?l00000o`00003oo`3oooob
0?ooo`00o`3oooob0?ooo`00o`3oooob0?ooo`00o`3oooob0?ooo`00o`3oooob0?ooo`00o`3ooolA
0?ooo`D00000g03oool00?l0oooo4P3oool010000000oooo0?ooo`00003L0?ooo`00o`3ooolC0?oo
o`030000003oool0oooo0=`0oooo003o0?oooa<0oooo00<000000?ooo`3oool0g03oool00?l0oooo
4@3oool010000000oooo0?ooo`00003M0?ooo`00o`3ooolA0?ooo`D00000g03oool00?l0oooolP3o
ool00?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3o
ool00?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3oool00440oooo0`00000a0?ooo`<00000
0`3oool00`000000oooo00000004000000040?ooo`0000000000000002d0oooo0`0000030?ooo`03
0000003oool0000000800000;P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<00000<P3oool300000340oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo0000
000000000000;@3oool3000000<0oooo00<000000?ooo`0000000P00000]0?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo0`0000070?ooo`00@03oool01@000000oooo0?ooo`3o
ool0000002l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0:P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`040?ooo`00@03oool01@000000oooo0?ooo`3oool0000002l0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0:@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?oo
o`00@03oool01@000000oooo0?ooo`3oool0000002l0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00@03oool01@000000oooo0?oo
o`3oool0000002l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`00@03oool01@000000oooo0?ooo`3oool0000002l0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`00
@03oool01@000000oooo0?ooo`3oool0000002l0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00800000;03oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000]
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02000003<0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00800000;P3o
ool00`000000oooo0?ooo`050?ooo`800000;P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo008000001`3oool00400oooo00D000000?ooo`3oool0oooo0000000_0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0:`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;03oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo0340oooo0P00000b0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0;03oool2000000L0oooo00<000000?ooo`3oool0;03oool2000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo00110?ooo`<00000
<@3oool3000000H0oooo0`0000040?ooo`<00000:`3oool3000000L0oooo0`00000/0?ooo`<00000
1P3oool4000000<0oooo0`00000a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
1@3oool3000000@0oooo0`00000/0?ooo`030000003oool0oooo00H0oooo0`00000/0?ooo`030000
003oool0oooo00D0oooo100000030?ooo`<000001@3oool00?l0oooolP3oool00?l0oooolP3oool0
0?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3oool00?l0oooolP3oool0
03T0ooooo`00002f000000<0oooo000i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00@3oool003T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00>@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0040oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00
>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool003T0oooo0P00
003o0?oook80oooo0P0000030?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0040oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00
>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00>@3oool200000?l0oooo/P3oool20000
00<0oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00
>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`007@3oool3000000<0oooo00<000000?oo
o`00000010000000103oool0000000000000000;0?ooo`030000003oool0oooo0?l0oooo/P3oool0
0`000000oooo0?ooo`010?ooo`007P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oook80oooo00<00000
0?ooo`3oool00@3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo
0040oooo000E0?ooo`L000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01`3oool300000?l0oooo/03oool3000000<0oooo000N0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`007P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?oook80oooo00<000000?ooo`3oool00@3oool001h0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0
oooo0040oooo000M0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool0
01h0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`0000090?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool00@3oool003T0oooo0P00003o0?oook80oooo0P0000030?ooo`00>@3o
ool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool003T0oooo00<00000
0?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000
003oool0oooo0040oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`010?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool0
03T0oooo0P00003o0?oook80oooo0P0000030?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80
oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000
003oool0oooo0040oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`010?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool0
03T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00>@3oool200000?l0oooo
/P3oool2000000<0oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`010?ooo`00>@3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool0
03T0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo
0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool0
0`000000oooo0?ooo`010?ooo`00>@3oool200000?l0oooo/P3oool2000000<0oooo000i0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo
0?ooo`3o0?oook80oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo0?l0oooo/P3oool0
0`000000oooo0?ooo`010?ooo`00;03oool3000000X0oooo00<000000?ooo`3oool0o`3ooonb0?oo
o`030000003oool0oooo0040oooo000]0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`030000003oool0oooo0040oooo000]0?ooo`030000003oool0oooo00T0oooo
0`00003o0?oook00oooo0`0000030?ooo`00903oool700000080oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`070?oooa<0o`2I3000003o0?oooh`0oooo00<000000?ooo`3oool00@3o
ool002d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0J0?ooo``0o`2I4P00003o
0?ooogX0oooo00<000000?ooo`3oool00@3oool002d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0V0?ooo`L0o`2I2`3oool900000?l0ooooL@3oool00`000000oooo0?ooo`010?oo
o`00;@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo1@3o09T?0?ooo`L0
0000o`3ooomZ0?ooo`030000003oool0oooo0040oooo000/0?ooo`8000002`3oool00`000000oooo
0?ooo`0b0?ooo`L0o`2I3`3oool400000?l0ooooIP3oool00`000000oooo0?ooo`010?ooo`00;@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo0P3o09TA0?ooo`D00000o`3o
oomQ0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo03/0oooo0`3o09TC
0?ooo`@00000o`3ooomM0?ooo`030000003oool0oooo0040oooo000i0?ooo`800000?`3oool30?l0
VA@0oooo1000003o0?oooeP0oooo0P0000030?ooo`00>@3oool00`000000oooo0?ooo`110?ooo`<0
o`2I5@3oool400000?l0ooooE@3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo
0?ooo`140?ooo`<0o`2I5P3oool400000?l0ooooD@3oool00`000000oooo0?ooo`010?ooo`00>@3o
ool00`000000oooo0?ooo`170?ooo`80o`2I603oool200000?l0ooooC`3oool00`000000oooo0?oo
o`010?ooo`00>@3oool00`000000oooo0?ooo`190?ooo`80o`2I603oool300000?l0ooooC03oool0
0`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1;0?ooo`80o`2I6@3oool30000
0?l0ooooB@3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1=0?ooo`80
o`2I6P3oool200000?l0ooooA`3oool00`000000oooo0?ooo`010?ooo`00>@3oool200000500oooo
0P3o09TJ0?ooo`800000o`3ooom40?ooo`8000000`3oool003T0oooo00<000000?ooo`3oool0D@3o
ool00`3o09T0oooo0?ooo`0I0?ooo`800000o`3ooom30?ooo`030000003oool0oooo0040oooo000i
0?ooo`030000003oool0oooo0580oooo0P3o09TK0?ooo`800000o`3ooom10?ooo`030000003oool0
oooo0040oooo000i0?ooo`030000003oool0oooo05@0oooo00<0o`2I0?ooo`3oool06P3oool20000
0?l0oooo?`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1E0?ooo`80
o`2I703oool200000?l0oooo?@3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo
0?ooo`1G0?ooo`030?l0V@3oool0oooo01/0oooo0P00003o0?oooc/0oooo00<000000?ooo`3oool0
0@3oool003T0oooo00<000000?ooo`3oool0F03oool00`3o09T0oooo0?ooo`0L0?ooo`800000o`3o
ooli0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo05T0oooo00<0o`2I
0?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool00@3oool0
03T0oooo0P00001K0?ooo`030?l0V@3oool0oooo01d0oooo0P00003o0?ooocD0oooo0P0000030?oo
o`00>@3oool00`000000oooo0?ooo`1K0?ooo`030?l0V@3oool0oooo01h0oooo00<000000?ooo`3o
ool0o`3ooolc0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo05`0oooo
00<0o`2I0?ooo`3oool07P3oool200000?l0oooo<`3oool00`000000oooo0?ooo`010?ooo`00>@3o
ool00`000000oooo0?ooo`1M0?ooo`030?l0V@3oool0oooo01l0oooo00<000000?ooo`3oool0o`3o
ool`0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo05h0oooo00<0o`2I
0?ooo`3oool07`3oool200000?l0oooo<03oool00`000000oooo0?ooo`010?ooo`00>@3oool00`00
0000oooo0?ooo`1O0?ooo`030?l0V@3oool0oooo0200oooo00<000000?ooo`3oool0o`3oool]0?oo
o`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo0600oooo00<0o`2I0?ooo`3o
ool0803oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool00@3oool003T0oooo
0P00001R0?ooo`030?l0V@3oool0oooo0200oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000
0`3oool003T0oooo00<000000?ooo`3oool0H@3oool00`3o09T0oooo0?ooo`0Q0?ooo`030000003o
ool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1R
0?ooo`030?l0V@3oool0oooo0240oooo0P00003o0?ooobX0oooo00<000000?ooo`3oool00@3oool0
03T0oooo00<000000?ooo`3oool0H`3oool00`3o09T0oooo0?ooo`0R0?ooo`030000003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1T0?ooo`03
0?l0V@3oool0oooo0280oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0040
oooo000M0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`00000;0?ooo`03
0000003oool0oooo06D0oooo00<0o`2I0?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooobD0
oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`03
0?l0V@3oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo0040
oooo000L0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3oool00`3o09T0oooo0?ooo`0S0?ooo`03
0000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`010?ooo`005@3oool8000000<0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
0`00001W0?ooo`030?l0V@3oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`<00000
0`3oool001`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1X0?ooo`030?l0V@3oool0oooo02<0oooo
0P00003o0?ooob80oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1X0?ooo`030?l0V@3oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000
003oool0oooo0040oooo000L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`02000000/0oooo00<000000?ooo`3oool0J@3oool00`3o09T0oooo0?ooo`0U0?ooo`030000
003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`010?ooo`00703oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0J@3oool00`3o09T0oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0
oooo7@3oool00`000000oooo0?ooo`010?ooo`007@3oool3000000H0oooo100000030?ooo`<00000
2@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0V@3oool0oooo02H0oooo00<000000?ooo`3oool0
o`3ooolL0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo06/0oooo00<0
o`2I0?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?ooo`3oool00@3o
ool003T0oooo0P00001/0?ooo`030?l0V@3oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`8000000`3oool003T0oooo00<000000?ooo`3oool0K03oool00`3o09T0oooo0?ooo`0V0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000
oooo0?ooo`1/0?ooo`030?l0V@3oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`03
0000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo06d0oooo00<0o`2I0?ooo`3oool0
9`3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool00@3oool003T0oooo00<0
00000?ooo`3oool0KP3oool00`3o09T0oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo5`3o
ool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1^0?ooo`030?l0V@3oool0
oooo02P0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo0040oooo000i0?oo
o`030000003oool0oooo06l0oooo00<0o`2I0?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oo
oaH0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0K`3oool00`3o09T0
oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`010?ooo`00
>@3oool200000740oooo00<0o`2I0?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oooa<0oooo
0P0000030?ooo`00>@3oool00`000000oooo0?ooo`1`0?ooo`030?l0V@3oool0oooo02T0oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo0740oooo00<0o`2I0?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oooa<0oooo00<00000
0?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0L@3oool00`3o09T0oooo0?ooo`0Y0?oo
o`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000
oooo0?ooo`1b0?ooo`030?l0V@3oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`03
0000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo0780oooo00<0o`2I0?ooo`3oool0
:@3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool00@3oool003T0oooo00<0
00000?ooo`3oool0L`3oool00`3o09T0oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo403o
ool00`000000oooo0?ooo`010?ooo`00>@3oool2000007@0oooo00<0o`2I0?ooo`3oool0:P3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo0P0000030?ooo`00>@3oool00`000000oooo0?ooo`1d0?oo
o`030?l0V@3oool0oooo02X0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030000003oool0oooo
0040oooo000i0?ooo`030000003oool0oooo07@0oooo00<0o`2I0?ooo`3oool0:P3oool00`000000
oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0
M@3oool00`3o09T0oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo
0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1e0?ooo`030?l0V@3oool0oooo02/0oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo07H0oooo00<0o`2I0?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<00000
0?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0MP3oool00`3o09T0oooo0?ooo`0[0?oo
o`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000
oooo0?ooo`1g0?ooo`030?l0V@3oool0oooo02/0oooo00<000000?ooo`3oool0o`3oool:0?ooo`03
0000003oool0oooo0040oooo000i0?ooo`800000N03oool00`3o09T0oooo0?ooo`0[0?ooo`030000
003oool0oooo0?l0oooo2@3oool2000000<0oooo000i0?ooo`030000003oool0oooo07P0oooo00<0
o`2I0?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool00@3o
ool003T0oooo00<000000?ooo`3oool0N03oool00`3o09T0oooo0?ooo`0[0?ooo`030000003oool0
oooo0?l0oooo2@3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1i0?oo
o`030?l0V@3oool0oooo02/0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000003oool0oooo
0040oooo00050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0N@3oool00`3o09T0
oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`010?ooo`00
1@3oool4000001X0oooo0`0000030?ooo`030000003oool00000008000002`3oool00`000000oooo
0?ooo`1j0?ooo`030?l0V@3oool0oooo02/0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000
003oool0oooo0040oooo00090?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1j0?ooo`030?l0V@3oool0oooo02/0oooo
00<000000?ooo`3oool0o`3oool70?ooo`030000003oool0oooo0040oooo00050?ooo`040000003o
ool0oooo000001T0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0
oooo0`00001j0?ooo`030?l0V@3oool0oooo02`0oooo00<000000?ooo`3oool0o`3oool40?ooo`<0
00000`3oool000D0oooo1000000B0?ooo`P000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0N`3oool00`3o09T0oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`010?ooo`001@3oool010000000oooo0?oo
o`3oool2000001L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0N`3oool00`3o09T0oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0
oooo1@3oool00`000000oooo0?ooo`010?ooo`001`3oool2000001T0oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0O03oool00`3o09T0
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`010?ooo`00
1@3oool2000001/0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000002`3oool00`000000
oooo0?ooo`1l0?ooo`030?l0V@3oool0oooo02`0oooo00<000000?ooo`3oool0o`3oool40?ooo`03
0000003oool0oooo0040oooo00050?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O03oool00`3o09T0
oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?ooo`010?ooo`00
8`3oool3000000L0oooo0`0000090?ooo`030000003oool0oooo07d0oooo00<0o`2I0?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool00@3oool003T0oooo00<0
00000?ooo`3oool0O@3oool00`3o09T0oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`000000oooo0?ooo`010?ooo`00>@3oool2000007h0oooo00<0o`2I0?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3o0?ooo`8000000`3oool003T0oooo00<000000?ooo`3oool0OP3oool00`3o
09T0oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`010?oo
o`00>@3oool00`000000oooo0?ooo`1n0?ooo`030?l0V@3oool0oooo02h0oooo00<000000?ooo`3o
ool0o`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1n0?ooo`030?l0
V@3oool0oooo02h0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`010?ooo`00>@3o
ool00`000000oooo0?ooo`1o0?ooo`030?l0V@3oool0oooo02h0oooo00<000000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`1o0?ooo`030?l0V@3oool0
oooo02h0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`00
0000oooo0?ooo`1o0?ooo`030?l0V@3oool0oooo02l0oooo00<000000?ooo`3oool0o@3oool00`00
0000oooo0?ooo`010?ooo`00>@3oool200000840oooo00<0o`2I0?ooo`3oool0;P3oool00`000000
oooo0?ooo`3l0?ooo`8000000`3oool003T0oooo00<000000?ooo`3oool0P03oool00`3o09T0oooo
0?ooo`0_0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool00@3oool003T0oooo00<0
00000?ooo`3oool0P@3oool00`3o09T0oooo0?ooo`0_0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0P@3oool00`3o09T0oooo0?ooo`0_
0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?oo
o`3oool0P@3oool00`3o09T0oooo0?ooo`0`0?ooo`030000003oool0oooo0?X0oooo00<000000?oo
o`3oool00@3oool003T0oooo00<000000?ooo`3oool0PP3oool00`3o09T0oooo0?ooo`0_0?ooo`03
0000003oool0oooo0?X0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0
PP3oool00`3o09T0oooo0?ooo`0`0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0
0@3oool003T0oooo00<000000?ooo`3oool0PP3oool00`3o09T0oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?T0oooo00<000000?ooo`3oool00@3oool003T0oooo0P0000240?ooo`030?l0V@3oool0
oooo0300oooo00<000000?ooo`3oool0m`3oool2000000<0oooo000i0?ooo`030000003oool0oooo
08<0oooo00<0o`2I0?ooo`3oool0<03oool00`000000oooo0?ooo`3h0?ooo`030000003oool0oooo
0040oooo000i0?ooo`030000003oool0oooo08<0oooo00<0o`2I0?ooo`3oool0<@3oool00`000000
oooo0?ooo`3g0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo08<0oooo
00<0o`2I0?ooo`3oool0<@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo0040oooo
000i0?ooo`030000003oool0oooo08@0oooo00<0o`2I0?ooo`3oool0<@3oool00`000000oooo0?oo
o`3f0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo08@0oooo00<0o`2I
0?ooo`3oool0<@3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo0040oooo000i0?oo
o`030000003oool0oooo08@0oooo00<0o`2I0?ooo`3oool0<P3oool00`000000oooo0?ooo`3e0?oo
o`030000003oool0oooo0040oooo000i0?ooo`800000Q@3oool00`3o09T0oooo0?ooo`0b0?ooo`03
0000003oool0oooo0?@0oooo0P0000030?ooo`00>@3oool00`000000oooo0?ooo`250?ooo`030?l0
V@3oool0oooo0340oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`010?ooo`00>@3o
ool00`000000oooo0?ooo`250?ooo`030?l0V@3oool0oooo0380oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`250?ooo`030?l0V@3oool0
oooo0380oooo00<000000?ooo`3oool0m03oool00`000000oooo0?ooo`010?ooo`00>@3oool00`00
0000oooo0?ooo`260?ooo`030?l0V@3oool0oooo0380oooo00<000000?ooo`3oool0l`3oool00`00
0000oooo0?ooo`010?ooo`007@3oool3000000<0oooo00<000000?ooo`00000010000000103oool0
000000000000000;0?ooo`030000003oool0oooo08H0oooo00<0o`2I0?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3c0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0QP3oool00`3o09T0oooo0?ooo`0c0?ooo`030000003oool0oooo0?80oooo00<00000
0?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`260?ooo`030?l0V@3oool0
oooo03<0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`010?ooo`005@3oool80000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo0`0000270?ooo`030?l0V@3oool0oooo0380oooo00<000000?ooo`3oool0l03oool30000
00<0oooo000L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q`3oool00`3o09T0oooo0?ooo`0c0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`270?ooo`030?l0V@3oool0oooo03<0oooo00<000000?ooo`3oool0l@3oool00`00
0000oooo0?ooo`010?ooo`00703oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool00P00000;0?ooo`030000003oool0oooo08L0oooo00<0o`2I0?ooo`3oool0=03oool00`00
0000oooo0?ooo`3`0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`280?ooo`030?l0V@3oool0oooo03<0oooo00<000000?ooo`3oool0l03oool0
0`000000oooo0?ooo`010?ooo`007@3oool3000000H0oooo0`0000040?ooo`<000002@3oool00`00
0000oooo0?ooo`280?ooo`030?l0V@3oool0oooo03<0oooo00<000000?ooo`3oool0l03oool00`00
0000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`280?ooo`030?l0V@3oool0oooo03@0
oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`010?ooo`00>@3oool2000008X0oooo
00<0o`2I0?ooo`3oool0<`3oool00`000000oooo0?ooo`3^0?ooo`8000000`3oool003T0oooo00<0
00000?ooo`3oool0R@3oool00`3o09T0oooo0?ooo`0d0?ooo`030000003oool0oooo0>h0oooo00<0
00000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0R@3oool00`3o09T0oooo0?ooo`0d
0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?oo
o`3oool0R@3oool00`3o09T0oooo0?ooo`0e0?ooo`030000003oool0oooo0>d0oooo00<000000?oo
o`3oool00@3oool003T0oooo00<000000?ooo`3oool0RP3oool00`3o09T0oooo0?ooo`0d0?ooo`03
0000003oool0oooo0>d0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0
RP3oool00`3o09T0oooo0?ooo`0d0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
0@3oool003T0oooo00<000000?ooo`3oool0RP3oool00`3o09T0oooo0?ooo`0e0?ooo`030000003o
ool0oooo0>`0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0RP3oool0
0`3o09T0oooo0?ooo`0e0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool00@3oool0
03T0oooo0P00002<0?ooo`030?l0V@3oool0oooo03D0oooo00<000000?ooo`3oool0jP3oool20000
00<0oooo000i0?ooo`030000003oool0oooo08/0oooo00<0o`2I0?ooo`3oool0=@3oool00`000000
oooo0?ooo`3[0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo08/0oooo
00<0o`2I0?ooo`3oool0=P3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0040oooo
000i0?ooo`030000003oool0oooo08`0oooo00<0o`2I0?ooo`3oool0=@3oool00`000000oooo0?oo
o`3Z0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo08`0oooo00<0o`2I
0?ooo`3oool0=@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0040oooo000i0?oo
o`030000003oool0oooo08`0oooo00<0o`2I0?ooo`3oool0=P3oool00`000000oooo0?ooo`3Y0?oo
o`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo08`0oooo00<0o`2I0?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo0040oooo000i0?ooo`800000
SP3oool00`3o09T0oooo0?ooo`0f0?ooo`030000003oool0oooo0>L0oooo0P0000030?ooo`00>@3o
ool00`000000oooo0?ooo`2=0?ooo`030?l0V@3oool0oooo03H0oooo00<000000?ooo`3oool0j03o
ool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2=0?ooo`030?l0V@3oool0
oooo03L0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`00
0000oooo0?ooo`2=0?ooo`030?l0V@3oool0oooo03L0oooo00<000000?ooo`3oool0i`3oool00`00
0000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2>0?ooo`030?l0V@3oool0oooo03H0
oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo
0?ooo`2>0?ooo`030?l0V@3oool0oooo03L0oooo00<000000?ooo`3oool0iP3oool00`000000oooo
0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2>0?ooo`030?l0V@3oool0oooo03L0oooo00<0
00000?ooo`3oool0iP3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2?
0?ooo`030?l0V@3oool0oooo03H0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`01
0?ooo`00>@3oool200000900oooo00<0o`2I0?ooo`3oool0=`3oool00`000000oooo0?ooo`3T0?oo
o`8000000`3oool003T0oooo00<000000?ooo`3oool0S`3oool00`3o09T0oooo0?ooo`0g0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0
S`3oool00`3o09T0oooo0?ooo`0h0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0
0@3oool003T0oooo00<000000?ooo`3oool0T03oool00`3o09T0oooo0?ooo`0g0?ooo`030000003o
ool0oooo0>@0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0T03oool0
0`3o09T0oooo0?ooo`0g0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool00@3oool0
02`0oooo0`00000:0?ooo`030000003oool0oooo0900oooo00<0o`2I0?ooo`3oool0>03oool00`00
0000oooo0?ooo`3S0?ooo`030000003oool0oooo0040oooo000[0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`2@0?ooo`030?l0V@3oool0oooo03P0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`010?ooo`00:`3oool01@000000oooo0?ooo`3oool00000
00T0ooooU00000000`3o09T000000000003o000001l000000`3oool002/0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0940oooo00<0o`2I0?ooo`3oool0>03oool00`00
0000oooo0?ooo`3R0?ooo`030000003oool0oooo0040oooo000[0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`2A0?ooo`030?l0V@3oool0oooo03P0oooo00<000000?oo
o`3oool0hP3oool00`000000oooo0?ooo`010?ooo`00:`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0TP3oool00`3o09T0oooo0?ooo`0h0?ooo`030000003oool0oooo
0>40oooo00<000000?ooo`3oool00@3oool002/0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0980oooo00<0o`2I0?ooo`3oool0>03oool00`000000oooo0?ooo`3Q0?oo
o`030000003oool0oooo0040oooo000[0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`2B0?ooo`030?l0V@3oool0oooo03P0oooo00<000000?ooo`3oool0h@3oool00`00
0000oooo0?ooo`010?ooo`00;03oool3000000X0oooo00<000000?ooo`3oool0TP3oool00`3o09T0
oooo0?ooo`0i0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool00@3oool003T0oooo
00<000000?ooo`3oool0T`3oool00`3o09T0oooo0?ooo`0h0?ooo`030000003oool0oooo0>00oooo
00<000000?ooo`3oool00@3oool003T0oooo0P00002D0?ooo`030?l0V@3oool0oooo03P0oooo00<0
00000?ooo`3oool0g`3oool2000000<0oooo000i0?ooo`030000003oool0oooo09<0oooo00<0o`2I
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0040oooo000i0?oo
o`030000003oool0oooo09<0oooo00<0o`2I0?ooo`3oool0>@3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo09@0oooo00<0o`2I0?ooo`3o
ool0>03oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000
003oool0oooo09@0oooo00<0o`2I0?ooo`3oool0>@3oool00`000000oooo0?ooo`3N0?ooo`030000
003oool0oooo0040oooo000i0?ooo`030000003oool0oooo09@0oooo00<0o`2I0?ooo`3oool0>@3o
ool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo09@0oooo00<0o`2I0?ooo`3oool0>P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0
oooo0040oooo000i0?ooo`800000UP3oool00`3o09T0oooo0?ooo`0i0?ooo`030000003oool0oooo
0=`0oooo0P0000030?ooo`00>@3oool00`000000oooo0?ooo`2E0?ooo`030?l0V@3oool0oooo03T0
oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo
0?ooo`2E0?ooo`030?l0V@3oool0oooo03X0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2E0?ooo`030?l0V@3oool0oooo03X0oooo00<0
00000?ooo`3oool0g03oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2E
0?ooo`030?l0V@3oool0oooo03X0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`01
0?ooo`00>@3oool00`000000oooo0?ooo`2F0?ooo`030?l0V@3oool0oooo03X0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`2F0?ooo`03
0?l0V@3oool0oooo03X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`010?ooo`00
>@3oool00`000000oooo0?ooo`2F0?ooo`030?l0V@3oool0oooo03X0oooo00<000000?ooo`3oool0
f`3oool00`000000oooo0?ooo`010?ooo`00>@3oool2000009L0oooo00<0o`2I0?ooo`3oool0>`3o
ool00`000000oooo0?ooo`3I0?ooo`8000000`3oool003T0oooo00<000000?ooo`3oool0UP3oool0
0`3o09T0oooo0?ooo`0k0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool00@3oool0
03T0oooo00<000000?ooo`3oool0U`3oool00`3o09T0oooo0?ooo`0k0?ooo`030000003oool0oooo
0=T0oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0U`3oool00`3o09T0
oooo0?ooo`0k0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool00@3oool003T0oooo
00<000000?ooo`3oool0U`3oool00`3o09T0oooo0?ooo`0k0?ooo`030000003oool0oooo0=T0oooo
00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0U`3oool00`3o09T0oooo0?oo
o`0l0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool00@3oool003T0oooo00<00000
0?ooo`3oool0V03oool00`3o09T0oooo0?ooo`0k0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool00@3oool003T0oooo0P00002I0?ooo`030?l0V@3oool0oooo03/0oooo00<000000?oo
o`3oool0e`3oool2000000<0oooo000i0?ooo`030000003oool0oooo09P0oooo00<0o`2I0?ooo`3o
ool0?03oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000
003oool0oooo09P0oooo00<0o`2I0?ooo`3oool0?03oool00`000000oooo0?ooo`3G0?ooo`030000
003oool0oooo0040oooo000i0?ooo`030000003oool0oooo09P0oooo00<0o`2I0?ooo`3oool0?@3o
ool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0
oooo09T0oooo00<0o`2I0?ooo`3oool0?03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0
oooo0040oooo000M0?ooo`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000
000000/0oooo00<000000?ooo`3oool0V@3oool00`3o09T0oooo0?ooo`0l0?ooo`030000003oool0
oooo0=H0oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2I0?ooo`030?l0V@3oool0oooo03d0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`010?ooo`00703oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09T0oooo00<0o`2I0?ooo`3oool0?@3o
ool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo0`00
002I0?ooo`030?l0V@3oool0oooo03d0oooo00<000000?ooo`3oool0d`3oool3000000<0oooo000L
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0VP3oool00`3o09T0oooo0?ooo`0m0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2J0?ooo`030?l0V@3oool0oooo03d0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`010?ooo`00703oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000;0?ooo`030000003oool0oooo09X0oooo00<0o`2I0?ooo`3oool0?@3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`2J0?ooo`030?l0V@3oool0oooo03h0oooo00<000000?ooo`3oool0d`3oool00`000000oooo
0?ooo`010?ooo`007@3oool3000000H0oooo0`0000040?ooo`<000002@3oool00`000000oooo0?oo
o`2J0?ooo`030?l0V@3oool0oooo03h0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`010?ooo`00>@3oool00`000000oooo0?ooo`2K0?ooo`030?l0V@3oool0oooo03d0oooo00<00000
0?ooo`3oool0d`3oool00`000000oooo0?ooo`010?ooo`00>@3oool2000009`0oooo00<0o`2I0?oo
o`3oool0?P3oool00`000000oooo0?ooo`3A0?ooo`8000000`3oool003T0oooo00<000000?ooo`3o
ool0V`3oool00`3o09T0oooo0?ooo`0n0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3o
ool00@3oool003T0oooo00<000000?ooo`3oool0V`3oool00`3o09T0oooo0?ooo`0n0?ooo`030000
003oool0oooo0=80oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0V`3o
ool00`3o09T0oooo0?ooo`0o0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool00@3o
ool003T0oooo00<000000?ooo`3oool0W03oool00`3o09T0oooo0?ooo`0n0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0W03oool00`3o
09T0oooo0?ooo`0o0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool00@3oool003T0
oooo00<000000?ooo`3oool0W03oool00`3o09T0oooo0?ooo`0o0?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool00@3oool003T0oooo00<000000?ooo`3oool0W03oool00`3o09T0oooo
0?ooo`0o0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool00@3oool003T0oooo0P00
002N0?ooo`030?l0V@3oool0oooo03l0oooo00<000000?ooo`3oool0cP3oool2000000<0oooo000i
0?ooo`030000003oool0oooo09d0oooo00<0o`2I0?ooo`3oool0?`3oool00`000000oooo0?ooo`3?
0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo09d0oooo00<0o`2I0?oo
o`3oool0?`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0040oooo000i0?ooo`03
0000003oool0oooo09d0oooo00<0o`2I0?ooo`3oool0@03oool00`000000oooo0?ooo`3>0?ooo`03
0000003oool0oooo0040oooo000i0?ooo`030000003oool0oooo09d0oooo00<0o`2I0?ooo`3oool0
@03oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo0040oooo000i0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01d0oooo00<0o`2I0?ooo`3oool0603oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00>@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00@0o`2I0?ooo`3oool000002`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool003T0ooooX@00
00000`3o09T000000000003o0000018000000`3oool00001\
\>"],
  ImageRangeCache->{{{0, 496.188}, {306.313, 0}} -> {-0.283479, -1.64153, \
0.00420522, 0.00666534}}]
}, Open  ]],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Construct\ the\ w \((z)\)\ curves\ that\ correspond\ to\ the\ \
parameters\ with\ maximum\ range\ within\ the\ 1  
        sigma\ contour\ *) \)\(\[IndentingNewLine]\)\(FilledPlot[{ws1s1, ws, 
        ws1s2}, {z, 0, 1.75}, 
      Fills \[Rule] {{{1, 2}, GrayLevel[0.7]}, {{2, 3}, GrayLevel[0.7]}}, 
      Frame \[Rule] True, PlotRange \[Rule] {\(-1.4\), 5}, 
      FrameLabel \[Rule] {"\<z\>", "\<w\>"}]\)\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.135195 0.0965678 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .03863 -18.3125 -7.6875 ]
[-0.0125 .03863 0 7.6875 ]
[-0.0125 .13519 -10.125 -7.6875 ]
[-0.0125 .13519 0 7.6875 ]
[-0.0125 .23176 -10.125 -7.6875 ]
[-0.0125 .23176 0 7.6875 ]
[-0.0125 .32833 -10.125 -7.6875 ]
[-0.0125 .32833 0 7.6875 ]
[-0.0125 .4249 -10.125 -7.6875 ]
[-0.0125 .4249 0 7.6875 ]
[-0.0125 .52147 -10.125 -7.6875 ]
[-0.0125 .52147 0 7.6875 ]
[-0.0125 .61803 -10.125 -7.6875 ]
[-0.0125 .61803 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -33.6875 -6.15625 ]
[-0.01875 .30902 -18.3125 6.15625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03863 m
.00625 .03863 L
s
gsave
-0.0125 .03863 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .13519 m
.00625 .13519 L
s
gsave
-0.0125 .13519 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .32833 m
.00625 .32833 L
s
gsave
-0.0125 .32833 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4249 m
.00625 .4249 L
s
gsave
-0.0125 .4249 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .52147 m
.00625 .52147 L
s
gsave
-0.0125 .52147 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05794 m
.00375 .05794 L
s
0 .07725 m
.00375 .07725 L
s
0 .09657 m
.00375 .09657 L
s
0 .11588 m
.00375 .11588 L
s
0 .15451 m
.00375 .15451 L
s
0 .17382 m
.00375 .17382 L
s
0 .19314 m
.00375 .19314 L
s
0 .21245 m
.00375 .21245 L
s
0 .25108 m
.00375 .25108 L
s
0 .27039 m
.00375 .27039 L
s
0 .2897 m
.00375 .2897 L
s
0 .30902 m
.00375 .30902 L
s
0 .34764 m
.00375 .34764 L
s
0 .36696 m
.00375 .36696 L
s
0 .38627 m
.00375 .38627 L
s
0 .40558 m
.00375 .40558 L
s
0 .44421 m
.00375 .44421 L
s
0 .46353 m
.00375 .46353 L
s
0 .48284 m
.00375 .48284 L
s
0 .50215 m
.00375 .50215 L
s
0 .54078 m
.00375 .54078 L
s
0 .56009 m
.00375 .56009 L
s
0 .57941 m
.00375 .57941 L
s
0 .59872 m
.00375 .59872 L
s
0 .01931 m
.00375 .01931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -93.1563 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
67.1563 11.6875 translate
90 rotate
-67.1563 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
71.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03863 m
1 .03863 L
s
.99375 .13519 m
1 .13519 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .32833 m
1 .32833 L
s
.99375 .4249 m
1 .4249 L
s
.99375 .52147 m
1 .52147 L
s
.125 Mabswid
.99625 .05794 m
1 .05794 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .09657 m
1 .09657 L
s
.99625 .11588 m
1 .11588 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17382 m
1 .17382 L
s
.99625 .19314 m
1 .19314 L
s
.99625 .21245 m
1 .21245 L
s
.99625 .25108 m
1 .25108 L
s
.99625 .27039 m
1 .27039 L
s
.99625 .2897 m
1 .2897 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .34764 m
1 .34764 L
s
.99625 .36696 m
1 .36696 L
s
.99625 .38627 m
1 .38627 L
s
.99625 .40558 m
1 .40558 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .50215 m
1 .50215 L
s
.99625 .54078 m
1 .54078 L
s
.99625 .56009 m
1 .56009 L
s
.99625 .57941 m
1 .57941 L
s
.99625 .59872 m
1 .59872 L
s
.99625 .01931 m
1 .01931 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .13519 m
1 .13519 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
Mistroke
Mfstroke
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
s
.02381 .03885 m
.04262 .03894 L
.06244 .03908 L
.08255 .03928 L
.10458 .03958 L
.12415 .03995 L
.14509 .04048 L
.16639 .04122 L
.18653 .04214 L
.20651 .04334 L
.22495 .04475 L
.24367 .04656 L
.2643 .04908 L
.28534 .05234 L
.30459 .05606 L
.34336 .06616 L
.36234 .07262 L
.38307 .08096 L
.42371 .10161 L
.46284 .12688 L
.50442 .15865 L
.54449 .19206 L
.58304 .22438 L
.62404 .25647 L
.66353 .28349 L
.7015 .30519 L
.74193 .32372 L
.78084 .33757 L
.8222 .34877 L
.86204 .35683 L
.90037 .36266 L
.94115 .36729 L
.97619 .3703 L
s
.7 g
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
.97619 .46649 L
.94787 .46622 L
.90637 .46566 L
.88542 .46527 L
.86581 .46483 L
.82619 .46361 L
.80469 .46271 L
.78505 .46168 L
.76419 .46033 L
.74484 .45877 L
.70709 .45459 L
.68608 .45139 L
.66631 .44762 L
.62647 .43702 L
.60491 .42906 L
.5851 .41995 L
.56419 .40809 L
.54468 .39461 L
.50671 .36061 L
.46722 .31362 L
.42622 .25476 L
.38767 .19673 L
.3476 .14262 L
.30602 .09983 L
.28505 .08396 L
.26537 .07223 L
.24465 .06273 L
.22566 .05616 L
.20714 .05131 L
.18689 .04742 L
.17672 .0459 L
.16586 .04455 L
.14603 .04265 L
.13547 .04189 L
.12589 .04131 L
.1148 .04076 L
.10458 .04035 L
.08426 .03974 L
.07298 .03949 L
.06244 .03931 L
.04262 .03906 L
.03279 .03897 L
.02381 .0389 L
F
0 g
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
Mistroke
Mfstroke
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
s
.7 g
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
.97619 .3703 L
.94115 .36729 L
.90037 .36266 L
.86204 .35683 L
.8222 .34877 L
.78084 .33757 L
.74193 .32372 L
.7015 .30519 L
.66353 .28349 L
.62404 .25647 L
.58304 .22438 L
.54449 .19206 L
.50442 .15865 L
.46284 .12688 L
.42371 .10161 L
.38307 .08096 L
.36234 .07262 L
.34336 .06616 L
.30459 .05606 L
.28534 .05234 L
.2643 .04908 L
.24367 .04656 L
.22495 .04475 L
.20651 .04334 L
.18653 .04214 L
.16639 .04122 L
.14509 .04048 L
.12415 .03995 L
.10458 .03958 L
.08255 .03928 L
.06244 .03908 L
.04262 .03894 L
.02381 .03885 L
F
0 g
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
s
.02381 .03885 m
.04262 .03894 L
.06244 .03908 L
.08255 .03928 L
.10458 .03958 L
.12415 .03995 L
.14509 .04048 L
.16639 .04122 L
.18653 .04214 L
.20651 .04334 L
.22495 .04475 L
.24367 .04656 L
.2643 .04908 L
.28534 .05234 L
.30459 .05606 L
.34336 .06616 L
.36234 .07262 L
.38307 .08096 L
.42371 .10161 L
.46284 .12688 L
.50442 .15865 L
.54449 .19206 L
.58304 .22438 L
.62404 .25647 L
.66353 .28349 L
.7015 .30519 L
.74193 .32372 L
.78084 .33757 L
.8222 .34877 L
.86204 .35683 L
.90037 .36266 L
.94115 .36729 L
.97619 .3703 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.135195 0.0965678 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .03863 -18.3125 -7.6875 ]
[-0.0125 .03863 0 7.6875 ]
[-0.0125 .13519 -10.125 -7.6875 ]
[-0.0125 .13519 0 7.6875 ]
[-0.0125 .23176 -10.125 -7.6875 ]
[-0.0125 .23176 0 7.6875 ]
[-0.0125 .32833 -10.125 -7.6875 ]
[-0.0125 .32833 0 7.6875 ]
[-0.0125 .4249 -10.125 -7.6875 ]
[-0.0125 .4249 0 7.6875 ]
[-0.0125 .52147 -10.125 -7.6875 ]
[-0.0125 .52147 0 7.6875 ]
[-0.0125 .61803 -10.125 -7.6875 ]
[-0.0125 .61803 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -33.6875 -6.15625 ]
[-0.01875 .30902 -18.3125 6.15625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03863 m
.00625 .03863 L
s
gsave
-0.0125 .03863 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .13519 m
.00625 .13519 L
s
gsave
-0.0125 .13519 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .32833 m
.00625 .32833 L
s
gsave
-0.0125 .32833 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4249 m
.00625 .4249 L
s
gsave
-0.0125 .4249 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .52147 m
.00625 .52147 L
s
gsave
-0.0125 .52147 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05794 m
.00375 .05794 L
s
0 .07725 m
.00375 .07725 L
s
0 .09657 m
.00375 .09657 L
s
0 .11588 m
.00375 .11588 L
s
0 .15451 m
.00375 .15451 L
s
0 .17382 m
.00375 .17382 L
s
0 .19314 m
.00375 .19314 L
s
0 .21245 m
.00375 .21245 L
s
0 .25108 m
.00375 .25108 L
s
0 .27039 m
.00375 .27039 L
s
0 .2897 m
.00375 .2897 L
s
0 .30902 m
.00375 .30902 L
s
0 .34764 m
.00375 .34764 L
s
0 .36696 m
.00375 .36696 L
s
0 .38627 m
.00375 .38627 L
s
0 .40558 m
.00375 .40558 L
s
0 .44421 m
.00375 .44421 L
s
0 .46353 m
.00375 .46353 L
s
0 .48284 m
.00375 .48284 L
s
0 .50215 m
.00375 .50215 L
s
0 .54078 m
.00375 .54078 L
s
0 .56009 m
.00375 .56009 L
s
0 .57941 m
.00375 .57941 L
s
0 .59872 m
.00375 .59872 L
s
0 .01931 m
.00375 .01931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -93.1563 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
67.1563 11.6875 translate
90 rotate
-67.1563 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
71.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03863 m
1 .03863 L
s
.99375 .13519 m
1 .13519 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .32833 m
1 .32833 L
s
.99375 .4249 m
1 .4249 L
s
.99375 .52147 m
1 .52147 L
s
.125 Mabswid
.99625 .05794 m
1 .05794 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .09657 m
1 .09657 L
s
.99625 .11588 m
1 .11588 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17382 m
1 .17382 L
s
.99625 .19314 m
1 .19314 L
s
.99625 .21245 m
1 .21245 L
s
.99625 .25108 m
1 .25108 L
s
.99625 .27039 m
1 .27039 L
s
.99625 .2897 m
1 .2897 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .34764 m
1 .34764 L
s
.99625 .36696 m
1 .36696 L
s
.99625 .38627 m
1 .38627 L
s
.99625 .40558 m
1 .40558 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .50215 m
1 .50215 L
s
.99625 .54078 m
1 .54078 L
s
.99625 .56009 m
1 .56009 L
s
.99625 .57941 m
1 .57941 L
s
.99625 .59872 m
1 .59872 L
s
.99625 .01931 m
1 .01931 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .13519 m
1 .13519 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{614.25, 379.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009V0001Nb000`400?l00000o`00003oo`3ooooo
0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo
003o0?ooool0ooooJ03oool00?l0ooooAP3oool500000?l0oooo7@3oool00?l0ooooA`3oool01000
0000oooo0?ooo`00003o0?oooad0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`00o`3ooom80?ooo`030000003oool0oooo0?l0oooo7@3oool00?l0ooooAP3oool010000000oooo
0?ooo`00003o0?oooah0oooo003o0?ooodH0oooo1@00003o0?oooad0oooo003o0?ooool0ooooJ03o
ool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0oooo
o`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?oo
o`00o`3ooooo0?ooofP0oooo00150?ooo`<00000?`3oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000k0?ooo`<000000`3oool00`000000oooo00000002000003`0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool300000400oooo0`00000n0?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000003`0oooo0`000003
0?ooo`030000003oool0000000800000>`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<000005P3oool004@0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo03L0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo03P0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3o
ool004@0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool004@0oooo00D000000?ooo`3o
ool0oooo0000000m0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo03H0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo03L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04P3oool004@0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03H0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03L0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool0
04@0oooo00D000000?ooo`3oool0oooo0000000m0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool004@0oooo00D000000?ooo`3oool0
oooo0000000m0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020000
03X0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000>`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P0000110?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`02000003d0oooo00<000000?ooo`3oool01@3o
ool2000003`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000001H0oooo0014
0?ooo`050000003oool0oooo0?ooo`000000?@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0o0?ooo`800000?`3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03/0oooo
0P0000070?ooo`030000003oool0oooo03X0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0E0?ooo`00A@3oool3000003l0oooo0`0000060?ooo`<00000
103oool3000003T0oooo0`0000070?ooo`<00000>P3oool3000000H0oooo100000030?ooo`<00000
?`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<00000
>`3oool00`000000oooo0?ooo`060?ooo`<00000>P3oool00`000000oooo0?ooo`050?ooo`@00000
0`3oool3000001@0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?oo
ofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o
0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00>P3ooooo00000?l000007`00000?0?ooo`00
>P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
03X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0
oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo
00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<0
00000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<00000
0?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?oo
o`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3o
ool03@3oool003X0oooo0`00003o0?ooool0oooo6@3oool3000000l0oooo000j0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0
oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo
0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0
ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo
o`3ooolK0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oolK0?ooo`030000003oool0oooo00d0oooo000/0?ooo`<000002`3oool00`000000oooo0?ooo`3o
0?ooool0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00;@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000]0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3o
ool03@3oool002@0oooo1`0000020?ooo`030000003oool0oooo00X0oooo1@0000080?oooa/00000
o`3ooooa0?ooo`D000003`3oool002d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0G0?ooocX00000o`3oooo90?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0>@3oool_00000?l0oooo/P3oool00`000000oooo0?ooo`0=
0?ooo`00;@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04D0oooo200000050;>c
/`P000003P2c/k<:00000?l0ooooZ03oool00`000000oooo0?ooo`0=0?ooo`00;03oool2000000`0
oooo00<000000?ooo`3oool0C@3oool5000000P0/k>c1P00000B0;>c/a800000o`3ooonF0?ooo`03
0000003oool0oooo00d0oooo000]0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
DP3oool6000000P0/k>c1@00000O0;>c/`H00000o`3ooon@0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo05P0oooo1@0000080;>c/`H000007`2c/k<500000?l0ooooR`3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`1M0?ooo`@000002P2c/k<4
00000200/k>c1P00003o0?ooohD0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?oo
o`3oool0H@3oool2000000`0/k>c0`00000S0;>c/`D00000o`3ooon00?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo06<0oooo0`00000<0;>c/`@00000902c/k<600000?l0
ooooNP3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`1V0?ooo`<00000
3@2c/k<3000002L0/k>c1000003o0?ooogH0oooo00<000000?ooo`3oool03@3oool003X0oooo0`00
001Y0?ooo`<000003@2c/k<3000002P0/k>c1000003o0?ooog00oooo0`00000?0?ooo`00>P3oool0
0`000000oooo0?ooo`1/0?ooo`8000003P2c/k<4000002P0/k>c1000003o0?ooofh0oooo00<00000
0?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0KP3oool200000100/k>c0`00000Y0;>c
/`@00000o`3ooomZ0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0700
oooo0P00000A0;>c/`800000:`2c/k<400000?l0ooooIP3oool00`000000oooo0?ooo`0=0?ooo`00
>P3oool00`000000oooo0?ooo`1b0?ooo`8000004@2c/k<2000002d0/k>c1000003o0?ooof80oooo
00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0M03oool200000140/k>c0P00
000_0;>c/`<00000o`3ooomO0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0
oooo07H0oooo0P00000A0;>c/`800000<02c/k<200000?l0ooooG@3oool00`000000oooo0?ooo`0=
0?ooo`00>P3oool00`000000oooo0?ooo`1h0?ooo`8000004@2c/k<200000300/k>c0`00003o0?oo
oeX0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0NP3oool200000140
/k>c0P00000a0;>c/`<00000o`3ooomG0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000
003oool0oooo07`0oooo0P00000A0;>c/`030000002c/k<0/k>c0340/k>c0`00003o0?oooe@0oooo
00<000000?ooo`3oool03@3oool003X0oooo0`00001n0?ooo`800000402c/k<2000003@0/k>c0P00
003o0?oooe00oooo0`00000?0?ooo`00>P3oool00`000000oooo0?ooo`200?ooo`030000002c/k<0
/k>c00l0/k>c0P00000d0;>c/`<00000o`3ooom?0?ooo`030000003oool0oooo00d0oooo000j0?oo
o`030000003oool0oooo0840oooo00<000000;>c/`2c/k<0402c/k<00`000000/k>c0;>c/`0d0;>c
/`800000o`3ooom=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0880
oooo00<000000;>c/`2c/k<0402c/k<2000003H0/k>c0P00003o0?oood/0oooo00<000000?ooo`3o
ool03@3oool003X0oooo00<000000?ooo`3oool0P`3oool00`000000/k>c0;>c/`0A0;>c/`030000
002c/k<0/k>c03D0/k>c0P00003o0?ooodT0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0Q03oool00`000000/k>c0;>c/`0A0;>c/`800000=`2c/k<200000?l0ooooA`3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`250?ooo`8000004`2c/k<0
0`000000/k>c0;>c/`0f0;>c/`800000o`3ooom50?ooo`030000003oool0oooo00d0oooo000j0?oo
o`030000003oool0oooo08L0oooo00<000000;>c/`2c/k<04@2c/k<00`000000/k>c0;>c/`0g0;>c
/`800000o`3ooom30?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo08P0
oooo00<000000;>c/`2c/k<04@2c/k<2000003T0/k>c0P00003o0?oood40oooo00<000000?ooo`3o
ool03@3oool003X0oooo00<000000?ooo`3oool0R@3oool00`000000/k>c0;>c/`0B0;>c/`030000
002c/k<0/k>c03P0/k>c0P00003o0?ooocl0oooo00<000000?ooo`3oool03@3oool003X0oooo0`00
002:0?ooo`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<0>@2c/k<200000?l0oooo>`3o
ool3000000l0oooo000j0?ooo`030000003oool0oooo08/0oooo00<000000;>c/`2c/k<04P2c/k<2
000003/0/k>c0P00003o0?oooc/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?oo
o`3oool0S03oool00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c03X0/k>c0P00003o0?oo
ocT0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0S@3oool00`000000
/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c03/0/k>c0P00003o0?ooocL0oooo00<000000?ooo`3o
ool03@3oool003X0oooo00<000000?ooo`3oool0SP3oool00`000000/k>c0;>c/`0C0;>c/`030000
002c/k<0/k>c03`0/k>c0P00003o0?ooocD0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0SP3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c03d0/k>c00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0
oooo08l0oooo00<000000;>c/`2c/k<0502c/k<00`000000/k>c0;>c/`0m0;>c/`800000o`3ooolb
0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0900oooo00<000000;>c
/`2c/k<0502c/k<00`000000/k>c0;>c/`0n0;>c/`030000003oool0oooo0?l0oooo;`3oool00`00
0000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2A0?ooo`030000002c/k<0/k>c01@0
/k>c00<000000;>c/`2c/k<0?P2c/k<200000?l0oooo;`3oool00`000000oooo0?ooo`0=0?ooo`00
>P3oool00`000000oooo0?ooo`2B0?ooo`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<0
?`2c/k<00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0T`3oool00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c03l0/k>c0P00
003o0?ooob`0oooo00<000000?ooo`3oool03@3oool003X0oooo0`00002C0?ooo`030000002c/k<0
/k>c01D0/k>c00<000000;>c/`2c/k<0@02c/k<00`000000oooo0?ooo`3o0?ooobL0oooo0`00000?
0?ooo`00>P3oool00`000000oooo0?ooo`2D0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c
/`2c/k<0@02c/k<200000?l0oooo:@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000
oooo0?ooo`2E0?ooo`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c/k<0@@2c/k<00`000000
oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
UP3oool00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c0440/k>c0P00003o0?ooobH0oooo
00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0U`3oool00`000000/k>c0;>c
/`0E0;>c/`030000002c/k<0/k>c0480/k>c00<000000?ooo`3oool0o`3ooolS0?ooo`030000003o
ool0oooo00d0oooo000j0?ooo`030000003oool0oooo09L0oooo00<000000;>c/`2c/k<05P2c/k<0
0`000000/k>c0;>c/`120;>c/`800000o`3ooolS0?ooo`030000003oool0oooo00d0oooo000j0?oo
o`030000003oool0oooo09P0oooo00<000000;>c/`2c/k<05P2c/k<00`000000/k>c0;>c/`130;>c
/`030000003oool0oooo0?l0oooo803oool00`000000oooo0?ooo`0=0?ooo`00;03oool3000000/0
oooo00<000000?ooo`3oool0V@3oool00`000000/k>c0;>c/`0F0;>c/`030000002c/k<0/k>c04<0
/k>c00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo00d0oooo000[0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2J0?ooo`030000002c/k<0/k>c01H0
/k>c00<000000;>c/`2c/k<0@`2c/k<200000?l0oooo7`3oool00`000000oooo0?ooo`0=0?ooo`00
:`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0VP3oool00`000000
/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c04@0/k>c00<000000?ooo`3oool0o`3ooolL0?ooo`03
0000003oool0oooo00d0oooo000[0?ooo`050000003oool0oooo0?ooo`0000002P3ooooo00000?l0
00007`00000?0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0W03oool00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c04@0/k>c0P00003o0?oooa/0
oooo00<000000?ooo`3oool03@3oool002/0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo09d0oooo00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`150;>c/`03
0000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`0=0?ooo`00:`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0W@3oool00`000000/k>c0;>c/`0H0;>c/`03
0000002c/k<0/k>c04D0/k>c00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo00d0
oooo000[0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2N0?ooo`03
0000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<0A@2c/k<00`000000oooo0?ooo`3o0?oooaH0
oooo00<000000?ooo`3oool03@3oool002`0oooo0`00000;0?ooo`030000003oool0oooo09l0oooo
00<000000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`150;>c/`800000o`3ooolF0?ooo`030000
003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0:00oooo00<000000;>c/`2c/k<05`2c
/k<00`000000/k>c0;>c/`170;>c/`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?oo
o`0=0?ooo`00>P3oool00`000000oooo0?ooo`2P0?ooo`030000002c/k<0/k>c01P0/k>c00<00000
0;>c/`2c/k<0A`2c/k<00`000000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool03@3oool0
03X0oooo00<000000?ooo`3oool0X@3oool00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c
04L0/k>c0P00003o0?oooa80oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3o
ool0XP3oool00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c04T0/k>c00<000000?ooo`3o
ool0o`3oool?0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0:80oooo
00<000000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`190;>c/`030000003oool0oooo0?l0oooo
3P3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool300000:<0oooo00<000000;>c/`2c/k<0602c
/k<00`000000/k>c0;>c/`190;>c/`800000o`3oool<0?ooo`<000003`3oool003X0oooo00<00000
0?ooo`3oool0X`3oool00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c04X0/k>c00<00000
0?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo
0:@0oooo00<000000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`1;0;>c/`030000003oool0oooo
0?l0oooo2P3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2T0?ooo`03
0000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<0B`2c/k<00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0Y@3oool00`000000/k>c
0;>c/`0I0;>c/`030000002c/k<0/k>c04/0/k>c0P00003o0?ooo`T0oooo00<000000?ooo`3oool0
3@3oool003X0oooo00<000000?ooo`3oool0YP3oool00`000000/k>c0;>c/`0H0;>c/`030000002c
/k<0/k>c04d0/k>c00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00d0oooo000j
0?ooo`030000003oool0oooo0:H0oooo00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`1=
0;>c/`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`00
0000oooo0?ooo`2W0?ooo`030000002c/k<0/k>c01T0/k>c00<000000;>c/`2c/k<0C@2c/k<00`00
0000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3o
ool0Y`3oool00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c04h0/k>c00<000000?ooo`3o
ool0o`3oool30?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0:P0oooo
00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`1>0;>c/`800000o`3oool30?ooo`030000
003oool0oooo00d0oooo000j0?ooo`<00000Z03oool00`000000/k>c0;>c/`0J0;>c/`030000002c
/k<0/k>c04l0/k>c00<000000?ooo`3oool0o@3oool3000000l0oooo000j0?ooo`030000003oool0
oooo0:T0oooo00<000000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`1?0;>c/`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0ZP3oool00`00
0000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c0500/k>c00<000000?ooo`3oool0o@3oool00`00
0000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2Z0?ooo`030000002c/k<0/k>c01X0
/k>c00<000000;>c/`2c/k<0D02c/k<200000?d0oooo00<000000?ooo`3oool03@3oool003X0oooo
00<000000?ooo`3oool0Z`3oool00`000000/k>c0;>c/`0J0;>c/`030000002c/k<0/k>c0540/k>c
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?oo
o`2[0?ooo`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c/k<0DP2c/k<00`000000oooo0?oo
o`3i0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0:`0oooo00<00000
0;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`1B0;>c/`030000003oool0oooo0?P0oooo00<00000
0?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0[03oool00`000000/k>c0;>c/`0K0;>c
/`030000002c/k<0/k>c0580/k>c00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?oo
o`00>P3oool00`000000oooo0?ooo`2]0?ooo`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c
/k<0D`2c/k<200000?L0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
[@3oool00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0/k>c05@0/k>c00<000000?ooo`3oool0
m03oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2^0?ooo`030000002c
/k<0/k>c01/0/k>c00<000000;>c/`2c/k<0E02c/k<00`000000oooo0?ooo`3c0?ooo`030000003o
ool0oooo00d0oooo000j0?ooo`<00000[`3oool00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0
/k>c05@0/k>c00<000000?ooo`3oool0l03oool3000000l0oooo000j0?ooo`030000003oool0oooo
0:l0oooo00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`1E0;>c/`800000lP3oool00`00
0000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2`0?ooo`030000002c/k<0/k>c01/0
/k>c00<000000;>c/`2c/k<0EP2c/k<00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00d0
oooo000j0?ooo`030000003oool0oooo0;00oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c
0;>c/`1F0;>c/`030000003oool0oooo0>h0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0/@3oool00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0/k>c05L0/k>c00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2a
0?ooo`030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0E`2c/k<200000>d0oooo00<00000
0?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0/P3oool00`000000/k>c0;>c/`0L0;>c
/`030000002c/k<0/k>c05P0/k>c00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`0=0?oo
o`00>P3oool00`000000oooo0?ooo`2c0?ooo`030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c
/k<0F@2c/k<00`000000oooo0?ooo`3Y0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000
003oool0oooo0;<0oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`1I0;>c/`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0]03o
ool00`000000/k>c0;>c/`0L0;>c/`030000002c/k<0/k>c05T0/k>c00<000000?ooo`3oool0i`3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool300000;@0oooo00<000000;>c/`2c/k<0702c/k<0
0`000000/k>c0;>c/`1J0;>c/`800000i@3oool3000000l0oooo000j0?ooo`030000003oool0oooo
0;D0oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c/`1K0;>c/`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0]@3oool00`000000
/k>c0;>c/`0M0;>c/`030000002c/k<0/k>c05/0/k>c00<000000?ooo`3oool0h`3oool00`000000
oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2f0?ooo`030000002c/k<0/k>c01`0/k>c
00<000000;>c/`2c/k<0G02c/k<00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0;L0oooo00<000000;>c/`2c/k<0702c/k<00`000000/k>c0;>c
/`1L0;>c/`800000hP3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2g
0?ooo`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<0G@2c/k<00`000000oooo0?ooo`3O
0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0;P0oooo00<000000;>c
/`2c/k<0702c/k<00`000000/k>c0;>c/`1N0;>c/`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool03@3oool003X0oooo00<000000?ooo`3oool0^03oool00`000000/k>c0;>c/`0M0;>c/`03
0000002c/k<0/k>c05h0/k>c00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0=0?ooo`00
;03oool3000000/0oooo00<000000?ooo`3oool0^@3oool00`000000/k>c0;>c/`0M0;>c/`030000
002c/k<0/k>c05h0/k>c0P00003M0?ooo`030000003oool0oooo00d0oooo000]0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0^@3oool00`000000/k>c0;>c/`0N0;>c/`030000002c
/k<0/k>c05l0/k>c00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0=0?ooo`00;@3oool0
0`000000oooo0?ooo`0:0?ooo`D00000^03oool00`000000/k>c0;>c/`0M0;>c/`030000002c/k<0
/k>c0600/k>c00<000000?ooo`3oool0e@3oool5000000l0oooo000]0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0^P3oool00`000000/k>c0;>c/`0N0;>c/`030000002c/k<0/k>c
0600/k>c00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`0=0?ooo`00;@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0;/0oooo00<000000;>c/`2c/k<07P2c/k<00`000000
/k>c0;>c/`1P0;>c/`030000003oool0oooo0=L0oooo00<000000?ooo`3oool03@3oool002d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2k0?ooo`030000002c/k<0/k>c01h0/k>c
00<000000;>c/`2c/k<0H@2c/k<200000=L0oooo00<000000?ooo`3oool03@3oool002d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2l0?ooo`030000002c/k<0/k>c01h0/k>c00<0
00000;>c/`2c/k<0HP2c/k<00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00d0oooo000/
0?ooo`800000303oool00`000000oooo0?ooo`2l0?ooo`030000002c/k<0/k>c01l0/k>c00<00000
0;>c/`2c/k<0HP2c/k<00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo00d0oooo000]0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0_@3oool00`000000/k>c0;>c/`0N0;>c
/`030000002c/k<0/k>c06<0/k>c00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0=0?oo
o`00>P3oool00`000000oooo0?ooo`2m0?ooo`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c
/k<0H`2c/k<200000=80oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
_P3oool00`000000/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c06@0/k>c00<000000?ooo`3oool0
c`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`2n0?ooo`030000002c
/k<0/k>c01l0/k>c00<000000;>c/`2c/k<0I@2c/k<00`000000oooo0?ooo`3>0?ooo`030000003o
ool0oooo00d0oooo000j0?ooo`030000003oool0oooo0;l0oooo00<000000;>c/`2c/k<07`2c/k<0
0`000000/k>c0;>c/`1U0;>c/`030000003oool0oooo0<d0oooo00<000000?ooo`3oool03@3oool0
03X0oooo0`00002o0?ooo`030000002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<0I@2c/k<00`00
0000oooo0?ooo`3:0?ooo`<000003`3oool003X0oooo00<000000?ooo`3oool0`03oool00`000000
/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c06H0/k>c0P00003<0?ooo`030000003oool0oooo00d0
oooo000j0?ooo`030000003oool0oooo0<00oooo00<000000;>c/`2c/k<0802c/k<00`000000/k>c
0;>c/`1W0;>c/`030000003oool0oooo0<T0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0`@3oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c06L0/k>c00<0
00000?ooo`3oool0b03oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`31
0?ooo`030000002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<0J02c/k<200000<P0oooo00<00000
0?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0`P3oool00`000000/k>c0;>c/`0P0;>c
/`030000002c/k<0/k>c06T0/k>c00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0=0?oo
o`00>P3oool00`000000oooo0?ooo`320?ooo`030000002c/k<0/k>c0240/k>c00<000000;>c/`2c
/k<0J@2c/k<200000<D0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
``3oool00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c06/0/k>c00<000000?ooo`3oool0
`P3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`330?ooo`030000002c
/k<0/k>c0240/k>c00<000000;>c/`2c/k<0J`2c/k<200000<80oooo00<000000?ooo`3oool03@3o
ool003X0oooo00<000000?ooo`3oool0a03oool00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0
/k>c06`0/k>c00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool30000
0<@0oooo00<000000;>c/`2c/k<08@2c/k<00`000000/k>c0;>c/`1]0;>c/`800000_@3oool30000
00l0oooo000j0?ooo`030000003oool0oooo0<D0oooo00<000000;>c/`2c/k<08@2c/k<00`000000
/k>c0;>c/`1^0;>c/`030000003oool0oooo0;`0oooo00<000000?ooo`3oool03@3oool003X0oooo
00<000000?ooo`3oool0a@3oool00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c06h0/k>c
0P00002l0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0<H0oooo00<0
00000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`1_0;>c/`030000003oool0oooo0;T0oooo00<0
00000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0aP3oool00`000000/k>c0;>c/`0R
0;>c/`030000002c/k<0/k>c0700/k>c0P00002i0?ooo`030000003oool0oooo00d0oooo000j0?oo
o`030000003oool0oooo0<L0oooo00<000000;>c/`2c/k<08P2c/k<00`000000/k>c0;>c/`1a0;>c
/`030000003oool0oooo0;H0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3o
ool0a`3oool00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c0740/k>c0P00002f0?ooo`03
0000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0<P0oooo00<000000;>c/`2c/k<0
8P2c/k<00`000000/k>c0;>c/`1c0;>c/`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0
3@3oool003X0oooo00<000000?ooo`3oool0b03oool00`000000/k>c0;>c/`0S0;>c/`030000002c
/k<0/k>c07<0/k>c0P00002c0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0
oooo0<T0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`1d0;>c/`800000/@3oool0
0`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`390?ooo`030000002c/k<0/k>c
02<0/k>c00<000000;>c/`2c/k<0MP2c/k<200000:l0oooo00<000000?ooo`3oool03@3oool003X0
oooo0`00003:0?ooo`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0M`2c/k<00`000000
oooo0?ooo`2Z0?ooo`<000003`3oool003X0oooo00<000000?ooo`3oool0bP3oool00`000000/k>c
0;>c/`0T0;>c/`030000002c/k<0/k>c07L0/k>c0P00002/0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0</0oooo00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c
/`1i0;>c/`800000ZP3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3;
0?ooo`030000002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<0NP2c/k<200000:P0oooo00<00000
0?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0c03oool00`000000/k>c0;>c/`0T0;>c
/`030000002c/k<0/k>c07/0/k>c00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0=0?oo
o`00>P3oool00`000000oooo0?ooo`3=0?ooo`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c
/k<0O02c/k<200000:D0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
c@3oool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c07d0/k>c0P00002S0?ooo`030000
003oool0oooo00d0oooo000D0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0cP3o
ool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c07h0/k>c0P00002Q0?ooo`030000003o
ool0oooo00d0oooo000D0?ooo`@000008P3oool00`000000oooo0?ooo`3>0?ooo`030000002c/k<0
/k>c02D0/k>c00<000000;>c/`2c/k<0O`2c/k<2000009l0oooo00<000000?ooo`3oool03@3oool0
01P0oooo0P00000P0?ooo`030000003oool0oooo0<l0oooo00<000000;>c/`2c/k<0902c/k<00`00
0000/k>c0;>c/`210;>c/`800000W@3oool00`000000oooo0?ooo`0=0?ooo`00503oool010000000
oooo0?ooo`00000R0?ooo`<00000c`3oool00`000000/k>c0;>c/`0U0;>c/`030000002c/k<0/k>c
0880/k>c0P00002I0?ooo`<000003`3oool001@0oooo1000000R0?ooo`030000003oool0oooo0=00
oooo00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`230;>c/`800000V@3oool00`000000
oooo0?ooo`0=0?ooo`00503oool010000000oooo0?ooo`3oool200000200oooo00<000000?ooo`3o
ool0d@3oool00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c08D0/k>c0P00002G0?ooo`03
0000003oool0oooo00d0oooo000F0?ooo`8000008P3oool00`000000oooo0?ooo`3A0?ooo`030000
002c/k<0/k>c02D0/k>c00<000000;>c/`2c/k<0QP2c/k<2000009D0oooo00<000000?ooo`3oool0
3@3oool001@0oooo0P00000T0?ooo`030000003oool0oooo0=80oooo00<000000;>c/`2c/k<09@2c
/k<00`000000/k>c0;>c/`270;>c/`800000T`3oool00`000000oooo0?ooo`0=0?ooo`00503oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0=80oooo00<000000;>c/`2c/k<09P2c/k<0
0`000000/k>c0;>c/`280;>c/`800000T@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`00
0000oooo0?ooo`3C0?ooo`030000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<0R@2c/k<20000
08l0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0e03oool00`000000
/k>c0;>c/`0V0;>c/`030000002c/k<0/k>c08X0/k>c0P00002=0?ooo`030000003oool0oooo00d0
oooo000[0?ooo`D000002P3oool00`000000oooo0?ooo`3D0?ooo`030000002c/k<0/k>c02H0/k>c
00<000000;>c/`2c/k<0S02c/k<3000008X0oooo00<000000?ooo`3oool03@3oool002`0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`3E0?ooo`030000002c/k<0/k>c02H0/k>c
00<000000;>c/`2c/k<0SP2c/k<3000008L0oooo00<000000?ooo`3oool03@3oool002d0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`3E0?ooo`030000002c/k<0/k>c02L0/k>c00<0
00000;>c/`2c/k<0T02c/k<3000008@0oooo00<000000?ooo`3oool03@3oool002h0oooo00<00000
0?ooo`3oool02@3oool500000=@0oooo00<000000;>c/`2c/k<09`2c/k<00`000000/k>c0;>c/`2B
0;>c/`<00000O@3oool5000000l0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0eP3oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c09@0/k>c0`00001n0?oo
o`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0e`3oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c09H0/k>c0`00001k0?ooo`03
0000003oool0oooo00d0oooo000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
f03oool00`000000/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c09P0/k>c0`00001h0?ooo`030000
003oool0oooo00d0oooo000[0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`3H0?ooo`030000002c/k<0/k>c02T0/k>c00<000000;>c/`2c/k<0VP2c/k<3000007D0oooo
00<000000?ooo`3oool03@3oool002`0oooo0`00000;0?ooo`030000003oool0oooo0=T0oooo00<0
00000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`2M0;>c/`<00000LP3oool00`000000oooo0?oo
o`0=0?ooo`00>P3oool00`000000oooo0?ooo`3I0?ooo`030000002c/k<0/k>c02T0/k>c00<00000
0;>c/`2c/k<0W`2c/k<4000006h0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?oo
o`3oool0fP3oool00`000000/k>c0;>c/`0Y0;>c/`030000002c/k<0/k>c0:80/k>c0`00001[0?oo
o`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0=X0oooo00<000000;>c/`2c
/k<0:P2c/k<00`000000/k>c0;>c/`2T0;>c/`<00000J03oool00`000000oooo0?ooo`0=0?ooo`00
>P3oool00`000000oooo0?ooo`3K0?ooo`030000002c/k<0/k>c02X0/k>c00<000000;>c/`2c/k<0
YP2c/k<4000006@0oooo00<000000?ooo`3oool03@3oool003X0oooo0`00003L0?ooo`030000002c
/k<0/k>c02X0/k>c00<000000;>c/`2c/k<0Z@2c/k<3000005l0oooo0`00000?0?ooo`00>P3oool0
0`000000oooo0?ooo`3L0?ooo`030000002c/k<0/k>c02/0/k>c00<000000;>c/`2c/k<0Z`2c/k<4
000005d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0g@3oool00`00
0000/k>c0;>c/`0[0;>c/`030000002c/k<0/k>c0:h0/k>c1@00001H0?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo0=d0oooo00<000000;>c/`2c/k<0:`2c/k<00`000000
/k>c0;>c/`2c0;>c/`H00000DP3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo
0?ooo`3N0?ooo`030000002c/k<0/k>c02/0/k>c00<000000;>c/`2c/k<0^02c/k<5000004d0oooo
00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0g`3oool00`000000/k>c0;>c
/`0[0;>c/`030000002c/k<0/k>c0;`0/k>c1P0000170?ooo`030000003oool0oooo00d0oooo000j
0?ooo`030000003oool0oooo0=l0oooo00<000000;>c/`2c/k<0;02c/k<00`000000/k>c0;>c/`31
0;>c/`L00000@03oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3P0?oo
o`030000002c/k<0/k>c02`0/k>c00<000000;>c/`2c/k<0a`2c/k<7000003T0oooo00<000000?oo
o`3oool03@3oool003X0oooo00<000000?ooo`3oool0h03oool00`000000/k>c0;>c/`0]0;>c/`03
0000002c/k<0/k>c0<d0/k>c1`00000b0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000
003oool0oooo0>40oooo00<000000;>c/`2c/k<0;@2c/k<00`000000/k>c0;>c/`3C0;>c/`L00000
:`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool300000>40oooo00<000000;>c/`2c/k<0;P2c
/k<00`000000/k>c0;>c/`3I0;>c/`P000008@3oool3000000l0oooo000j0?ooo`030000003oool0
oooo0>80oooo00<000000;>c/`2c/k<0;P2c/k<00`000000/k>c0;>c/`3P0;>c/`d000005P3oool0
0`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3S0?ooo`030000002c/k<0/k>c
02h0/k>c0P00003]0;>c/`X00000303oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000
oooo0?ooo`3S0?ooo`030000002c/k<0/k>c0300/k>c00<000000;>c/`2c/k<0l`2c/k<=0?ooo`03
0000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0>@0oooo00<000000;>c/`2c/k<0
<02c/k<00`000000/k>c0;>c/`3b0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0i@3oool00`000000/k>c0;>c/`0`0;>c/`030000002c/k<0/k>c0?40/k>c3@3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3U0?ooo`030000002c/k<0
/k>c0340/k>c00<000000;>c/`2c/k<0l02c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?oo
o`030000003oool0oooo0>H0oooo00<000000;>c/`2c/k<0<@2c/k<00`000000/k>c0;>c/`3_0;>c
/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0i`3oool00`000000
/k>c0;>c/`0a0;>c/`030000002c/k<0/k>c0>h0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00
>P3oool00`000000oooo0?ooo`3X0?ooo`030000002c/k<0/k>c0340/k>c00<000000;>c/`2c/k<0
k@2c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0>P0oooo00<0
00000;>c/`2c/k<0<P2c/k<00`000000/k>c0;>c/`3/0;>c/`d0oooo00<000000?ooo`3oool03@3o
ool003X0oooo0`00003Y0?ooo`030000002c/k<0/k>c0380/k>c0P00003/0;>c/`/0oooo0`00000?
0?ooo`00>P3oool00`000000oooo0?ooo`3Z0?ooo`030000002c/k<0/k>c03<0/k>c00<000000;>c
/`2c/k<0j@2c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0>X0
oooo00<000000;>c/`2c/k<0=02c/k<00`000000/k>c0;>c/`3X0;>c/`d0oooo00<000000?ooo`3o
ool03@3oool003X0oooo00<000000?ooo`3oool0j`3oool00`000000/k>c0;>c/`0d0;>c/`030000
002c/k<0/k>c0>L0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?oo
o`3/0?ooo`030000002c/k<0/k>c03@0/k>c00<000000;>c/`2c/k<0iP2c/k<=0?ooo`030000003o
ool0oooo00d0oooo000j0?ooo`030000003oool0oooo0>`0oooo00<000000;>c/`2c/k<0=@2c/k<2
00000>H0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3]0?oo
o`030000002c/k<0/k>c03H0/k>c00<000000;>c/`2c/k<0h`2c/k<=0?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo0>h0oooo00<000000;>c/`2c/k<0=P2c/k<00`000000
/k>c0;>c/`3R0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
kP3oool00`000000/k>c0;>c/`0g0;>c/`800000hP2c/k<=0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0>l0oooo00<000000;>c/`2c/k<0>02c/k<00`000000/k>c0;>c
/`3O0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo0`00003`0?ooo`030000002c/k<0
/k>c03P0/k>c00<000000;>c/`2c/k<0gP2c/k<;0?ooo`<000003`3oool003X0oooo00<000000?oo
o`3oool0l03oool00`000000/k>c0;>c/`0i0;>c/`800000gP2c/k<=0?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo0?40oooo00<000000;>c/`2c/k<0>P2c/k<00`000000
/k>c0;>c/`3K0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
lP3oool00`000000/k>c0;>c/`0j0;>c/`800000f`2c/k<=0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0?<0oooo00<000000;>c/`2c/k<0>`2c/k<200000=T0/k>c3@3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3c0?ooo`030000002c/k<0
/k>c03d0/k>c0P00003G0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?oo
o`3oool0m03oool00`000000/k>c0;>c/`0n0;>c/`800000e@2c/k<=0?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo0?D0oooo00<000000;>c/`2c/k<0?`2c/k<200000=<0
/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool4000000/0oooo00<000000?ooo`3oool0
m@3oool00`000000/k>c0;>c/`110;>c/`800000d@2c/k<=0?ooo`030000003oool0oooo00d0oooo
000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0mP3oool00`000000/k>c0;>c
/`120;>c/`800000c`2c/k<=0?ooo`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0m`3oool00`000000/k>c0;>c/`130;>c/`800000c@2c/k<=
0?ooo`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0oooo00P0oooo1@00003f0?oo
o`030000002c/k<0/k>c04@0/k>c0P00003;0;>c/`T0oooo1@00000?0?ooo`00;@3oool2000000/0
oooo00<000000?ooo`3oool0n@3oool00`000000/k>c0;>c/`150;>c/`800000b@2c/k<=0?ooo`03
0000003oool0oooo00d0oooo000^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
nP3oool00`000000/k>c0;>c/`160;>c/`<00000aP2c/k<=0?ooo`030000003oool0oooo00d0oooo
000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0n`3oool00`000000/k>c0;>c
/`180;>c/`<00000``2c/k<=0?ooo`030000003oool0oooo00d0oooo000[0?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3l0?ooo`030000002c/k<0/k>c04X0/k>c0P00
00310;>c/`d0oooo00<000000?ooo`3oool03@3oool002`0oooo0`00000;0?ooo`030000003oool0
oooo0?d0oooo00<000000;>c/`2c/k<0B`2c/k<300000;h0/k>c3@3oool00`000000oooo0?ooo`0=
0?ooo`00>P3oool00`000000oooo0?ooo`3n0?ooo`030000002c/k<0/k>c04d0/k>c0`00002k0;>c
/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3oool00`000000
/k>c0;>c/`1?0;>c/`@00000]`2c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000
003oool0oooo0?l0oooo0@3oool00`000000/k>c0;>c/`1B0;>c/`@00000/`2c/k<=0?ooo`030000
003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000/k>c0;>c
/`1E0;>c/`<00000/02c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`<00000o`3oool3
0?ooo`030000002c/k<0/k>c05L0/k>c1000002/0;>c/`/0oooo0`00000?0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo0P00001K0;>c/`@00000Z02c/k<=0?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo1P3oool00`000000/k>c0;>c/`1L0;>c/`@0
0000Y02c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo
1`3oool00`000000/k>c0;>c/`1O0;>c/`D00000W`2c/k<=0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0?l0oooo203oool00`000000/k>c0;>c/`1S0;>c/`D00000VP2c
/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo2@3oool0
0`000000/k>c0;>c/`1W0;>c/`H00000U02c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?oo
o`030000003oool0oooo0?l0oooo2P3oool2000006d0/k>c2000002<0;>c/`d0oooo00<000000?oo
o`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000002c/k<0/k>c0780
/k>c2P0000220;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`030000002c/k<0/k>c07/0/k>c2`00001g0;>c/`d0oooo00<000000?ooo`3oool0
3@3oool003X0oooo00<000000?ooo`3oool0o`3oool>0?ooo`800000QP2c/k<E00000680/k>c3@3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool300000?l0oooo403oool00`000000/k>c0;>c/`2H
0;>c/a`00000AP2c/k<;0?ooo`<000003`3oool003X0oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`800000]02c/k<K000002/0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?oooa<0oooo0P00003=0;>c/b`00000303oool00`000000oooo0?ooo`0=0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000;>c/`2c/k<0m@2c/k<=0?ooo`030000
003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo5P3oool200000?D0/k>c3@3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0;>c/`2c/k<0lP2c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo
0?l0oooo6@3oool200000?80/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?oooa/0oooo0P00003`0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`800000kP2c/k<=0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0?l0oooo7`3oool200000>`0/k>c3@3oool00`000000oooo0?oo
o`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooob40oooo0P00003Z0;>c/`d0oooo00<00000
0?ooo`3oool03@3oool003X0oooo0`00003o0?ooob<0oooo0P00003X0;>c/`/0oooo0`00000?0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooobD0oooo0`00003U0;>c/`d0oooo00<000000?ooo`3o
ool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`800000h`2c/k<=0?ooo`030000
003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo:P3oool300000>00/k>c3@3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooobd0oooo0`00003M
0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`<00000fP2c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0
oooo<`3oool400000=H0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooocL0oooo1000003B0;>c/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`D00000c@2c/k<=0?ooo`030000003oool0oooo00d0oooo000j
0?ooo`030000003oool0oooo0?l0oooo@03oool500000<P0/k>c3@3oool00`000000oooo0?ooo`0=
0?ooo`00>P3oool300000?l0ooooA@3oool600000<80/k>c2`3oool3000000l0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooB`3oool500000;d0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?oooe00oooo1P00002g0;>c/`d0oooo00<000000?ooo`3oool0
3@3oool003X0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`P00000[`2c/k<=0?ooo`030000003o
ool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooGP3oool;00000:@0/k>c3@3oool0
0`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooofT0oooo5P00002>0;>c
/`d0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooomo0?oooa@0
0000NP2c/k<=0?ooo`030000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0oooo
T`3ooom7000003<0/k>c3@3oool00`000000oooo0?ooo`0=0?ooo`00;`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooofP3ooold000000`0oooo00<000000?ooo`3oool03@3o
ool002l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool0
0`000000oooo0?ooo`0=0?ooo`00:`3oool6000000T0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa/0oooo00<000000?ooo`3oool03@3oool002/0oooo00D000000?ooo`3oool0oooo0000000:0?oo
o`D00000o`3ooooo0?oooaD0oooo1@00000?0?ooo`00;03oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000]0?ooo`03
0000003oool0000000X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3o
ool03@3oool002d0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooool0oooo
6`3oool00`000000oooo0?ooo`0=0?ooo`00;P3oool2000000X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa/0oooo00<000000?ooo`3oool03@3oool002l0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool300000?l0ooooo`3ooolI
0?ooo`<000003`3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?oo
o`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3o
ool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool0
3@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo0`00003o0?oo
ool0oooo6@3oool3000000l0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`03
0000003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000
003oool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003o
ool0oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0
oooo00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo
00d0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0
oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo
000j0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000j
0?ooo`030000003oool0oooo0?l0ooooo`3ooolK0?ooo`030000003oool0oooo00d0oooo000j0?oo
o`<00000o`3ooooo0?oooaT0oooo0`00000?0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0
oooo6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo
6`3oool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3o
ool00`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool0
0`000000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00`00
0000oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000
oooo0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000oooo
0?ooo`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?oo
o`0=0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00`000000oooo0?ooo`0=
0?ooo`00>P3oool300000?l0ooooo`3ooolI0?ooo`<000003`3oool003X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa/0oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oooa/0
oooo00<000000?ooo`3oool03@3oool003X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool002/0oooo0`00
000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo000^0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`00;`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool002l0oooo00<000000?ooo`3o
ool0203ooooo00000?l000007`00000?0?ooo`00;`3oool00`000000oooo0?ooo`3o0?ooool0oooo
=P3oool002h0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo000/0?ooo`800000o`3ooooo
0?ooocX0oooo000/0?ooo`030000003oool0oooo0?l0ooooo`3oooli0?ooo`00;@3oool300000?l0
ooooo`3ooolh0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00001\
\>"],
  ImageRangeCache->{{{0, 613.25}, {378.625, 0}} -> {-0.000509327, \
-5.00002*^-06, 0.00163232, 0.00264114}, {{0.3125, 612.938}, {378.625, 0}} -> \
{-0.243683, -2.11968, 0.0034058, 0.0191937}, {{0.3125, 612.938}, {378.625, \
0}} -> {-0.243683, -2.11968, 0.0034058, 0.0191937}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ Error\ curves\ for\ 2  
        s\ \(\((\)\(same\ process\ as\ for\ 1  
            sigma\ but\ with\ the\ larger\ 2\ sigma\ contour\)\(\ \)\)*) \)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chmax = Part[chmin1, 1] + 6.17\)], "Input"],

Cell[BoxData[
    \(201.74828979979415`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(a10 = Part[chmin1, 2, 1, 2]\)], "Input"],

Cell[BoxData[
    \(0.0004459179528048736`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(w10 = Part[chmin1, 2, 2, 2]\)], "Input"],

Cell[BoxData[
    \(3.4405075048629716`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(da = 10^\((\(-6\))\); ll = \(-5\)*10^5; \ 
    Table[{da\ i, chi2f[a10 + da\ i, w10 + ll\ da\ i]}, {i, \(-2. \), 
        15. }]\)], "Input"],

Cell[BoxData[
    \({{\(-2.`*^-6\), 207.7694672834663`}, {\(-1.`*^-6\), 
        197.82742937727227`}, {0.`, 195.57828979979416`}, {1.`*^-6, 
        196.59728841109893`}, {2.`*^-6, 198.20188381616603`}, {3.`*^-6, 
        199.35874741992666`}, {4.`*^-6, 199.94559901402693`}, {5.`*^-6, 
        200.19830971585552`}, {6.`*^-6, 200.30588001500527`}, {7.`*^-6, 
        200.35381362636718`}, {8.`*^-6, 200.37659105732783`}, {9.`*^-6, 
        200.3883021936517`}, {0.00001`, 200.39492993603514`}, {0.000011`, 
        200.39911619857992`}, {0.000012`, 200.4020700523574`}, {0.000013`, 
        200.40436345478759`}, {0.000014`, 200.4062759736213`}, {0.000015`, 
        200.4079491778399`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(i = \(-1.5231\)\), "\[IndentingNewLine]", 
    \(a10 + da*i\), "\[IndentingNewLine]", 
    \(w10 + ll*da*i\), "\[IndentingNewLine]", 
    \(chi2f[a10 + da*i, w10 + ll*da*i]\), "\n", 
    \(da1 = i*da; \ dw1 = \ ll*i*da;\), "\n", 
    \(\(ws2s1 = 
        ww0[z, 0.3, a10 + da1, w10 + dw1];\)\), "\[IndentingNewLine]", 
    \(Plot[{ws2s1, ws}, {z, 0, 1.75}, Frame \[Rule] True, 
      PlotStyle \[Rule] {{RGBColor[0, 0, 0]}, {Hue[0.9]}}, 
      PlotRange \[Rule] {\(-1.4\), 0.4}, 
      FrameLabel \[Rule] {"\<z\>", "\<w\>"}]\)}], "Input"],

Cell[BoxData[
    \(\(-1.5231`\)\)], "Output"],

Cell[BoxData[
    \(0.0004443948528048736`\)], "Output"],

Cell[BoxData[
    \(4.202057504862972`\)], "Output"],

Cell[BoxData[
    \(201.7481266183372`\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.480693 0.343352 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .0515 -33.4375 -7.6875 ]
[-0.0125 .0515 0 7.6875 ]
[-0.0125 .13734 -18.3125 -7.6875 ]
[-0.0125 .13734 0 7.6875 ]
[-0.0125 .22318 -33.4375 -7.6875 ]
[-0.0125 .22318 0 7.6875 ]
[-0.0125 .30902 -27.3125 -7.6875 ]
[-0.0125 .30902 0 7.6875 ]
[-0.0125 .39486 -33.4375 -7.6875 ]
[-0.0125 .39486 0 7.6875 ]
[-0.0125 .48069 -10.125 -7.6875 ]
[-0.0125 .48069 0 7.6875 ]
[-0.0125 .56653 -25.25 -7.6875 ]
[-0.0125 .56653 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.8125 -6.15625 ]
[-0.01875 .30902 -33.4375 6.15625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0515 m
.00625 .0515 L
s
gsave
-0.0125 .0515 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .13734 m
.00625 .13734 L
s
gsave
-0.0125 .13734 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .22318 m
.00625 .22318 L
s
gsave
-0.0125 .22318 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .39486 m
.00625 .39486 L
s
gsave
-0.0125 .39486 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .48069 m
.00625 .48069 L
s
gsave
-0.0125 .48069 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .56653 m
.00625 .56653 L
s
gsave
-0.0125 .56653 -86.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06867 m
.00375 .06867 L
s
0 .08584 m
.00375 .08584 L
s
0 .10301 m
.00375 .10301 L
s
0 .12017 m
.00375 .12017 L
s
0 .15451 m
.00375 .15451 L
s
0 .17168 m
.00375 .17168 L
s
0 .18884 m
.00375 .18884 L
s
0 .20601 m
.00375 .20601 L
s
0 .24035 m
.00375 .24035 L
s
0 .25751 m
.00375 .25751 L
s
0 .27468 m
.00375 .27468 L
s
0 .29185 m
.00375 .29185 L
s
0 .32618 m
.00375 .32618 L
s
0 .34335 m
.00375 .34335 L
s
0 .36052 m
.00375 .36052 L
s
0 .37769 m
.00375 .37769 L
s
0 .41202 m
.00375 .41202 L
s
0 .42919 m
.00375 .42919 L
s
0 .44636 m
.00375 .44636 L
s
0 .46353 m
.00375 .46353 L
s
0 .49786 m
.00375 .49786 L
s
0 .51503 m
.00375 .51503 L
s
0 .5322 m
.00375 .5322 L
s
0 .54936 m
.00375 .54936 L
s
0 .03434 m
.00375 .03434 L
s
0 .01717 m
.00375 .01717 L
s
0 .5837 m
.00375 .5837 L
s
0 .60087 m
.00375 .60087 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.281 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
67.1563 11.6875 translate
90 rotate
-67.1563 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
71.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .22318 m
1 .22318 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39486 m
1 .39486 L
s
.99375 .48069 m
1 .48069 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .06867 m
1 .06867 L
s
.99625 .08584 m
1 .08584 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12017 m
1 .12017 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .18884 m
1 .18884 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24035 m
1 .24035 L
s
.99625 .25751 m
1 .25751 L
s
.99625 .27468 m
1 .27468 L
s
.99625 .29185 m
1 .29185 L
s
.99625 .32618 m
1 .32618 L
s
.99625 .34335 m
1 .34335 L
s
.99625 .36052 m
1 .36052 L
s
.99625 .37769 m
1 .37769 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .42919 m
1 .42919 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49786 m
1 .49786 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .5322 m
1 .5322 L
s
.99625 .54936 m
1 .54936 L
s
.99625 .03434 m
1 .03434 L
s
.99625 .01717 m
1 .01717 L
s
.99625 .5837 m
1 .5837 L
s
.99625 .60087 m
1 .60087 L
s
.99625 .61803 m
1 .61803 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .48069 m
1 .48069 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.02381 .13847 m
.03279 .1388 L
.04262 .13927 L
.05288 .13989 L
.06244 .14064 L
.0731 .14172 L
.0828 .14298 L
.094 .14484 L
.10458 .14712 L
.11428 .14976 L
.12455 .15327 L
.14299 .16195 L
.1524 .16789 L
.16253 .17574 L
.18083 .19473 L
.19093 .20851 L
.20196 .22686 L
.22205 .27111 L
.24173 .33121 L
.2627 .41744 L
.28411 .53169 L
s
.28411 .53169 m
.29738 .61803 L
s
1 0 .6 r
.02381 .13831 m
.03279 .13855 L
.04262 .13887 L
.06244 .13976 L
.07298 .14041 L
.08426 .14128 L
.10458 .14346 L
.1148 .14492 L
.12589 .14688 L
.13547 .14893 L
.14603 .15165 L
.16586 .1584 L
.17672 .16321 L
.18689 .1686 L
.20714 .18245 L
.22566 .19966 L
.24465 .22305 L
.26537 .25683 L
.28505 .29852 L
.30602 .35495 L
.3476 .50711 L
s
.3476 .50711 m
.3707 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{479.438, 296.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007O0001:2000`400?l00000o`00003oo`3ooooP
0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3ooooP0?ooo`00o`3oool8
0?ooo`D00000d`3oool00?l0oooo2@3oool010000000oooo0?ooo`00003C0?ooo`00o`3oool:0?oo
o`030000003oool0oooo0=<0oooo003o0?ooo`X0oooo00<000000?ooo`3oool0d`3oool00?l0oooo
203oool010000000oooo0?ooo`00003D0?ooo`00o`3oool80?ooo`D00000d`3oool00?l0ooooh03o
ool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03o
ool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool00400oooo0`00
000_0?ooo`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000002/0oooo
0`0000030?ooo`030000003oool0000000800000:`3oool3000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`<00000;`3oool3000002l0oooo0`0000030?ooo`030000003oool0000000@0
000000@0oooo0000000000000000:`3oool3000000<0oooo00<000000?ooo`0000000P00000[0?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`0000060?ooo`00?`3oool01@00
0000oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`00?`3oool01@000000oooo0?ooo`3oool0
000002d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
9P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`00?`3oool01@000000oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool09P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`00?`3oool0
1@000000oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`00?`3oool01@000000oooo0?ooo`3oool00000
02d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool09`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`00?`3oool01@000000oooo0?ooo`3oool0000002d0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000:P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P00000Z0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02
00000300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00800000;03oool00`000000oooo0?ooo`050?ooo`800000;03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo008000001P3oool003l0oooo00D000000?ooo`3oool0oooo0000000]
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool0:@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo02h0oooo0P00000`0?ooo`8000001P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0:P3oool2000000L0oooo00<000000?ooo`3oool0:P3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo
00100?ooo`<00000;`3oool3000000H0oooo0`0000040?ooo`<00000:@3oool3000000L0oooo0`00
000Y0?ooo`<000001P3oool4000000<0oooo0`00000^0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool01@3oool3000000@0oooo0`00000Z0?ooo`030000003oool0oooo00H0oooo0`00
000Z0?ooo`030000003oool0oooo00D0oooo100000030?ooo`<00000103oool00?l0ooooh03oool0
0?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool00?l0ooooh03oool0
03P0ooooo`00002U000000<0oooo000h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00@3oool003P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00>03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<00000
0?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo
0040oooo000h0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00
>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool003P0oooo0`00
003o0?oooj00oooo0P0000030?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<00000
0?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo
0040oooo000h0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00
>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool003P0oooo00<0
00000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0
oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00>03oool300000?l0ooooX03oool20000
00<0oooo000h0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00
>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool003P0oooo00<0
00000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000M0?ooo`<000000`3oool0
0`000000oooo00000004000000040?ooo`0000000000000000X0oooo00<000000?ooo`3oool0o`3o
oonQ0?ooo`030000003oool0oooo0040oooo000N0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooX@3o
ool00`000000oooo0?ooo`010?ooo`007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooj40oooo00<00000
0?ooo`3oool00@3oool001D0oooo1`0000020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`060?ooo`@00000o`3ooonN0?ooo`<000000`3oool001h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000N0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`007P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`3o0?oooj40oooo00<0
00000?ooo`3oool00@3oool001d0oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?oo
o`010?ooo`007P3oool00`000000oooo0?ooo`050?ooo`<00000103oool3000000P0oooo00<00000
0?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo
0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00>03oool300000?l0ooooX03oool2000000<0
oooo000h0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00>03o
ool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool003P0oooo00<00000
0?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo
0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40
oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000
003oool0oooo0040oooo000h0?ooo`<00000o`3ooonP0?ooo`8000000`3oool003P0oooo00<00000
0?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo
0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40
oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000
003oool0oooo0040oooo000h0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?oo
o`010?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool0
03P0oooo0`00003o0?oooj00oooo0P0000030?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40
oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000
003oool0oooo0040oooo000h0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?oo
o`010?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool0
03P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000h0?ooo`03
0000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo
0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool003P0oooo0`00003o0?oooj00oooo0P00
00030?ooo`00>03oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool00@3oool0
03P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000h0?ooo`03
0000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`010?ooo`00;03oool3000000T0oooo
00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000]0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo0040oooo000]
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0
oooo0040oooo000T0?ooo`L000000P3oool00`000000oooo0?ooo`080?ooo`@000001P3oool60?l0
VOl0ooooTP3oool3000000<0oooo000]0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3ooolA0?l0VOl0ooooP`3oool00`000000oooo0?ooo`010?ooo`00;@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01X0oooo1000000=0?l0VOl0ooooMP3oool00`000000oooo
0?ooo`010?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo1000
00040?ooo`D0o`2Io`3oooma0?ooo`030000003oool0oooo0040oooo000/0?ooo`8000002P3oool0
0`000000oooo0?ooo`0W0?ooo`@000001@3oool40?l0VOl0ooooK@3oool00`000000oooo0?ooo`01
0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02/0oooo0`0000060?oo
o`@0o`2Io`3ooomY0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo02h0
oooo0P0000080?ooo`@0o`2Io`3ooomU0?ooo`030000003oool0oooo0040oooo000h0?ooo`<00000
<03oool3000000T0oooo0`3o09Wo0?ooof40oooo0P0000030?ooo`00>03oool00`000000oooo0?oo
o`0c0?ooo`8000002P3oool30?l0VOl0ooooG`3oool00`000000oooo0?ooo`010?ooo`00>03oool0
0`000000oooo0?ooo`0e0?ooo`<000002P3oool20?l0VOl0ooooG@3oool00`000000oooo0?ooo`01
0?ooo`00>03oool00`000000oooo0?ooo`0h0?ooo`8000002P3oool20?l0VOl0ooooF`3oool00`00
0000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00T0
oooo0`3o09Wo0?oooeP0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0
>`3oool2000000`0oooo0P3o09Wo0?oooeH0oooo00<000000?ooo`3oool00@3oool003P0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0;0?ooo`80o`2Io`3ooomD0?ooo`030000003o
ool0oooo0040oooo000h0?ooo`<00000?P3oool00`000000oooo0?ooo`0<0?ooo`030?l0V@3oool0
oooo0?l0ooooD03oool2000000<0oooo000h0?ooo`030000003oool0oooo03l0oooo0P00000=0?oo
o`80o`2Io`3ooomA0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0303oool00`3o09T0oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3o
ool00@3oool003P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0<0?ooo`030?l0
V@3oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?oo
o`130?ooo`030000003oool0oooo00`0oooo0P3o09Wo0?ooodd0oooo00<000000?ooo`3oool00@3o
ool003P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0=0?ooo`030?l0V@3oool0
oooo0?l0ooooBP3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00d0oooo00<0o`2I0?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo
0040oooo000h0?ooo`<00000AP3oool00`000000oooo0?ooo`0=0?ooo`030?l0V@3oool0oooo0?l0
ooooA`3oool2000000<0oooo000h0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
3@3oool00`3o09T0oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool00@3oool003P0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo0?ooo`0=0?ooo`80o`2Io`3ooom70?ooo`030000003o
ool0oooo0040oooo000h0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool03P3oool0
0`3o09T0oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0>0?ooo`030?l0V@3oool0oooo0?l0oooo@`3oool00`00
0000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00l0
oooo00<0o`2I0?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo0040oooo000h0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool03`3oool00`3o09T0oooo0?ooo`3o0?oood40oooo
00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0?0?ooo`030?l0V@3oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`010?ooo`00>03oool3
000004`0oooo00<000000?ooo`3oool03`3oool00`3o09T0oooo0?ooo`3o0?ooocl0oooo0P000003
0?ooo`00>03oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00l0oooo00<0o`2I0?oo
o`3oool0o`3ooolo0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool03`3oool00`3o09T0oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3o
ool00@3oool003P0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0@0?ooo`030?l0
V@3oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`010?ooo`007@3oool3000000<0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`<000002P3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo0100oooo00<0o`2I0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0040oooo
000L0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0?0?ooo`030?l0
V@3oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`010?ooo`00703oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool03`3oool00`3o09T0oooo0?ooo`3o0?oooc/0oooo
00<000000?ooo`3oool00@3oool001D0oooo200000030?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`@00000D03oool00`000000oooo0?oo
o`0@0?ooo`030?l0V@3oool0oooo0?l0oooo>03oool3000000<0oooo000L0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`030?l0V@3oool0oooo0?l0oooo>@3o
ool00`000000oooo0?ooo`010?ooo`00703oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0403oool00`3o09T0oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool00@3o
ool001`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo008000002P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0100oooo00<0o`2I0?ooo`3oool0o`3o
oolh0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0100oooo00<0o`2I0?ooo`3oool0o`3ooolh0?ooo`030000
003oool0oooo0040oooo000M0?ooo`<000001P3oool4000000<0oooo0`0000080?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0403oool00`3o09T0oooo0?ooo`3o0?ooocL0oooo00<0
00000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0@
0?ooo`030?l0V@3oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`010?ooo`00>03oool30000
05D0oooo00<000000?ooo`3oool0403oool00`3o09T0oooo0?ooo`3o0?ooocD0oooo0P0000030?oo
o`00>03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo00<0o`2I0?ooo`3o
ool0o`3ooole0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool04@3oool00`3o09T0oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0
0@3oool003P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`030?l0V@3o
ool0oooo0?l0oooo=03oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo0140oooo00<0o`2I0?ooo`3oool0o`3ooold0?ooo`030000003oool0
oooo0040oooo000h0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool04@3oool00`3o
09T0oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0A0?ooo`030?l0V@3oool0oooo0?l0oooo<`3oool00`000000
oooo0?ooo`010?ooo`00>03oool3000005L0oooo00<000000?ooo`3oool04P3oool00`3o09T0oooo
0?ooo`3o0?oooc40oooo0P0000030?ooo`00>03oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo0180oooo00<0o`2I0?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo0040oooo000h
0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool04P3oool00`3o09T0oooo0?ooo`3o
0?oooc40oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`0B0?ooo`030?l0V@3oool0oooo0?l0oooo<03oool00`000000oooo0?ooo`010?oo
o`00>03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0180oooo00<0o`2I0?ooo`3o
ool0o`3oool`0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool04P3oool00`3o09T0oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0
0@3oool003P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0B0?ooo`030?l0V@3o
ool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`010?ooo`00>03oool3000005X0oooo00<00000
0?ooo`3oool04`3oool00`3o09T0oooo0?ooo`3o0?ooobd0oooo0P0000030?ooo`00>03oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo0180oooo00<0o`2I0?ooo`3oool0o`3oool^0?oo
o`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool04`3oool00`3o09T0oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool00@3oool003P0oooo
00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0C0?ooo`030?l0V@3oool0oooo0?l0oooo
;@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo01<0oooo00<0o`2I0?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo0040oooo000h
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool04`3oool00`3o09T0oooo0?ooo`3o
0?ooob`0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0G03oool00`00
0000oooo0?ooo`0D0?ooo`030?l0V@3oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`010?oo
o`00>03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo01<0oooo00<0o`2I0?ooo`3o
ool0o`3oool[0?ooo`030000003oool0oooo0040oooo000h0?ooo`<00000G@3oool00`000000oooo
0?ooo`0D0?ooo`030?l0V@3oool0oooo0?l0oooo:@3oool2000000<0oooo000h0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0503oool00`3o09T0oooo0?ooo`3o0?ooobX0oooo00<0
00000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0D
0?ooo`030?l0V@3oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo01@0oooo00<0o`2I0?ooo`3oool0o`3ooolY0?oo
o`030000003oool0oooo0040oooo00050?ooo`030000003oool0oooo01/0oooo0`0000030?ooo`03
0000003oool00000008000002P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01D0
oooo00<0o`2I0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0040oooo00050?ooo`@00000
6@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo01D0oooo00<0o`2I0?ooo`3oool0o`3ooolX0?ooo`03
0000003oool0oooo0040oooo00090?ooo`8000005`3oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01@0
oooo00<0o`2I0?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo0040oooo00050?ooo`040000
003oool0oooo00000180oooo200000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01P3oool4000005h0oooo00<000000?ooo`3oool05@3oool00`3o09T0oooo0?ooo`3o0?ooobD0
oooo0`0000030?ooo`001@3oool4000001T0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0V@3oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`010?ooo`001@3oool010000000oooo
0?ooo`3oool2000001L0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0D0?ooo`030?l0V@3oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`010?ooo`001`3oool2000001T0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000002P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
01D0oooo00<0o`2I0?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0040oooo00050?ooo`80
00006`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo01D0oooo00<0o`2I0?ooo`3oool0o`3ooolV0?oo
o`030000003oool0oooo0040oooo00050?ooo`030000003oool0oooo01/0oooo0`0000070?ooo`<0
0000203oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01@0oooo00<0o`2I0?ooo`3o
ool0o`3ooolV0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool05@3oool00`3o09T0oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0
0@3oool003P0oooo0`00001Q0?ooo`030000003oool0oooo01D0oooo00<0o`2I0?ooo`3oool0o`3o
oolT0?ooo`8000000`3oool003P0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0D
0?ooo`030?l0V@3oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo01D0oooo00<0o`2I0?ooo`3oool0o`3ooolT0?oo
o`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool05@3oool00`3o09T0oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool00@3oool003P0oooo
00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0E0?ooo`030?l0V@3oool0oooo0?l0oooo
903oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1S0?ooo`030000003o
ool0oooo01D0oooo00<0o`2I0?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0040oooo000h
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool05@3oool00`3o09T0oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool00@3oool003P0oooo0`00001S0?ooo`030000003oool0oooo
01D0oooo00<0o`2I0?ooo`3oool0o`3ooolR0?ooo`8000000`3oool003P0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3oool0oooo0?l0oooo8P3oool00`000000
oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01D0oooo
00<0o`2I0?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool05@3oool00`3o09T0oooo0?ooo`3o0?ooob80oooo00<0
00000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0F
0?ooo`030?l0V@3oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo01H0oooo00<0o`2I0?ooo`3oool0o`3ooolQ0?oo
o`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool05@3oool00`3o09T0oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool00@3oool003P0oooo
0`00001U0?ooo`030000003oool0oooo01H0oooo00<0o`2I0?ooo`3oool0o`3ooolO0?ooo`800000
0`3oool003P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3o
ool0oooo0?l0oooo803oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo01H0oooo00<0o`2I0?ooo`3oool0o`3ooolP0?ooo`030000003oool0
oooo0040oooo000h0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05@3oool00`3o
09T0oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3oool0oooo0?l0oooo7`3oool00`000000
oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01H0oooo
00<0o`2I0?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool05P3oool00`3o09T0oooo0?ooo`3o0?oooal0oooo00<0
00000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0F
0?ooo`030?l0V@3oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`010?ooo`00>03oool30000
06L0oooo00<000000?ooo`3oool05P3oool00`3o09T0oooo0?ooo`3o0?oooad0oooo0P0000030?oo
o`00>03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01H0oooo00<0o`2I0?ooo`3o
ool0o`3ooolN0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo06L0oooo
00<000000?ooo`3oool05P3oool00`3o09T0oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0
0@3oool003P0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3o
ool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`010?ooo`007@3oool3000000<0oooo00<00000
0?ooo`00000010000000103oool0000000000000000:0?ooo`030000003oool0oooo06P0oooo00<0
00000?ooo`3oool05P3oool00`3o09T0oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool00@3o
ool001`0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01H0oooo
00<0o`2I0?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3oool0oooo0?l0oooo
7@3oool00`000000oooo0?ooo`010?ooo`005@3oool8000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo1000001X0?ooo`030000003o
ool0oooo01H0oooo00<0o`2I0?ooo`3oool0o`3ooolJ0?ooo`<000000`3oool001`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01H0oooo00<0o`2I0?ooo`3oool0o`3o
oolL0?ooo`030000003oool0oooo0040oooo000L0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0F0?ooo`030?l0V@3oool0oooo0?l0oooo703oool00`000000oooo0?oo
o`010?ooo`00703oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000:0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool05`3oool00`3o09T0oooo0?oo
o`3o0?oooa/0oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool05P3oool00`3o09T0oooo0?ooo`3o0?oooa/0oooo
00<000000?ooo`3oool00@3oool001d0oooo0`0000060?ooo`<00000103oool3000000P0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3oool0oooo0?l0oooo6`3o
ool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo01H0oooo00<0o`2I0?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo0040oooo000h0?oo
o`<00000JP3oool00`000000oooo0?ooo`0G0?ooo`030?l0V@3oool0oooo0?l0oooo6@3oool20000
00<0oooo000h0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool05P3oool00`3o09T0
oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`0F0?ooo`030?l0V@3oool0oooo0?l0oooo6P3oool00`000000oooo
0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01L0oooo00<0
o`2I0?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0
oooo06/0oooo00<000000?ooo`3oool05`3oool00`3o09T0oooo0?ooo`3o0?oooaT0oooo00<00000
0?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0F0?oo
o`030?l0V@3oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo01H0oooo00<0o`2I0?ooo`3oool0o`3ooolI0?ooo`03
0000003oool0oooo0040oooo000h0?ooo`<00000K03oool00`000000oooo0?ooo`0G0?ooo`030?l0
V@3oool0oooo0?l0oooo5`3oool2000000<0oooo000h0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool05`3oool00`3o09T0oooo0?ooo`3o0?oooaP0oooo00<000000?ooo`3oool00@3o
ool003P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0G0?ooo`030?l0V@3oool0
oooo0?l0oooo603oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo01P0oooo00<0o`2I0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo
0040oooo000h0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool05`3oool00`3o09T0
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0G0?ooo`030?l0V@3oool0oooo0?l0oooo5`3oool00`000000oooo
0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01L0oooo00<0
o`2I0?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo0040oooo000h0?ooo`<00000K@3oool0
0`000000oooo0?ooo`0H0?ooo`030?l0V@3oool0oooo0?l0oooo5@3oool2000000<0oooo000h0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0603oool00`3o09T0oooo0?ooo`3o0?oo
oaH0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0G0?ooo`030?l0V@3oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`010?ooo`00
>03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01P0oooo00<0o`2I0?ooo`3oool0
o`3ooolE0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0603oool00`3o09T0oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool00@3o
ool003P0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`0H0?ooo`030?l0V@3oool0
oooo0?l0oooo5@3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo01P0oooo00<0o`2I0?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo
0040oooo000h0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0603oool00`3o09T0
oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool00@3oool003P0oooo0`00001_0?ooo`030000
003oool0oooo01P0oooo00<0o`2I0?ooo`3oool0o`3ooolC0?ooo`8000000`3oool003P0oooo00<0
00000?ooo`3oool0K`3oool00`000000oooo0?ooo`0H0?ooo`030?l0V@3oool0oooo0?l0oooo503o
ool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1_0?ooo`030000003oool0
oooo01P0oooo00<0o`2I0?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo0040oooo000h0?oo
o`030000003oool0oooo06l0oooo00<000000?ooo`3oool06@3oool00`3o09T0oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool00@3oool002`0oooo0`0000090?ooo`030000003oool0oooo06l0
oooo00<000000?ooo`3oool06@3oool00`3o09T0oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3o
ool00@3oool002/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0603oool00`3o09T0oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3o
ool00@3oool002/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool06@3oool00`3o09T0oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3o
ool00@3oool002/0oooo00D000000?ooo`3oool0oooo000000080?ooohl0000000<0o`2I00000000
0000o`00000C000000<0oooo000[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo01T0oooo00<0o`2I0?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo0040oooo000[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`1`0?ooo`030000003oool0oooo01T0oooo00<0o`2I0?ooo`3oool0o`3ooolB0?ooo`03
0000003oool0oooo0040oooo000[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<0o`2I0?ooo`3oool0o`3ooolA0?ooo`03
0000003oool0oooo0040oooo000[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`1a0?ooo`030000003oool0oooo01T0oooo00<0o`2I0?ooo`3oool0o`3ooolA0?ooo`03
0000003oool0oooo0040oooo000/0?ooo`<000002@3oool00`000000oooo0?ooo`1a0?ooo`030000
003oool0oooo01T0oooo00<0o`2I0?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo0040oooo
000h0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool06P3oool00`3o09T0oooo0?oo
o`3o0?oooa00oooo00<000000?ooo`3oool00@3oool003P0oooo0`00001a0?ooo`030000003oool0
oooo01X0oooo00<0o`2I0?ooo`3oool0o`3oool?0?ooo`8000000`3oool003P0oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`0I0?ooo`030?l0V@3oool0oooo0?l0oooo403oool00`00
0000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0
oooo00<0o`2I0?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool06P3oool00`3o09T0oooo0?ooo`3o0?ooo`l0oooo
00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0J0?ooo`030?l0V@3oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`010?ooo`00>03oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01X0oooo00<0o`2I0?ooo`3oool0o`3oool?
0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool06P3oool00`3o09T0oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool00@3oool003P0
oooo0`00001c0?ooo`030000003oool0oooo01X0oooo00<0o`2I0?ooo`3oool0o`3oool=0?ooo`80
00000`3oool003P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0J0?ooo`030?l0
V@3oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo01X0oooo00<0o`2I0?ooo`3oool0o`3oool>0?ooo`030000003o
ool0oooo0040oooo000h0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool06P3oool0
0`3o09T0oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0K0?ooo`030?l0V@3oool0oooo0?l0oooo3@3oool00`00
0000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01X0
oooo00<0o`2I0?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000
003oool0oooo07@0oooo00<000000?ooo`3oool06P3oool00`3o09T0oooo0?ooo`3o0?ooo`d0oooo
00<000000?ooo`3oool00@3oool003P0oooo0`00001d0?ooo`030000003oool0oooo01X0oooo00<0
o`2I0?ooo`3oool0o`3oool<0?ooo`8000000`3oool003P0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0J0?ooo`030?l0V@3oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`01
0?ooo`00>03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01/0oooo00<0o`2I0?oo
o`3oool0o`3oool<0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool06`3oool00`3o09T0oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3o
ool00@3oool003P0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0J0?ooo`030?l0
V@3oool0oooo0?l0oooo303oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo01X0oooo00<0o`2I0?ooo`3oool0o`3oool<0?ooo`030000003o
ool0oooo0040oooo000h0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool06P3oool0
0`3o09T0oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`030?l0V@3oool0oooo0?l0oooo2`3oool00`00
0000oooo0?ooo`010?ooo`00>03oool3000007D0oooo00<000000?ooo`3oool06`3oool00`3o09T0
oooo0?ooo`3o0?ooo`X0oooo0P0000030?ooo`00>03oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo01/0oooo00<0o`2I0?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo0040oooo
000h0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool06P3oool00`3o09T0oooo0?oo
o`3o0?ooo`/0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`0K0?ooo`030?l0V@3oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`01
0?ooo`007@3oool3000000<0oooo00<000000?ooo`00000010000000103oool0000000000000000:
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool06`3oool00`3o09T0oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo01/0oooo00<0o`2I0?ooo`3oool0o`3oool:0?ooo`030000003o
ool0oooo0040oooo000L0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`0K0?ooo`030?l0V@3oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`010?ooo`00703oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`060?ooo`@00000M@3oool00`000000oooo0?ooo`0K0?ooo`030?l0V@3oool0oooo0?l0oooo203o
ool3000000<0oooo000L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`0K0?ooo`030?l0V@3oool0oooo0?l0oooo2@3oool00`000000oooo0?ooo`010?ooo`00703oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool06`3oool00`3o09T0oooo0?oo
o`3o0?ooo`T0oooo00<000000?ooo`3oool00@3oool001`0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo008000002P3oool00`000000oooo0?ooo`1g0?ooo`030000003o
ool0oooo01/0oooo00<0o`2I0?ooo`3oool0o`3oool90?ooo`030000003oool0oooo0040oooo000L
0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01/0oooo
00<0o`2I0?ooo`3oool0o`3oool90?ooo`030000003oool0oooo0040oooo000M0?ooo`<000001P3o
ool3000000@0oooo0`0000080?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0703o
ool00`3o09T0oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00@3oool003P0oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`0L0?ooo`030?l0V@3oool0oooo0?l0oooo203oool0
0`000000oooo0?ooo`010?ooo`00>03oool3000007P0oooo00<000000?ooo`3oool06`3oool00`3o
09T0oooo0?ooo`3o0?ooo`L0oooo0P0000030?ooo`00>03oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo01/0oooo00<0o`2I0?ooo`3oool0o`3oool80?ooo`030000003oool0oooo0040
oooo000h0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool06`3oool00`3o09T0oooo
0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00@3oool003P0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`0L0?ooo`030?l0V@3oool0oooo0?l0oooo1`3oool00`000000oooo0?oo
o`010?ooo`00>03oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01`0oooo00<0o`2I
0?ooo`3oool0o`3oool70?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0703oool00`3o09T0oooo0?ooo`3o0?ooo`L0oooo00<000000?oo
o`3oool00@3oool003P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0K0?ooo`03
0?l0V@3oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`010?ooo`00>03oool3000007T0oooo
00<000000?ooo`3oool06`3oool00`3o09T0oooo0?ooo`3o0?ooo`H0oooo0P0000030?ooo`00>03o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01`0oooo00<0o`2I0?ooo`3oool0o`3o
ool60?ooo`030000003oool0oooo0040oooo000h0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0703oool00`3o09T0oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00@3oool0
03P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0L0?ooo`030?l0V@3oool0oooo
0?l0oooo1P3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo01`0oooo00<0o`2I0?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0040
oooo000h0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0f0?ooo`8000007P3oool00`3o09T0oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00>03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool00`3o09T0oooo0000000;0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00@3oool003P0ooooW00000000`3o09T000000000003o000000H000000`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 478.438}, {295.313, 0}} -> {-0.292217, -1.65112, \
0.00438422, 0.00694905}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ 
      No\ difference\ in\ plot\ if\ we\ try\ to\ use\ larger\ j\ \((as\ we\ \
should)\)\ \ since\ even\ for\ j = 
        15\ only\ the\ effect\ of\ cosmological\ constant\ is\ left\ *) \)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(j = 15\), "\[IndentingNewLine]", 
    \(a10 + da\ j\), "\[IndentingNewLine]", 
    \(w10 + ll\ da\ j\), "\[IndentingNewLine]", 
    \(chi2f[a10 + da\ j, w10 + ll\ da\ j]\), "\n", 
    \(da12 = j\ da; \ dw12 = \ ll\ j\ da;\), "\n", 
    \(\(ws2s2 = 
        ww0[z, 0.3, a10 + da12, w10 + dw12];\)\), "\[IndentingNewLine]", 
    \(Plot[{ws, ws2s2}, {z, 0, 1.75}, Frame \[Rule] True, 
      PlotStyle \[Rule] {{RGBColor[0, 0, 0]}, {Hue[0.9]}}, 
      PlotRange \[Rule] {\(-1.4\), 0.4}, 
      FrameLabel \[Rule] {"\<z\>", "\<w\>"}]\)}], "Input"],

Cell[BoxData[
    \(15\)], "Output"],

Cell[BoxData[
    \(0.0004609179528048736`\)], "Output"],

Cell[BoxData[
    \(\(-4.059492495137029`\)\)], "Output"],

Cell[BoxData[
    \(200.4079491778399`\)], "Output"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(da12\)\" is similar to \
existing symbol \"\!\(db12\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dw12\)\" is similar to \
existing symbols \!\({da12, db12}\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.480693 0.343352 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .0515 -33.4375 -7.6875 ]
[-0.0125 .0515 0 7.6875 ]
[-0.0125 .13734 -18.3125 -7.6875 ]
[-0.0125 .13734 0 7.6875 ]
[-0.0125 .22318 -33.4375 -7.6875 ]
[-0.0125 .22318 0 7.6875 ]
[-0.0125 .30902 -27.3125 -7.6875 ]
[-0.0125 .30902 0 7.6875 ]
[-0.0125 .39486 -33.4375 -7.6875 ]
[-0.0125 .39486 0 7.6875 ]
[-0.0125 .48069 -10.125 -7.6875 ]
[-0.0125 .48069 0 7.6875 ]
[-0.0125 .56653 -25.25 -7.6875 ]
[-0.0125 .56653 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.8125 -6.15625 ]
[-0.01875 .30902 -33.4375 6.15625 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .0515 m
.00625 .0515 L
s
gsave
-0.0125 .0515 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .13734 m
.00625 .13734 L
s
gsave
-0.0125 .13734 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .22318 m
.00625 .22318 L
s
gsave
-0.0125 .22318 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .39486 m
.00625 .39486 L
s
gsave
-0.0125 .39486 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .48069 m
.00625 .48069 L
s
gsave
-0.0125 .48069 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .56653 m
.00625 .56653 L
s
gsave
-0.0125 .56653 -86.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06867 m
.00375 .06867 L
s
0 .08584 m
.00375 .08584 L
s
0 .10301 m
.00375 .10301 L
s
0 .12017 m
.00375 .12017 L
s
0 .15451 m
.00375 .15451 L
s
0 .17168 m
.00375 .17168 L
s
0 .18884 m
.00375 .18884 L
s
0 .20601 m
.00375 .20601 L
s
0 .24035 m
.00375 .24035 L
s
0 .25751 m
.00375 .25751 L
s
0 .27468 m
.00375 .27468 L
s
0 .29185 m
.00375 .29185 L
s
0 .32618 m
.00375 .32618 L
s
0 .34335 m
.00375 .34335 L
s
0 .36052 m
.00375 .36052 L
s
0 .37769 m
.00375 .37769 L
s
0 .41202 m
.00375 .41202 L
s
0 .42919 m
.00375 .42919 L
s
0 .44636 m
.00375 .44636 L
s
0 .46353 m
.00375 .46353 L
s
0 .49786 m
.00375 .49786 L
s
0 .51503 m
.00375 .51503 L
s
0 .5322 m
.00375 .5322 L
s
0 .54936 m
.00375 .54936 L
s
0 .03434 m
.00375 .03434 L
s
0 .01717 m
.00375 .01717 L
s
0 .5837 m
.00375 .5837 L
s
0 .60087 m
.00375 .60087 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -108.281 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
67.1563 11.6875 translate
90 rotate
-67.1563 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
71.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0515 m
1 .0515 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .22318 m
1 .22318 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39486 m
1 .39486 L
s
.99375 .48069 m
1 .48069 L
s
.99375 .56653 m
1 .56653 L
s
.125 Mabswid
.99625 .06867 m
1 .06867 L
s
.99625 .08584 m
1 .08584 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12017 m
1 .12017 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .18884 m
1 .18884 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24035 m
1 .24035 L
s
.99625 .25751 m
1 .25751 L
s
.99625 .27468 m
1 .27468 L
s
.99625 .29185 m
1 .29185 L
s
.99625 .32618 m
1 .32618 L
s
.99625 .34335 m
1 .34335 L
s
.99625 .36052 m
1 .36052 L
s
.99625 .37769 m
1 .37769 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .42919 m
1 .42919 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49786 m
1 .49786 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .5322 m
1 .5322 L
s
.99625 .54936 m
1 .54936 L
s
.99625 .03434 m
1 .03434 L
s
.99625 .01717 m
1 .01717 L
s
.99625 .5837 m
1 .5837 L
s
.99625 .60087 m
1 .60087 L
s
.99625 .61803 m
1 .61803 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .48069 m
1 .48069 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 0 r
.5 Mabswid
.02381 .13831 m
.03279 .13855 L
.04262 .13887 L
.06244 .13976 L
.07298 .14041 L
.08426 .14128 L
.10458 .14346 L
.1148 .14492 L
.12589 .14688 L
.13547 .14893 L
.14603 .15165 L
.16586 .1584 L
.17672 .16321 L
.18689 .1686 L
.20714 .18245 L
.22566 .19966 L
.24465 .22305 L
.26537 .25683 L
.28505 .29852 L
.30602 .35495 L
.3476 .50711 L
s
.3476 .50711 m
.3707 .61803 L
s
1 0 .6 r
.02381 .13665 m
.04262 .13683 L
.06244 .13697 L
.08255 .13707 L
.09396 .13711 L
.10458 .13715 L
.125 .1372 L
.14357 .13723 L
.16272 .13725 L
.1835 .13728 L
.20334 .13729 L
.22437 .1373 L
.2439 .13731 L
.2622 .13732 L
.28245 .13732 L
.30098 .13733 L
.32157 .13733 L
.34068 .13733 L
.37888 .13733 L
.3994 .13734 L
.41801 .13734 L
.43887 .13734 L
.45807 .13734 L
.49662 .13734 L
.51545 .13734 L
.53611 .13734 L
.55726 .13734 L
.57654 .13734 L
.61544 .13734 L
.63453 .13734 L
.65529 .13734 L
.69607 .13734 L
.73534 .13734 L
.77309 .13734 L
.81329 .13734 L
.85198 .13734 L
.89312 .13734 L
.93274 .13734 L
.97085 .13734 L
.97619 .13734 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{528.188, 326.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008@0001AR000`400?l00000o`00003oo`3ooooo
0?oooa80oooo003o0?ooool0oooo4P3oool00?l0ooooo`3ooolB0?ooo`00o`3ooooo0?oooa80oooo
003o0?ooool0oooo4P3oool00?l0oooo8P3oool500000>X0oooo003o0?ooob<0oooo00@000000?oo
o`3oool00000jP3oool00?l0oooo903oool00`000000oooo0?ooo`3Z0?ooo`00o`3ooolT0?ooo`03
0000003oool0oooo0>X0oooo003o0?ooob80oooo00@000000?ooo`3oool00000j`3oool00?l0oooo
8P3oool500000>X0oooo003o0?ooool0oooo4P3oool00?l0ooooo`3ooolB0?ooo`00o`3ooooo0?oo
oa80oooo003o0?ooool0oooo4P3oool00?l0ooooo`3ooolB0?ooo`00o`3ooooo0?oooa80oooo003o
0?ooool0oooo4P3oool00?l0ooooo`3ooolB0?ooo`00o`3ooooo0?oooa80oooo00130?ooo`<00000
=@3oool3000000<0oooo00<000000?ooo`00000010000000103oool0000000000000000a0?ooo`<0
00000`3oool00`000000oooo0000000200000380oooo0`0000030?ooo`050000003oool0oooo0?oo
o`0000000`3oool3000003H0oooo0`00000e0?ooo`<000000`3oool00`000000oooo000000040000
00040?ooo`000000000000000380oooo0`0000030?ooo`030000003oool0000000800000<@3oool3
000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000001`3oool00480oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo02h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00480oooo00D000000?ooo`3oool0oooo0000
000c0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02d0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00480oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00480oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00480oooo00D000000?ooo`3oool0oooo0000000c
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02h0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00480oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0200000300oooo00D000000?ooo`3oool0oooo00000005
0?ooo`800000<@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000g0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`02000003<0oooo00<000000?ooo`3oool01@3oool200000380oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`02000000L0oooo00120?ooo`050000003oool0oooo0?ooo`000000<`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo02l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0300oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0e0?ooo`800000=P3oool2000000H0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0340oooo0P0000070?ooo`030000003oool0oooo0300oooo
0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`00
@`3oool3000003D0oooo0`0000060?ooo`<00000103oool3000002l0oooo0`0000070?ooo`<00000
<03oool3000000H0oooo100000030?ooo`<00000=@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo00D0oooo0`0000040?ooo`<00000<@3oool00`000000oooo0?ooo`060?ooo`<00000
<03oool00`000000oooo0?ooo`050?ooo`@000000`3oool3000000D0oooo003o0?ooool0oooo4P3o
ool00?l0ooooo`3ooolB0?ooo`00o`3ooooo0?oooa80oooo003o0?ooool0oooo4P3oool00?l0oooo
o`3ooolB0?ooo`00o`3ooooo0?oooa80oooo003o0?ooool0oooo4P3oool00?l0ooooo`3ooolB0?oo
o`00>@3ooooo00000=H000000P3oool003T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool100000040oooo
0@3oool003T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo00P0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0?l0
oooodP3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`400000
0@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i
0?ooo`<00000o`3oooo@0?ooo`<000000P3oool003T0oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40
oooo000i0?ooo`030000003oool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o
0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0?l0oooodP3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00
>@3oool300000?l0ooood03oool300000080oooo000i0?ooo`030000003oool0oooo0?l0oooodP3o
ool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool1
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`03
0000003oool0oooo0?l0oooodP3oool100000040oooo0@3oool001d0oooo0`0000030?ooo`030000
003oool0000000@0000000@0oooo00000000000000002`3oool00`000000oooo0?ooo`3o0?ooom80
oooo0@0000010?ooo`40oooo000N0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooodP3oool100000040
oooo0@3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`005@3o
ool700000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00L0oooo1000003o0?ooolh0oooo100000020?ooo`007P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooom80oooo0@0000010?ooo`40oooo000N0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooodP3oool10000
0040oooo0@3oool001h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000/0
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`007@3oool2000000H0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0o`3ooooB0?ooo`4000000@3oool10?ooo`007P3oool00`000000oooo0?ooo`050?ooo`<00000
103oool3000000T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3o
ool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0
oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo0`00003o0?ooom00oooo0`0000020?oo
o`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000
003oool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0o`3o
oooB0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@000001
0?ooo`40oooo000i0?ooo`030000003oool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0
oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo
0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`<00000o`3oooo@0?ooo`<000000P3o
ool003T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0?l0
oooodP3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`400000
0@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i
0?ooo`030000003oool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo00<000000?oo
o`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3oool300000?l0ooood03oool300000080
oooo000i0?ooo`030000003oool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo00<0
00000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o
0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0?l0oooodP3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool10?ooo`00
>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`030000003o
ool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo0`00003o0?ooom00oooo0`000002
0?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`40oooo000i0?ooo`03
0000003oool0oooo0?l0oooodP3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0
o`3ooooB0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@00
00010?ooo`40oooo000]0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooom80oooo0@000001
0?ooo`40oooo000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooB0?oo
o`4000000@3oool10?ooo`00;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooodP3oool100000040oooo0@3oool002@0oooo1`0000030?ooo`030000003oool0oooo00P0oooo
100000080?ooool0o`2I_`3o09T70?ooo`@000000P3oool002h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0?0?oooa@00000o`3ooon_0?ooo`4000000@3oool10?ooo`00;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02<0oooo1`00003o0?ooojP0oooo0@000001
0?ooo`40oooo000^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool<0000
0?l0ooooW03oool100000040oooo0@3oool002d0oooo0P00000:0?ooo`030000003oool0oooo03H0
oooo1@00003o0?oooiL0oooo0@0000010?ooo`40oooo000^0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0>`3oool400000?l0ooooT`3oool100000040oooo0@3oool003T0oooo00<0
00000?ooo`3oool0?`3oool200000?l0ooooT@3oool100000040oooo0@3oool003T0oooo00<00000
0?ooo`3oool0@@3oool300000?l0ooooSP3oool100000040oooo0@3oool003T0oooo0`0000140?oo
o`<00000o`3ooon90?ooo`<000000P3oool003T0oooo00<000000?ooo`3oool0A`3oool300000?l0
ooooR03oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0BP3oool300000?l0oooo
Q@3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0C@3oool200000?l0ooooP`3o
ool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0C`3oool300000?l0ooooP03oool1
00000040oooo0@3oool003T0oooo00<000000?ooo`3oool0DP3oool200000?l0ooooOP3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0E03oool200000?l0ooooO03oool100000040
oooo0@3oool003T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooogT0oooo
0@0000010?ooo`40oooo000i0?ooo`<00000E`3oool200000?l0ooooM`3oool300000080oooo000i
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`4000000@3oool1
0?ooo`00>@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0ooooM@3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0F`3oool200000?l0ooooM@3oool100000040
oooo0@3oool003T0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooog80oooo
0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3o
ooma0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo0?l0ooooL03oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`3o0?ooofl0oooo0@0000010?ooo`40oooo000i0?ooo`<00000H@3oool00`000000
oooo0?ooo`3o0?ooof`0oooo0`0000020?ooo`00>@3oool00`000000oooo0?ooo`1R0?ooo`800000
o`3ooom^0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo0?l0ooooJ`3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`3o0?ooofX0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`4000000@3oool10?ooo`00>@3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo0?l0ooooJ03oool100000040oooo0@3oool003T0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?ooofL0oooo0@0000010?ooo`40oooo
000i0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`4000000@3o
ool10?ooo`00>@3oool3000006T0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`<000000P3oool0
03T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?ooofD0oooo0@0000010?oo
o`40oooo000i0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`40
00000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo
H`3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`3o0?ooof80oooo0@0000010?ooo`40oooo000M0?ooo`<000000`3oool01@000000oooo0?ooo`3o
ool0000000<0oooo0`00000;0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0o`3o
oomQ0?ooo`4000000@3oool10?ooo`00703oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool0o`3ooomQ0?ooo`4000000@3oool10?ooo`00703oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo06l0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`4000000@3oool10?ooo`005@3oool8
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo1000001_0?ooo`030000003oool0oooo0?l0ooooG03oool400000080oooo000L0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`3o0?oooeh0oooo0@000001
0?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`3o
0?oooeh0oooo0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`3o
0?oooed0oooo0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo0?l0ooooG@3oool100000040oooo0@3oool001d0oooo0`000006
0?ooo`@000000`3oool3000000T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o
0?oooe`0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0o`3ooomL0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo0?l0ooooF`3oool100000040oooo0@3oool003T0oooo0`00001d0?ooo`030000
003oool0oooo0?l0ooooF@3oool300000080oooo000i0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0o`3ooomJ0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo0?l0ooooF@3oool100000040oooo0@3oool003T0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`3o0?oooeT0oooo0@0000010?ooo`40oooo000i0?ooo`03
0000003oool0oooo07L0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`4000000@3oool10?ooo`00
>@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0ooooF03oool100000040oooo
0@3oool003T0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooeL0oooo0@00
00010?ooo`40oooo000i0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooomG
0?ooo`4000000@3oool10?ooo`00>@3oool3000007T0oooo00<000000?ooo`3oool0o`3ooomD0?oo
o`<000000P3oool003T0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?oooeD0
oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1k0?ooo`030000003o
ool0oooo0?l0ooooE03oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`3o0?oooe@0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo
07`0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`4000000@3oool10?ooo`00>@3oool00`000000
oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooD`3oool100000040oooo0@3oool003T0oooo
00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`3o0?oooe80oooo0@0000010?ooo`40oooo
000i0?ooo`<00000O@3oool00`000000oooo0?ooo`3o0?oooe00oooo0`0000020?ooo`00>@3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooD@3oool100000040oooo0@3oool0
03T0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oooe40oooo0@0000010?oo
o`40oooo000i0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`40
00000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0oooo
D03oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?oo
o`3o0?ooodl0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0?l0ooooCP3oool100000040oooo0@3oool003T0oooo0`0000210?ooo`03
0000003oool0oooo0?l0ooooC03oool300000080oooo000i0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0o`3ooom=0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?oo
o`220?ooo`030000003oool0oooo0?l0ooooC@3oool100000040oooo0@3oool003T0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`3o0?oood`0oooo0@0000010?ooo`40oooo000i0?oo
o`030000003oool0oooo08<0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`4000000@3oool10?oo
o`001@3oool00`000000oooo0?ooo`0L0?ooo`<000000`3oool00`000000oooo00000002000000X0
oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o0?oood/0oooo0@0000010?ooo`40
oooo00050?ooo`@000006P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo0?l0ooooB`3oool100000040
oooo0@3oool000T0oooo0P00000H0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`40
00000@3oool10?ooo`001@3oool010000000oooo0?ooo`00000B0?ooo`L0000000<0oooo0000003o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo100000240?ooo`03
0000003oool0oooo0?l0ooooA`3oool400000080oooo00050?ooo`@000006P3oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`250?ooo`03
0000003oool0oooo0?l0ooooBP3oool100000040oooo0@3oool000D0oooo00@000000?ooo`3oool0
oooo0P00000H0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`4000000@3oool10?oo
o`001`3oool2000001X0oooo00D000000?ooo`3oool0oooo000000050?ooo`8000002P3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo0?l0ooooB@3oool100000040oooo0@3oool000D0
oooo0P00000L0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool0o`3ooom90?ooo`4000000@3oool10?oo
o`001@3oool00`000000oooo0?ooo`0L0?ooo`<000001`3oool3000000P0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`3o0?ooodT0oooo0@0000010?ooo`40oooo000i0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooom80?ooo`4000000@3oool10?ooo`00>@3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0ooooB03oool100000040oooo0@3o
ool003T0oooo0`0000270?ooo`030000003oool0oooo0?l0ooooAP3oool300000080oooo000i0?oo
o`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooom70?ooo`4000000@3oool10?oo
o`00>@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooA`3oool100000040
oooo0@3oool003T0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?ooodL0oooo
0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo0?l0ooooAP3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`3o0?ooodH0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0o`3ooom50?ooo`4000000@3oool10?ooo`00>@3oool3000008X0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`<000000P3oool003T0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`3o0?ooodD0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0
oooo08/0oooo00<000000?ooo`3oool0o`3ooom40?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0ooooA03oool100000040oooo0@3oool003T0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`3o0?oood@0oooo0@0000010?ooo`40
oooo000i0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0o`3ooom30?ooo`400000
0@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0oooo@`3o
ool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`3o
0?oood<0oooo0@0000010?ooo`40oooo000i0?ooo`<00000S@3oool00`000000oooo0?ooo`3o0?oo
od00oooo0`0000020?ooo`00>@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0
oooo@P3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo
0?ooo`3o0?oood80oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo08d0oooo00<0
00000?ooo`3oool0o`3ooom20?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo0?l0oooo@@3oool100000040oooo0@3oool003T0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`3o0?oood40oooo0@0000010?ooo`40oooo000i0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`4000000@3oool10?ooo`00
>@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0?l0oooo@03oool100000040oooo
0@3oool003T0oooo0`00002?0?ooo`030000003oool0oooo0?l0oooo?P3oool300000080oooo000i
0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`4000000@3oool1
0?ooo`00>@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0?l0oooo@03oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3o0?ooocl0
oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
o`3ooolo0?ooo`4000000@3oool10?ooo`007@3oool3000000<0oooo00<000000?ooo`0000001000
0000103oool0000000000000000;0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
o`3ooolo0?ooo`4000000@3oool10?ooo`00703oool01@000000oooo0?ooo`3oool0000000D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0o`3oooln0?ooo`4000000@3oool10?ooo`00703oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0940oooo00<000000?ooo`3oool0o`3oooln0?ooo`4000000@3oool10?ooo`00
5@3oool8000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo1000002@0?ooo`030000003oool0oooo0?l0oooo>`3oool400000080oooo
000L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oooch0oooo
0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`000000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2B0?ooo`030000003oool0oooo0?l0oooo?@3oool100000040oooo0@3oool001d0oooo
0`0000060?ooo`<00000103oool3000000T0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`3o0?ooocd0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0o`3oooll0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo0?l0oooo?03oool100000040oooo0@3oool003T0oooo0`00002C0?oo
o`030000003oool0oooo0?l0oooo>P3oool300000080oooo000i0?ooo`030000003oool0oooo09@0
oooo00<000000?ooo`3oool0o`3ooolk0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo0?l0oooo>`3oool100000040oooo0@3oool003T0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`3o0?oooc/0oooo0@0000010?ooo`40oooo000i
0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`4000000@3oool1
0?ooo`00>@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0oooo>P3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0
o`3ooolj0?ooo`4000000@3oool10?ooo`00>@3oool3000009H0oooo00<000000?ooo`3oool0o`3o
oolg0?ooo`<000000P3oool003T0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`3o
0?ooocT0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0o`3oooli0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo0?l0oooo>@3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0@0000010?ooo`40oooo000i0?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`4000000@3oool10?ooo`00>@3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0?l0oooo>03oool100000040oooo0@3oool0
03T0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?ooocL0oooo0@0000010?oo
o`40oooo000i0?ooo`<00000V03oool00`000000oooo0?ooo`3o0?ooocD0oooo0`0000020?ooo`00
>@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo=`3oool100000040oooo
0@3oool003T0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?ooocL0oooo0@00
00010?ooo`40oooo000i0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo
0?l0oooo=P3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0V@3oool00`000000
oooo0?ooo`3o0?ooocH0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo0?l0oooo=@3oool100000040oooo0@3oool003T0oooo0`00002J
0?ooo`030000003oool0oooo0?l0oooo<`3oool300000080oooo000i0?ooo`030000003oool0oooo
09X0oooo00<000000?ooo`3oool0o`3ooole0?ooo`4000000@3oool10?ooo`00>@3oool00`000000
oooo0?ooo`2K0?ooo`030000003oool0oooo0?l0oooo=03oool100000040oooo0@3oool003T0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`3o0?oooc@0oooo0@0000010?ooo`40oooo
000i0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0o`3ooold0?ooo`4000000@3o
ool10?ooo`00;@3oool3000000T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`3o
0?oooc@0oooo0@0000010?ooo`40oooo000/0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0oooo<`3oool100000040oooo0@3oool0
02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0o`3ooolc0?ooo`4000000@3oool10?ooo`00;03oool01@000000oooo0?ooo`3oool0
000000P0ooooo`00003F00000080oooo000/0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0oooo<P3oool100000040oooo0@3oool0
02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo09d0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`4000000@3oool10?ooo`00;03oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?oooc80oooo0@000001
0?ooo`40oooo000/0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0?l0oooo<P3oool100000040oooo0@3oool002d0oooo0`0000090?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool0o`3ooola0?ooo`4000000@3oool10?oo
o`00>@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo<@3oool100000040
oooo0@3oool003T0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o0?oooc40oooo
0@0000010?ooo`40oooo000i0?ooo`<00000W`3oool00`000000oooo0?ooo`3o0?ooobh0oooo0`00
00020?ooo`00>@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0oooo<03oool1
00000040oooo0@3oool003T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?oo
oc00oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0o`3oool`0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2P0?ooo`030000
003oool0oooo0?l0oooo;`3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0X03o
ool00`000000oooo0?ooo`3o0?ooobl0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool0o`3oool_0?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0oooo;`3oool100000040oooo0@3oool003T0
oooo0`00002Q0?ooo`030000003oool0oooo0?l0oooo;03oool300000080oooo000i0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0o`3oool^0?ooo`4000000@3oool10?ooo`00>@3o
ool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0oooo;P3oool100000040oooo0@3o
ool003T0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooobh0oooo0@000001
0?ooo`40oooo000i0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0o`3oool]0?oo
o`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0
oooo;@3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`3o0?ooobd0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0:80oooo00<0
00000?ooo`3oool0o`3oool]0?ooo`4000000@3oool10?ooo`00>@3oool300000:80oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`<000000P3oool003T0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`3o0?ooob`0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0:<0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo0?l0oooo;03oool100000040oooo0@3oool003T0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?ooob`0oooo0@0000010?ooo`40oooo000i
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3oool/0?ooo`4000000@3oool1
0?ooo`00>@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0oooo:`3oool10000
0040oooo0@3oool003T0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3o0?ooob/0
oooo0@0000010?ooo`40oooo000i0?ooo`<00000Y03oool00`000000oooo0?ooo`3o0?ooobT0oooo
0`0000020?ooo`00>@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0oooo:`3o
ool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o
0?ooobX0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0o`3ooolZ0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo0?l0oooo:P3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`3o0?ooobX0oooo0@0000010?ooo`40oooo000M0?ooo`<000000`3o
ool00`000000oooo00000004000000040?ooo`0000000000000000/0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`3o0?ooobX0oooo0@0000010?ooo`40oooo000L0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooobT0oooo0@0000010?ooo`40
oooo000L0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00L0oooo1000002U0?ooo`030000003oool0oooo0?l0oooo9P3oool400000080
oooo000L0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooobT0
oooo0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`3o0?ooobT0oooo0@0000010?ooo`40oooo000L0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`3o0?ooobT0oooo0@0000010?ooo`40oooo000L0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`02000000/0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`3o0?ooobP0oooo0@0000010?ooo`40oooo000L0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0oooo:03oool10000
0040oooo0@3oool001d0oooo0`0000060?ooo`<00000103oool3000000T0oooo00<000000?ooo`3o
ool0Y`3oool00`000000oooo0?ooo`3o0?ooobP0oooo0@0000010?ooo`40oooo000i0?ooo`030000
003oool0oooo0:L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`4000000@3oool10?ooo`00>@3o
ool300000:P0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`<000000P3oool003T0oooo00<00000
0?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooobL0oooo0@0000010?ooo`40oooo000i0?oo
o`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`4000000@3oool10?oo
o`00>@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0?l0oooo9`3oool100000040
oooo0@3oool003T0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooobL0oooo
0@0000010?ooo`40oooo000i0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0o`3o
oolV0?ooo`4000000@3oool10?ooo`00>@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0
oooo0?l0oooo9P3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`3o0?ooobH0oooo0@0000010?ooo`40oooo000i0?ooo`<00000Z@3oool00`000000
oooo0?ooo`3o0?ooob@0oooo0`0000020?ooo`00>@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo0?l0oooo9P3oool100000040oooo0@3oool003T0oooo00<000000?ooo`3oool0ZP3o
ool00`000000oooo0?ooo`3o0?ooobD0oooo0@0000010?ooo`40oooo000i0?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`4000000@3oool10?ooo`00>@3oool00`00
0000oooo0?ooo`2Z0?ooo`030000003oool0oooo0?l0oooo9@3oool100000040oooo0@3oool003T0
oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3o0?ooobD0oooo0@0000010?ooo`40
oooo000i0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0m0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000i0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000<0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00P0oooo0@0000010?ooo`40oooo000i0?ooool00000eP0000020?ooo`00\
\>"],
  ImageRangeCache->{{{0, 527.188}, {325.438, 0}} -> {-0.271601, -1.62804, \
0.00393166, 0.00623173}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \ Combined\ Plot\ of\ 1  sigma\ and\ 2  
        sigma\ curves . \ This\ is\ Fig . \ 2\ of\ paper\ *) \)], "Input"],

Cell[BoxData[
    \(\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 16};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FilledPlot[{ws2s1, ws1s1, ws, ws1s2, ws2s2}, {z, 0, 1.75}, 
      PlotStyle \[Rule] {{Thickness[0.001]}, {Thickness[0.001]}, {Thickness[
              0.005]}, {Thickness[0.001]}, {Thickness[0.001]}}, 
      Fills \[Rule] {{{1, 2}, GrayLevel[0.6]}, {{2, 3}, 
            GrayLevel[0.7]}, {{3, 4}, GrayLevel[0.7]}, {{4, 5}, 
            GrayLevel[0.6]}}, Frame \[Rule] True, 
      PlotRange \[Rule] {\(-1.4\), 5}, 
      FrameLabel \[Rule] {"\<z\>", "\<w(z)\>"}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.135195 0.0965678 [
[.02381 -0.0125 -6 -20.5 ]
[.02381 -0.0125 6 0 ]
[.15986 -0.0125 -16 -20.5 ]
[.15986 -0.0125 16 0 ]
[.29592 -0.0125 -12 -20.5 ]
[.29592 -0.0125 12 0 ]
[.43197 -0.0125 -16 -20.5 ]
[.43197 -0.0125 16 0 ]
[.56803 -0.0125 -6 -20.5 ]
[.56803 -0.0125 6 0 ]
[.70408 -0.0125 -16 -20.5 ]
[.70408 -0.0125 16 0 ]
[.84014 -0.0125 -12 -20.5 ]
[.84014 -0.0125 12 0 ]
[.97619 -0.0125 -16 -20.5 ]
[.97619 -0.0125 16 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.625 -41 ]
[.5 -0.0125 5.625 -20.5 ]
[-0.0125 .03863 -22.9375 -10.25 ]
[-0.0125 .03863 0 10.25 ]
[-0.0125 .13519 -12 -10.25 ]
[-0.0125 .13519 0 10.25 ]
[-0.0125 .23176 -12 -10.25 ]
[-0.0125 .23176 0 10.25 ]
[-0.0125 .32833 -12 -10.25 ]
[-0.0125 .32833 0 10.25 ]
[-0.0125 .4249 -12 -10.25 ]
[-0.0125 .4249 0 10.25 ]
[-0.0125 .52147 -12 -10.25 ]
[-0.0125 .52147 0 10.25 ]
[-0.0125 .61803 -12 -10.25 ]
[-0.0125 .61803 0 10.25 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.4375 -16.3125 ]
[-0.01875 .30902 -22.9375 16.3125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -73 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -67 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -73 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.625 -45 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.250 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03863 m
.00625 .03863 L
s
gsave
-0.0125 .03863 -83.9375 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.938 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .13519 m
.00625 .13519 L
s
gsave
-0.0125 .13519 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .32833 m
.00625 .32833 L
s
gsave
-0.0125 .32833 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4249 m
.00625 .4249 L
s
gsave
-0.0125 .4249 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .52147 m
.00625 .52147 L
s
gsave
-0.0125 .52147 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05794 m
.00375 .05794 L
s
0 .07725 m
.00375 .07725 L
s
0 .09657 m
.00375 .09657 L
s
0 .11588 m
.00375 .11588 L
s
0 .15451 m
.00375 .15451 L
s
0 .17382 m
.00375 .17382 L
s
0 .19314 m
.00375 .19314 L
s
0 .21245 m
.00375 .21245 L
s
0 .25108 m
.00375 .25108 L
s
0 .27039 m
.00375 .27039 L
s
0 .2897 m
.00375 .2897 L
s
0 .30902 m
.00375 .30902 L
s
0 .34764 m
.00375 .34764 L
s
0 .36696 m
.00375 .36696 L
s
0 .38627 m
.00375 .38627 L
s
0 .40558 m
.00375 .40558 L
s
0 .44421 m
.00375 .44421 L
s
0 .46353 m
.00375 .46353 L
s
0 .48284 m
.00375 .48284 L
s
0 .50215 m
.00375 .50215 L
s
0 .54078 m
.00375 .54078 L
s
0 .56009 m
.00375 .56009 L
s
0 .57941 m
.00375 .57941 L
s
0 .59872 m
.00375 .59872 L
s
0 .01931 m
.00375 .01931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.5 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.3125 14.25 translate
90 rotate
-77.3125 -14.25 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.250 19.500 moveto
(H) show
79.313 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.563 19.500 moveto
(L) show
91.625 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03863 m
1 .03863 L
s
.99375 .13519 m
1 .13519 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .32833 m
1 .32833 L
s
.99375 .4249 m
1 .4249 L
s
.99375 .52147 m
1 .52147 L
s
.125 Mabswid
.99625 .05794 m
1 .05794 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .09657 m
1 .09657 L
s
.99625 .11588 m
1 .11588 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17382 m
1 .17382 L
s
.99625 .19314 m
1 .19314 L
s
.99625 .21245 m
1 .21245 L
s
.99625 .25108 m
1 .25108 L
s
.99625 .27039 m
1 .27039 L
s
.99625 .2897 m
1 .2897 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .34764 m
1 .34764 L
s
.99625 .36696 m
1 .36696 L
s
.99625 .38627 m
1 .38627 L
s
.99625 .40558 m
1 .40558 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .50215 m
1 .50215 L
s
.99625 .54078 m
1 .54078 L
s
.99625 .56009 m
1 .56009 L
s
.99625 .57941 m
1 .57941 L
s
.99625 .59872 m
1 .59872 L
s
.99625 .01931 m
1 .01931 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .13519 m
1 .13519 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .03895 m
.03279 .03904 L
.04262 .03917 L
.05288 .03935 L
.06244 .03956 L
.0731 .03986 L
.0828 .04021 L
.094 .04074 L
.10458 .04138 L
.11428 .04212 L
.12455 .04311 L
.14299 .04555 L
.1524 .04722 L
.16253 .04943 L
.18083 .05477 L
.19093 .05864 L
.20196 .0638 L
.22205 .07625 L
.24173 .09315 L
.2627 .11741 L
.28411 .14954 L
.30428 .18646 L
.34283 .26954 L
.38383 .35864 L
.40426 .39691 L
.42332 .42732 L
.44282 .45293 L
.46129 .47244 L
.48165 .48929 L
.5002 .50114 L
.52011 .51089 L
.53853 .51776 L
.5572 .52311 L
.5778 .52756 L
.59715 .53069 L
.618 .53323 L
.63804 .53506 L
.65914 .5365 L
.67888 .53751 L
.69725 .53824 L
.71771 .53886 L
.7363 .5393 L
.75548 .53965 L
.77628 .53995 L
.79615 .54017 L
.8172 .54034 L
.83677 .54047 L
.85508 .54057 L
.87366 .54065 L
.89391 .54071 L
Mistroke
.91508 .54077 L
.93518 .54081 L
.97588 .54087 L
.97619 .54087 L
Mfstroke
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
Mistroke
Mfstroke
.005 w
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
s
.001 w
.02381 .03885 m
.04262 .03894 L
.06244 .03908 L
.08255 .03928 L
.10458 .03958 L
.12415 .03995 L
.14509 .04048 L
.16639 .04122 L
.18653 .04214 L
.20651 .04334 L
.22495 .04475 L
.24367 .04656 L
.2643 .04908 L
.28534 .05234 L
.30459 .05606 L
.34336 .06616 L
.36234 .07262 L
.38307 .08096 L
.42371 .10161 L
.46284 .12688 L
.50442 .15865 L
.54449 .19206 L
.58304 .22438 L
.62404 .25647 L
.66353 .28349 L
.7015 .30519 L
.74193 .32372 L
.78084 .33757 L
.8222 .34877 L
.86204 .35683 L
.90037 .36266 L
.94115 .36729 L
.97619 .3703 L
s
.02381 .03843 m
.04262 .03848 L
.06244 .03852 L
.08255 .03855 L
.09396 .03856 L
.10458 .03857 L
.125 .03859 L
.14357 .0386 L
.16272 .0386 L
.1835 .03861 L
.20334 .03861 L
.22437 .03862 L
.2439 .03862 L
.2622 .03862 L
.28245 .03862 L
.30098 .03862 L
.32157 .03862 L
.34068 .03862 L
.37888 .03863 L
.3994 .03863 L
.41801 .03863 L
.43887 .03863 L
.45807 .03863 L
.49662 .03863 L
.51545 .03863 L
.53611 .03863 L
.55726 .03863 L
.57654 .03863 L
.61544 .03863 L
.63453 .03863 L
.65529 .03863 L
.69607 .03863 L
.73534 .03863 L
.77309 .03863 L
.81329 .03863 L
.85198 .03863 L
.89312 .03863 L
.93274 .03863 L
.97085 .03863 L
.97619 .03863 L
s
.6 g
.02381 .03895 m
.03279 .03904 L
.04262 .03917 L
.05288 .03935 L
.06244 .03956 L
.0731 .03986 L
.0828 .04021 L
.094 .04074 L
.10458 .04138 L
.11428 .04212 L
.12455 .04311 L
.14299 .04555 L
.1524 .04722 L
.16253 .04943 L
.18083 .05477 L
.19093 .05864 L
.20196 .0638 L
.22205 .07625 L
.24173 .09315 L
.2627 .11741 L
.28411 .14954 L
.30428 .18646 L
.34283 .26954 L
.38383 .35864 L
.40426 .39691 L
.42332 .42732 L
.44282 .45293 L
.46129 .47244 L
.48165 .48929 L
.5002 .50114 L
.52011 .51089 L
.53853 .51776 L
.5572 .52311 L
.5778 .52756 L
.59715 .53069 L
.618 .53323 L
.63804 .53506 L
.65914 .5365 L
.67888 .53751 L
.69725 .53824 L
.71771 .53886 L
.7363 .5393 L
.75548 .53965 L
.77628 .53995 L
.79615 .54017 L
.8172 .54034 L
.83677 .54047 L
.85508 .54057 L
.87366 .54065 L
.89391 .54071 L
.91508 .54077 L
.93518 .54081 L
.97588 .54087 L
.97619 .54087 L
.97619 .51595 L
.94133 .51586 L
.92044 .51578 L
.90099 .51569 L
.86159 .51544 L
.84015 .51524 L
.82067 .51502 L
.80052 .51473 L
.77917 .51434 L
.75886 .51385 L
.74013 .51329 L
.72176 .51259 L
.70202 .51164 L
.68092 .51031 L
.66088 .50868 L
.64002 .50645 L
.62068 .50377 L
.60007 .50005 L
.58141 .49568 L
.56299 .49017 L
.54308 .48251 L
.52296 .47249 L
.50172 .45878 L
.4808 .4414 L
.46129 .42109 L
.42332 .3688 L
.38383 .29795 L
.34283 .21714 L
.30428 .1497 L
.28411 .12148 L
.2627 .09752 L
.24173 .07968 L
.22205 .06727 L
.20196 .05808 L
.19093 .05424 L
.18083 .05133 L
.16253 .04729 L
.1524 .04559 L
.14299 .04429 L
.12455 .04237 L
.11428 .04158 L
.10458 .04098 L
.094 .04046 L
.0828 .04002 L
.0731 .03972 L
.06244 .03947 L
.05288 .03928 L
.04262 .03913 L
.03279 .03901 L
.02381 .03893 L
F
0 g
.02381 .03895 m
.03279 .03904 L
.04262 .03917 L
.05288 .03935 L
.06244 .03956 L
.0731 .03986 L
.0828 .04021 L
.094 .04074 L
.10458 .04138 L
.11428 .04212 L
.12455 .04311 L
.14299 .04555 L
.1524 .04722 L
.16253 .04943 L
.18083 .05477 L
.19093 .05864 L
.20196 .0638 L
.22205 .07625 L
.24173 .09315 L
.2627 .11741 L
.28411 .14954 L
.30428 .18646 L
.34283 .26954 L
.38383 .35864 L
.40426 .39691 L
.42332 .42732 L
.44282 .45293 L
.46129 .47244 L
.48165 .48929 L
.5002 .50114 L
.52011 .51089 L
.53853 .51776 L
.5572 .52311 L
.5778 .52756 L
.59715 .53069 L
.618 .53323 L
.63804 .53506 L
.65914 .5365 L
.67888 .53751 L
.69725 .53824 L
.71771 .53886 L
.7363 .5393 L
.75548 .53965 L
.77628 .53995 L
.79615 .54017 L
.8172 .54034 L
.83677 .54047 L
.85508 .54057 L
.87366 .54065 L
.89391 .54071 L
Mistroke
.91508 .54077 L
.93518 .54081 L
.97588 .54087 L
.97619 .54087 L
Mfstroke
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
Mistroke
Mfstroke
.7 g
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
.97619 .46649 L
.94787 .46622 L
.90637 .46566 L
.88542 .46527 L
.86581 .46483 L
.82619 .46361 L
.80469 .46271 L
.78505 .46168 L
.76419 .46033 L
.74484 .45877 L
.70709 .45459 L
.68608 .45139 L
.66631 .44762 L
.62647 .43702 L
.60491 .42906 L
.5851 .41995 L
.56419 .40809 L
.54468 .39461 L
.50671 .36061 L
.46722 .31362 L
.42622 .25476 L
.38767 .19673 L
.3476 .14262 L
.30602 .09983 L
.28505 .08396 L
.26537 .07223 L
.24465 .06273 L
.22566 .05616 L
.20714 .05131 L
.18689 .04742 L
.17672 .0459 L
.16586 .04455 L
.14603 .04265 L
.13547 .04189 L
.12589 .04131 L
.1148 .04076 L
.10458 .04035 L
.08426 .03974 L
.07298 .03949 L
.06244 .03931 L
.04262 .03906 L
.03279 .03897 L
.02381 .0389 L
F
0 g
.02381 .03893 m
.03279 .03901 L
.04262 .03913 L
.05288 .03928 L
.06244 .03947 L
.0731 .03972 L
.0828 .04002 L
.094 .04046 L
.10458 .04098 L
.11428 .04158 L
.12455 .04237 L
.14299 .04429 L
.1524 .04559 L
.16253 .04729 L
.18083 .05133 L
.19093 .05424 L
.20196 .05808 L
.22205 .06727 L
.24173 .07968 L
.2627 .09752 L
.28411 .12148 L
.30428 .1497 L
.34283 .21714 L
.38383 .29795 L
.42332 .3688 L
.46129 .42109 L
.4808 .4414 L
.50172 .45878 L
.52296 .47249 L
.54308 .48251 L
.56299 .49017 L
.58141 .49568 L
.60007 .50005 L
.62068 .50377 L
.64002 .50645 L
.66088 .50868 L
.68092 .51031 L
.70202 .51164 L
.72176 .51259 L
.74013 .51329 L
.75886 .51385 L
.77917 .51434 L
.80052 .51473 L
.82067 .51502 L
.84015 .51524 L
.86159 .51544 L
.90099 .51569 L
.92044 .51578 L
.94133 .51586 L
.97619 .51595 L
Mistroke
Mfstroke
.005 w
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
s
.7 g
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
.97619 .3703 L
.94115 .36729 L
.90037 .36266 L
.86204 .35683 L
.8222 .34877 L
.78084 .33757 L
.74193 .32372 L
.7015 .30519 L
.66353 .28349 L
.62404 .25647 L
.58304 .22438 L
.54449 .19206 L
.50442 .15865 L
.46284 .12688 L
.42371 .10161 L
.38307 .08096 L
.36234 .07262 L
.34336 .06616 L
.30459 .05606 L
.28534 .05234 L
.2643 .04908 L
.24367 .04656 L
.22495 .04475 L
.20651 .04334 L
.18653 .04214 L
.16639 .04122 L
.14509 .04048 L
.12415 .03995 L
.10458 .03958 L
.08255 .03928 L
.06244 .03908 L
.04262 .03894 L
.02381 .03885 L
F
0 g
.02381 .0389 m
.03279 .03897 L
.04262 .03906 L
.06244 .03931 L
.07298 .03949 L
.08426 .03974 L
.10458 .04035 L
.1148 .04076 L
.12589 .04131 L
.13547 .04189 L
.14603 .04265 L
.16586 .04455 L
.17672 .0459 L
.18689 .04742 L
.20714 .05131 L
.22566 .05616 L
.24465 .06273 L
.26537 .07223 L
.28505 .08396 L
.30602 .09983 L
.3476 .14262 L
.38767 .19673 L
.42622 .25476 L
.46722 .31362 L
.50671 .36061 L
.54468 .39461 L
.56419 .40809 L
.5851 .41995 L
.60491 .42906 L
.62647 .43702 L
.66631 .44762 L
.68608 .45139 L
.70709 .45459 L
.74484 .45877 L
.76419 .46033 L
.78505 .46168 L
.80469 .46271 L
.82619 .46361 L
.86581 .46483 L
.88542 .46527 L
.90637 .46566 L
.94787 .46622 L
.97619 .46649 L
s
.001 w
.02381 .03885 m
.04262 .03894 L
.06244 .03908 L
.08255 .03928 L
.10458 .03958 L
.12415 .03995 L
.14509 .04048 L
.16639 .04122 L
.18653 .04214 L
.20651 .04334 L
.22495 .04475 L
.24367 .04656 L
.2643 .04908 L
.28534 .05234 L
.30459 .05606 L
.34336 .06616 L
.36234 .07262 L
.38307 .08096 L
.42371 .10161 L
.46284 .12688 L
.50442 .15865 L
.54449 .19206 L
.58304 .22438 L
.62404 .25647 L
.66353 .28349 L
.7015 .30519 L
.74193 .32372 L
.78084 .33757 L
.8222 .34877 L
.86204 .35683 L
.90037 .36266 L
.94115 .36729 L
.97619 .3703 L
s
.6 g
.02381 .03885 m
.04262 .03894 L
.06244 .03908 L
.08255 .03928 L
.10458 .03958 L
.12415 .03995 L
.14509 .04048 L
.16639 .04122 L
.18653 .04214 L
.20651 .04334 L
.22495 .04475 L
.24367 .04656 L
.2643 .04908 L
.28534 .05234 L
.30459 .05606 L
.34336 .06616 L
.36234 .07262 L
.38307 .08096 L
.42371 .10161 L
.46284 .12688 L
.50442 .15865 L
.54449 .19206 L
.58304 .22438 L
.62404 .25647 L
.66353 .28349 L
.7015 .30519 L
.74193 .32372 L
.78084 .33757 L
.8222 .34877 L
.86204 .35683 L
.90037 .36266 L
.94115 .36729 L
.97619 .3703 L
.97619 .03863 L
.97085 .03863 L
.93274 .03863 L
.89312 .03863 L
.85198 .03863 L
.81329 .03863 L
.77309 .03863 L
.73534 .03863 L
.69607 .03863 L
.65529 .03863 L
.63453 .03863 L
.61544 .03863 L
.57654 .03863 L
.55726 .03863 L
.53611 .03863 L
.51545 .03863 L
.49662 .03863 L
.45807 .03863 L
.43887 .03863 L
.41801 .03863 L
.3994 .03863 L
.37888 .03863 L
.34068 .03862 L
.32157 .03862 L
.30098 .03862 L
.28245 .03862 L
.2622 .03862 L
.2439 .03862 L
.22437 .03862 L
.20334 .03861 L
.1835 .03861 L
.16272 .0386 L
.14357 .0386 L
.125 .03859 L
.10458 .03857 L
.09396 .03856 L
.08255 .03855 L
.06244 .03852 L
.04262 .03848 L
.02381 .03843 L
F
0 g
.02381 .03885 m
.04262 .03894 L
.06244 .03908 L
.08255 .03928 L
.10458 .03958 L
.12415 .03995 L
.14509 .04048 L
.16639 .04122 L
.18653 .04214 L
.20651 .04334 L
.22495 .04475 L
.24367 .04656 L
.2643 .04908 L
.28534 .05234 L
.30459 .05606 L
.34336 .06616 L
.36234 .07262 L
.38307 .08096 L
.42371 .10161 L
.46284 .12688 L
.50442 .15865 L
.54449 .19206 L
.58304 .22438 L
.62404 .25647 L
.66353 .28349 L
.7015 .30519 L
.74193 .32372 L
.78084 .33757 L
.8222 .34877 L
.86204 .35683 L
.90037 .36266 L
.94115 .36729 L
.97619 .3703 L
s
.02381 .03843 m
.04262 .03848 L
.06244 .03852 L
.08255 .03855 L
.09396 .03856 L
.10458 .03857 L
.125 .03859 L
.14357 .0386 L
.16272 .0386 L
.1835 .03861 L
.20334 .03861 L
.22437 .03862 L
.2439 .03862 L
.2622 .03862 L
.28245 .03862 L
.30098 .03862 L
.32157 .03862 L
.34068 .03862 L
.37888 .03863 L
.3994 .03863 L
.41801 .03863 L
.43887 .03863 L
.45807 .03863 L
.49662 .03863 L
.51545 .03863 L
.53611 .03863 L
.55726 .03863 L
.57654 .03863 L
.61544 .03863 L
.63453 .03863 L
.65529 .03863 L
.69607 .03863 L
.73534 .03863 L
.77309 .03863 L
.81329 .03863 L
.85198 .03863 L
.89312 .03863 L
.93274 .03863 L
.97085 .03863 L
.97619 .03863 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.135195 0.0965678 [
[.02381 -0.0125 -6 -20.5 ]
[.02381 -0.0125 6 0 ]
[.15986 -0.0125 -16 -20.5 ]
[.15986 -0.0125 16 0 ]
[.29592 -0.0125 -12 -20.5 ]
[.29592 -0.0125 12 0 ]
[.43197 -0.0125 -16 -20.5 ]
[.43197 -0.0125 16 0 ]
[.56803 -0.0125 -6 -20.5 ]
[.56803 -0.0125 6 0 ]
[.70408 -0.0125 -16 -20.5 ]
[.70408 -0.0125 16 0 ]
[.84014 -0.0125 -12 -20.5 ]
[.84014 -0.0125 12 0 ]
[.97619 -0.0125 -16 -20.5 ]
[.97619 -0.0125 16 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -5.625 -41 ]
[.5 -0.0125 5.625 -20.5 ]
[-0.0125 .03863 -22.9375 -10.25 ]
[-0.0125 .03863 0 10.25 ]
[-0.0125 .13519 -12 -10.25 ]
[-0.0125 .13519 0 10.25 ]
[-0.0125 .23176 -12 -10.25 ]
[-0.0125 .23176 0 10.25 ]
[-0.0125 .32833 -12 -10.25 ]
[-0.0125 .32833 0 10.25 ]
[-0.0125 .4249 -12 -10.25 ]
[-0.0125 .4249 0 10.25 ]
[-0.0125 .52147 -12 -10.25 ]
[-0.0125 .52147 0 10.25 ]
[-0.0125 .61803 -12 -10.25 ]
[-0.0125 .61803 0 10.25 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -43.4375 -16.3125 ]
[-0.01875 .30902 -22.9375 16.3125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -67 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -73 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -67 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -73 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -77 -24.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -66.625 -45 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
70.250 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .03863 m
.00625 .03863 L
s
gsave
-0.0125 .03863 -83.9375 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
73.938 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .13519 m
.00625 .13519 L
s
gsave
-0.0125 .13519 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .23176 m
.00625 .23176 L
s
gsave
-0.0125 .23176 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .32833 m
.00625 .32833 L
s
gsave
-0.0125 .32833 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .4249 m
.00625 .4249 L
s
gsave
-0.0125 .4249 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .52147 m
.00625 .52147 L
s
gsave
-0.0125 .52147 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -73 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05794 m
.00375 .05794 L
s
0 .07725 m
.00375 .07725 L
s
0 .09657 m
.00375 .09657 L
s
0 .11588 m
.00375 .11588 L
s
0 .15451 m
.00375 .15451 L
s
0 .17382 m
.00375 .17382 L
s
0 .19314 m
.00375 .19314 L
s
0 .21245 m
.00375 .21245 L
s
0 .25108 m
.00375 .25108 L
s
0 .27039 m
.00375 .27039 L
s
0 .2897 m
.00375 .2897 L
s
0 .30902 m
.00375 .30902 L
s
0 .34764 m
.00375 .34764 L
s
0 .36696 m
.00375 .36696 L
s
0 .38627 m
.00375 .38627 L
s
0 .40558 m
.00375 .40558 L
s
0 .44421 m
.00375 .44421 L
s
0 .46353 m
.00375 .46353 L
s
0 .48284 m
.00375 .48284 L
s
0 .50215 m
.00375 .50215 L
s
0 .54078 m
.00375 .54078 L
s
0 .56009 m
.00375 .56009 L
s
0 .57941 m
.00375 .57941 L
s
0 .59872 m
.00375 .59872 L
s
0 .01931 m
.00375 .01931 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -110.5 -14.25 Mabsadd m
1 1 Mabs scale
currentpoint translate
77.3125 14.25 translate
90 rotate
-77.3125 -14.25 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.5 translate 1 -1 scale
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
74.250 19.500 moveto
(H) show
79.313 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
86.563 19.500 moveto
(L) show
91.625 19.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03863 m
1 .03863 L
s
.99375 .13519 m
1 .13519 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .32833 m
1 .32833 L
s
.99375 .4249 m
1 .4249 L
s
.99375 .52147 m
1 .52147 L
s
.125 Mabswid
.99625 .05794 m
1 .05794 L
s
.99625 .07725 m
1 .07725 L
s
.99625 .09657 m
1 .09657 L
s
.99625 .11588 m
1 .11588 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .17382 m
1 .17382 L
s
.99625 .19314 m
1 .19314 L
s
.99625 .21245 m
1 .21245 L
s
.99625 .25108 m
1 .25108 L
s
.99625 .27039 m
1 .27039 L
s
.99625 .2897 m
1 .2897 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .34764 m
1 .34764 L
s
.99625 .36696 m
1 .36696 L
s
.99625 .38627 m
1 .38627 L
s
.99625 .40558 m
1 .40558 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .50215 m
1 .50215 L
s
.99625 .54078 m
1 .54078 L
s
.99625 .56009 m
1 .56009 L
s
.99625 .57941 m
1 .57941 L
s
.99625 .59872 m
1 .59872 L
s
.99625 .01931 m
1 .01931 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .13519 m
1 .13519 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{872.313, 539.125},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=X00026b000`400?l00000o`00003oo`3ooooo
0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00
o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[
0?ooo`00o`3oooo=0?ooo`H00000o`3ooonG0?ooo`00o`3oooo>0?ooo`050000003oool0oooo0?oo
o`000000o`3ooonG0?ooo`00o`3oooo?0?ooo`030000003oool0oooo0?l0ooooV03oool00?l0oooo
c`3oool00`000000oooo0?ooo`3o0?oooiP0oooo003o0?ooom00oooo00<000000?ooo`3oool0o`3o
oonG0?ooo`00o`3oooo>0?ooo`040000003oool0oooo00000?l0ooooV03oool00?l0oooocP3oool5
00000?l0ooooU`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00
o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[
0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0oooo
o`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?oo
ool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo
003o0?ooool0ooooo`3ooom[0?ooo`00G`3oool2000005d0oooo0P0000040?ooo`040000003oool0
oooo0?ooo`H000000P3oool4000005L0oooo0P0000040?ooo`040000003oool0oooo0?ooo`@00000
E`3oool2000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@00000
GP3oool3000005`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`H000000P3oool4000005L0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`@00000E`3oool3000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000007@3oool005h0oooo00@000000?ooo`3o
ool00000F`3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1C0?ooo`040000003oool0oooo000000/0oooo00<0
00000?ooo`3oool0D`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`00G@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0I0?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05@0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`00G@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?oo
o`00G@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0I0?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo05D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0J0?ooo`00G@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@00000E@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo1000001E0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool010000000oooo0?ooo`3oool4000005l0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@00000F03oool00`000000oooo
0?ooo`060?ooo`@00000F03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo0?ooo`@0
00007@3oool005d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000E`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0
oooo00D000000?ooo`3oool0oooo0000001Q0?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000FP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool0000001l0oooo001N0?ooo`040000003oool0oooo000005/0oooo00@0
00000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3o
ool0EP3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo05H0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000G`3o
ool3000005`0oooo0`0000080?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`1F0?ooo`<000002@3oool00`000000oooo0?ooo`1F0?ooo`<000001`3oool00`000000oooo
0?ooo`030?ooo`050000003oool0oooo0?ooo`0000007`3oool005l0oooo0P00001M0?ooo`800000
2@3oool3000000H0oooo1000001E0?ooo`8000002P3oool4000005D0oooo0P0000080?ooo`H00000
103oool4000005d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`070?ooo`<00000
1P3oool4000005H0oooo00<000000?ooo`3oool0203oool4000005H0oooo00<000000?ooo`3oool0
1P3oool6000000@0oooo1000000K0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0ooooo`3ooooo
0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool00?l0oooo
o`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0ooooJ`3oool0
0?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?ooool0oooo
J`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3ooooo0?oo
ool0ooooJ`3oool004h0ooooo`00003o00000?l000002000000E0?ooo`00CP3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C
0?ooo`00CP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3o
ool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0C
0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo
01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo
0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003o
ool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<00000
0?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`00
0000oooo0?ooo`0C0?ooo`00CP3oool400000?l0ooooo`3ooooo0?ooo`@000005@3oool004h0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?oo
o`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo01<0
oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool0
4`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0
oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000
oooo0?ooo`0C0?ooo`00?@3oool3000000h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
103oool00`000000oooo0?ooo`0C0?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool003h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0
oooo01<0oooo000n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3ooolS0000
0?l0ooooo`3ooooB0?ooo`030000003oool0oooo01<0oooo000`0?ooo`P000001P3oool00`000000
oooo0?ooo`0=0?ooo`H000002`3ooooo00000?l00000i000000<0?ooo`H000005@3oool003h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooofL00000o`2IVIWo09VIVG`0VIVI
4P3oool00`000000oooo0?ooo`0C0?ooo`00?P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0340ooooE000003o09VIVOl0VIVIK02IVITB0?ooo`030000003oool0oooo01<0oooo000n
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0DP3oool]000000H0/k>c4000003o
09VIVOl0VIVIG02IVITB0?ooo`030000003oool0oooo01<0oooo000n0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0H@3ooolR00000180/k>c3`00003o09VIVOl0VIVIC@2IVITB0?oo
o`030000003oool0oooo01<0oooo000l0?ooo`<000003`3oool00`000000oooo0?ooo`1X0?ooo`D0
00000P2IVIT6000000030;>c/`0000000000014000006`2c/k<>00000?l0VIVIo`2IVITo09VIVA80
oooo00<000000?ooo`3oool04`3oool003h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1]0?ooo`@00000102IVIT4000000H0/k>c4@00000R0;>c/`/00000o`2IVIWo09VIVC@0VIVI
4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`1a0?ooo`H000000P2I
VIT4000000H0/k>c4P00000X0;>c/`P00000o`2IVIWo09VIVB`0VIVI4P3oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`1g0?ooo`D0000000<0VIVI0000000000000`000007
0;>c/a800000:P2c/k<800000?l0VIVIo`2IVITT09VIVA80oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0O03oool400000080VIVI1@0000090;>c/a000000;@2c/k<80000
0?l0VIVIo`2IVITL09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0P03oool4000000<0VIVI1000000:0;>c/`l00000<@2c/k<700000?l0VIVIo`2IVITE09VIVA80
oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0Q03oool4000000<0VIVI
1000000<0;>c/`h00000<`2c/k<500000?l0VIVIo`2IVIT@09VIVA80oooo00<000000?ooo`3oool0
4`3oool004h0oooo00<000000?ooo`3oool0R03oool3000000@0VIVI0`00000>0;>c/`d00000=02c
/k<500000?l0VIVIo`2IVIT;09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<00000
0?ooo`3oool0R`3oool2000000D0VIVI0`00000?0;>c/``00000=P2c/k<400000?l0VIVIo`2IVIT7
09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0S@3oool20000
00H0VIVI0`00000A0;>c/`T00000>02c/k<400000?l0VIVIo`2IVIT309VIVA80oooo00<000000?oo
o`3oool04`3oool004h0oooo1000002>0?ooo`<000001P2IVIT300000140/k>c2@00000i0;>c/`@0
0000o`2IVIWn09VIV@l0oooo1000000E0?ooo`00CP3oool00`000000oooo0?ooo`2B0?ooo`800000
1`2IVIT200000180/k>c2000000k0;>c/`@00000o`2IVIWj09VIVA80oooo00<000000?ooo`3oool0
4`3oool004h0oooo00<000000?ooo`3oool0U03oool2000000L0VIVI0P00000B0;>c/`T00000?02c
/k<300000?l0VIVIm`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0
oooo09H0oooo0P00000709VIV@8000004`2c/k<8000003d0/k>c1000003o09VIVO<0VIVI4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`2H0?ooo`8000001`2IVIT20000
01<0/k>c2000000o0;>c/`@00000o`2IVIW_09VIVA80oooo00<000000?ooo`3oool04`3oool004h0
oooo00<000000?ooo`3oool0VP3oool2000000L0VIVI0P00000D0;>c/`P00000@02c/k<400000?l0
VIVIj`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo09`0oooo
00<0000009VIV@2IVIT01P2IVIT2000001@0/k>c200000120;>c/`<00000o`2IVIWX09VIVA80oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0W@3oool2000000P0VIVI0P00
000D0;>c/`P00000@`2c/k<300000?l0VIVIi@2IVITB0?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo09l0oooo00<0000009VIV@2IVIT01`2IVIT2000001D0/k>c20000013
0;>c/`<00000o`2IVIWR09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0X03oool2000000T0VIVI00<000000;>c/`2c/k<0502c/k<8000004@0/k>c0`00003o09VI
VMl0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`2R0?ooo`03
0000002IVIT0VIVI00L0VIVI0P00000F0;>c/`P00000A@2c/k<300000?l0VIVIg02IVITB0?ooo`03
0000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0:<0oooo0P00000909VIV@800000
5`2c/k<6000004L0/k>c0`00003o09VIVMT0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`2U0?ooo`030000002IVIT0VIVI00P0VIVI00<000000;>c/`2c/k<05P2c
/k<6000004P0/k>c0P00003o09VIVML0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool0
0`000000oooo0?ooo`2V0?ooo`8000002@2IVIT2000001P0/k>c1P0000180;>c/`800000o`2IVIWE
09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0Z03oool00`00
0000VIVI09VIV@0809VIV@030000002c/k<0/k>c01H0/k>c1P0000190;>c/`800000o`2IVIWC09VI
VA80oooo00<000000?ooo`3oool04`3oool004h0oooo1000002X0?ooo`030000002IVIT0VIVI00P0
VIVI0P00000H0;>c/`H00000B@2c/k<300000?l0VIVId02IVIT?0?ooo`@000005@3oool004h0oooo
00<000000?ooo`3oool0ZP3oool2000000X0VIVI0P00000H0;>c/`H00000BP2c/k<200000?l0VIVI
cP2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0:`0oooo00<0
000009VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0F0;>c/`H00000B`2c/k<200000?l0VIVIc02I
VITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0:d0oooo00<00000
09VIV@2IVIT02@2IVIT00`000000/k>c0;>c/`0G0;>c/`H00000B`2c/k<200000?l0VIVIbP2IVITB
0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0:h0oooo00<0000009VI
V@2IVIT02@2IVIT2000001T0/k>c1P00001;0;>c/`800000o`2IVIW809VIVA80oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0[`3oool00`000000VIVI09VIV@0:09VIV@03
0000002c/k<0/k>c01L0/k>c1P00001<0;>c/`800000o`2IVIW609VIVA80oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0/03oool2000000/0VIVI00<000000;>c/`2c/k<0
602c/k<5000004d0/k>c0P00003o09VIVL@0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`2b0?ooo`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<06@2c
/k<5000004d0/k>c0P00003o09VIVL80VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool0
0`000000oooo0?ooo`2c0?ooo`030000002IVIT0VIVI00T0VIVI00<000000;>c/`2c/k<06@2c/k<5
000004h0/k>c0P00003o09VIVL00VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`00
0000oooo0?ooo`2d0?ooo`030000002IVIT0VIVI00T0VIVI0P00000J0;>c/`D00000C`2c/k<20000
0?l0VIVI_P2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0;D0
oooo0P00000;09VIV@030000002c/k<0/k>c01T0/k>c1@00001?0;>c/`800000o`2IVIVl09VIVA80
oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0]`3oool00`000000VIVI
09VIV@0909VIV@030000002c/k<0/k>c01T0/k>c1@00001@0;>c/`800000o`2IVIVj09VIVA80oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0^03oool00`000000VIVI09VI
V@0909VIV@030000002c/k<0/k>c01T0/k>c1@00001A0;>c/`800000o`2IVIVh09VIVA80oooo00<0
00000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0^@3oool00`000000VIVI09VIV@09
09VIV@8000006`2c/k<500000540/k>c0P00003o09VIVKH0VIVI4P3oool00`000000oooo0?ooo`0C
0?ooo`00CP3oool00`000000oooo0?ooo`2j0?ooo`030000002IVIT0VIVI00X0VIVI00<000000;>c
/`2c/k<06@2c/k<500000580/k>c0P00003o09VIVK@0VIVI4P3oool00`000000oooo0?ooo`0C0?oo
o`00CP3oool400000;X0oooo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0I0;>c/`D0
0000D`2c/k<200000?l0VIVI/P2IVIT?0?ooo`@000005@3oool004h0oooo00<000000?ooo`3oool0
^`3oool00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c01X0/k>c1000001D0;>c/`800000
o`2IVIV`09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0_03o
ool00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c01X0/k>c1000001E0;>c/`800000o`2I
VIV^09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0_@3oool0
0`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c01X0/k>c1000001F0;>c/`800000o`2IVIV/
09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0_P3oool00`00
0000VIVI09VIV@0:09VIV@030000002c/k<0/k>c01/0/k>c1000001G0;>c/`030000002IVIT0VIVI
0?l0VIVIZ@2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0;l0
oooo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0K0;>c/`@00000E`2c/k<200000?l0
VIVIZ@2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0<00oooo
00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0K0;>c/`@00000F02c/k<00`000000VIVI
09VIV@3o09VIVJH0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?oo
o`300?ooo`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<06`2c/k<4000005P0/k>c0P00
003o09VIVJH0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`31
0?ooo`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<06`2c/k<4000005T0/k>c0P00003o
09VIVJ@0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`320?oo
o`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<06`2c/k<4000005X0/k>c00<0000009VI
V@2IVIT0o`2IVIVQ09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0``3oool00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c01`0/k>c1000001J0;>c/`80
0000o`2IVIVQ09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0
a03oool00`000000VIVI09VIV@0:09VIV@030000002c/k<0/k>c01`0/k>c1000001K0;>c/`030000
002IVIT0VIVI0?l0VIVIWP2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003o
ool0oooo0<D0oooo00<0000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0L0;>c/`@00000F`2c
/k<200000?l0VIVIWP2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0
oooo0<D0oooo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0L0;>c/`@00000G02c/k<0
0`000000VIVI09VIV@3o09VIVI/0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`00
0000oooo0?ooo`360?ooo`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<0702c/k<40000
05`0/k>c0P00003o09VIVI/0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000<H0
oooo00<0000009VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0L0;>c/`@00000G@2c/k<200000?l0
VIVIV@2IVIT?0?ooo`@000005@3oool004h0oooo00<000000?ooo`3oool0b03oool00`000000VIVI
09VIV@0:09VIV@030000002c/k<0/k>c01d0/k>c1000001N0;>c/`030000002IVIT0VIVI0?l0VIVI
UP2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0<T0oooo00<0
000009VIV@2IVIT02P2IVIT00`000000/k>c0;>c/`0M0;>c/`@00000GP2c/k<200000?l0VIVIUP2I
VITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0<T0oooo00<00000
09VIV@2IVIT02`2IVIT00`000000/k>c0;>c/`0M0;>c/`@00000G`2c/k<00`000000VIVI09VIV@3o
09VIVI<0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3:0?oo
o`030000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<07@2c/k<4000005l0/k>c0P00003o09VI
VI<0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3;0?ooo`03
0000002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<07@2c/k<400000600/k>c0P00003o09VIVI40
VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3;0?ooo`030000
002IVIT0VIVI00/0VIVI00<000000;>c/`2c/k<07P2c/k<400000640/k>c00<0000009VIV@2IVIT0
o`2IVIV>09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0c03o
ool00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c01h0/k>c1000001Q0;>c/`800000o`2I
VIV>09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0c03oool0
0`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c01h0/k>c1000001R0;>c/`030000002IVIT0
VIVI0?l0VIVIR`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0<d0oooo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0N0;>c/`@00000HP2c/k<00`00
0000VIVI09VIV@3o09VIVHX0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00?@3oool2000000l0
oooo00<000000?ooo`3oool0cP3oool00`000000VIVI09VIV@0;09VIV@030000002c/k<0/k>c01l0
/k>c1000001R0;>c/`800000o`2IVIV:09VIVA80oooo00<000000?ooo`3oool04`3oool003`0oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`3>0?ooo`030000002IVIT0VIVI00`0
VIVI00<000000;>c/`2c/k<07`2c/k<4000006<0/k>c00<0000009VIV@2IVIT0o`2IVIV709VIVA80
oooo00<000000?ooo`3oool04`3oool003/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0<l0oooo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0O0;>c/`@00000H`2c/k<00`000000VIVI09VIV@3o09VIVHH0VIVI4P3oool00`000000oooo
0?ooo`0C0?ooo`00>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0d03oool00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c01l0/k>c1000
001S0;>c/`800000o`2IVIV609VIVA80oooo00<000000?ooo`3oool04`3oool003/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooool00000o`00003o000000P000005@3oool0
03/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0=40oooo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0P0;>c/`@00000I02c/k<00`00
0000VIVI09VIV@3o09VIVH80VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00>`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0dP3oool00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c0200/k>c1000001T0;>c/`030000002IVIT0VIVI0?l0
VIVIP@2IVITB0?ooo`030000003oool0oooo01<0oooo000k0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3B0?ooo`030000002IVIT0VIVI00`0VIVI
00<000000;>c/`2c/k<08@2c/k<4000006@0/k>c0P00003o09VIVH40VIVI4P3oool00`000000oooo
0?ooo`0C0?ooo`00>`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0d`3oool00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c0240/k>c1000
001U0;>c/`030000002IVIT0VIVI0?l0VIVIOP2IVITB0?ooo`030000003oool0oooo01<0oooo000l
0?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3oool0e03oool00`000000VIVI09VI
V@0<09VIV@030000002c/k<0/k>c0240/k>c0`00001V0;>c/`030000002IVIT0VIVI0?l0VIVIO@2I
VITB0?ooo`030000003oool0oooo01<0oooo000m0?ooo`8000003`3oool00`000000oooo0?ooo`3D
0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<08@2c/k<3000006H0/k>c00<00000
09VIV@2IVIT0o`2IVIUl09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0e@3oool00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c0240/k>c1000001V0;>c
/`800000o`2IVIUl09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0e@3oool00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c0240/k>c1000001W0;>c/`03
0000002IVIT0VIVI0?l0VIVIN@2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000
003oool0oooo0=H0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0Q0;>c/`<00000
J02c/k<00`000000VIVI09VIV@3o09VIVGP0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`3G0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<08@2c
/k<3000006P0/k>c0P00003o09VIVGP0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool0
0`000000oooo0?ooo`3G0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<08@2c/k<4
000006T0/k>c00<0000009VIV@2IVIT0o`2IVIUe09VIVA80oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0f03oool00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c
0240/k>c1000001Y0;>c/`030000002IVIT0VIVI0?l0VIVIM02IVITB0?ooo`030000003oool0oooo
01<0oooo001>0?ooo`030000003oool0oooo0=T0oooo00<0000009VIV@2IVIT03@2IVIT00`000000
/k>c0;>c/`0Q0;>c/`<00000JP2c/k<00`000000VIVI09VIV@3o09VIVG<0VIVI4P3oool00`000000
oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3I0?ooo`030000002IVIT0VIVI00d0VIVI
00<000000;>c/`2c/k<08P2c/k<3000006X0/k>c0P00003o09VIVG<0VIVI4P3oool00`000000oooo
0?ooo`0C0?ooo`00CP3oool400000=T0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c
/`0Q0;>c/`@00000J`2c/k<00`000000VIVI09VIV@3o09VIVG00VIVI3`3oool4000001D0oooo001>
0?ooo`030000003oool0oooo0=X0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0R
0;>c/`@00000J`2c/k<00`000000VIVI09VIV@3o09VIVFl0VIVI4P3oool00`000000oooo0?ooo`0C
0?ooo`00CP3oool00`000000oooo0?ooo`3K0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c
/`2c/k<08P2c/k<3000006`0/k>c0P00003o09VIVFl0VIVI4P3oool00`000000oooo0?ooo`0C0?oo
o`00CP3oool00`000000oooo0?ooo`3K0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c
/k<08`2c/k<3000006d0/k>c00<0000009VIV@2IVIT0o`2IVIU/09VIVA80oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0g03oool00`000000VIVI09VIV@0=09VIV@030000
002c/k<0/k>c0280/k>c1000001]0;>c/`030000002IVIT0VIVI0?l0VIVIJ`2IVITB0?ooo`030000
003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0=d0oooo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0R0;>c/`@00000K@2c/k<00`000000VIVI09VIV@3o09VIVFX0VIVI4P3o
ool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3M0?ooo`030000002IVIT0
VIVI00d0VIVI00<000000;>c/`2c/k<08`2c/k<3000006h0/k>c0P00003o09VIVFX0VIVI4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3N0?ooo`030000002IVIT0VIVI
00d0VIVI00<000000;>c/`2c/k<08`2c/k<3000006l0/k>c00<0000009VIV@2IVIT0o`2IVIUW09VI
VA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0gP3oool00`000000
VIVI09VIV@0=09VIV@030000002c/k<0/k>c02<0/k>c1000001_0;>c/`030000002IVIT0VIVI0?l0
VIVIIP2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0=l0oooo
00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0S0;>c/`@00000K`2c/k<00`000000VIVI
09VIV@3o09VIVFD0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?oo
o`3O0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0902c/k<300000700/k>c0P00
003o09VIVFD0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3P
0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0902c/k<300000740/k>c00<00000
09VIV@2IVIT0o`2IVIUR09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0h@3oool00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c02<0/k>c1000001a0;>c
/`030000002IVIT0VIVI0?l0VIVIH@2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`03
0000003oool0oooo0>40oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0T0;>c/`<0
0000LP2c/k<00`000000VIVI09VIV@3o09VIVF00VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00
CP3oool00`000000oooo0?ooo`3R0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
902c/k<300000780/k>c0P00003o09VIVF00VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool400000>40oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0T0;>c/`@00000L`2c
/k<00`000000VIVI09VIV@3o09VIVEd0VIVI3`3oool4000001D0oooo001>0?ooo`030000003oool0
oooo0><0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0T0;>c/`@00000L`2c/k<0
0`000000VIVI09VIV@3o09VIVE`0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`00
0000oooo0?ooo`3S0?ooo`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0902c/k<30000
07@0/k>c00<0000009VIV@2IVIT0o`2IVIUK09VIVA80oooo00<000000?ooo`3oool04`3oool004h0
oooo00<000000?ooo`3oool0i03oool00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c02D0
/k>c0`00001d0;>c/`030000002IVIT0VIVI0?l0VIVIFP2IVITB0?ooo`030000003oool0oooo01<0
oooo001>0?ooo`030000003oool0oooo0>D0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c
0;>c/`0T0;>c/`@00000M02c/k<200000?l0VIVIFP2IVITB0?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0>D0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c
/`0U0;>c/`@00000M@2c/k<00`000000VIVI09VIV@3o09VIVEL0VIVI4P3oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`3V0?ooo`030000002IVIT0VIVI00d0VIVI00<00000
0;>c/`2c/k<09@2c/k<3000007H0/k>c00<0000009VIV@2IVIT0o`2IVIUF09VIVA80oooo00<00000
0?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0iP3oool00`000000VIVI09VIV@0=09VI
V@030000002c/k<0/k>c02H0/k>c0`00001f0;>c/`030000002IVIT0VIVI0?l0VIVIE@2IVITB0?oo
o`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0>L0oooo00<0000009VIV@2I
VIT03@2IVIT00`000000/k>c0;>c/`0U0;>c/`@00000MP2c/k<200000?l0VIVIE@2IVITB0?ooo`03
0000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0>L0oooo00<0000009VIV@2IVIT0
3P2IVIT00`000000/k>c0;>c/`0U0;>c/`@00000M`2c/k<00`000000VIVI09VIV@3o09VIVE80VIVI
4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3X0?ooo`030000002I
VIT0VIVI00d0VIVI00<000000;>c/`2c/k<09P2c/k<3000007P0/k>c00<0000009VIV@2IVIT0o`2I
VIUA09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0j03oool0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c02H0/k>c0`00001h0;>c/`030000002IVIT0
VIVI0?l0VIVID02IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0>T0oooo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0V0;>c/`@00000N02c/k<20000
0?l0VIVID02IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0>T0
oooo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0V0;>c/`@00000N@2c/k<00`000000
VIVI09VIV@3o09VIVDd0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo
0?ooo`3Z0?ooo`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<09`2c/k<3000007X0/k>c
00<0000009VIV@2IVIT0o`2IVIU<09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo1000
003Y0?ooo`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<09`2c/k<3000007X0/k>c00<0
000009VIV@2IVIT0o`2IVIU;09VIV@l0oooo1000000E0?ooo`00CP3oool00`000000oooo0?ooo`3[
0?ooo`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<09P2c/k<4000007X0/k>c00<00000
09VIV@2IVIT0o`2IVIU:09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0j`3oool00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c02L0/k>c0`00001k0;>c
/`800000o`2IVIU:09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0k03oool00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c02L0/k>c0`00001l0;>c/`03
0000002IVIT0VIVI0?l0VIVIA`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000
003oool0oooo0>`0oooo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0W0;>c/`@00000
O02c/k<00`000000VIVI09VIV@3o09VIVDH0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`3]0?ooo`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<09`2c
/k<4000007`0/k>c00<0000009VIV@2IVIT0o`2IVIU509VIVA80oooo00<000000?ooo`3oool04`3o
ool004h0oooo00<000000?ooo`3oool0k@3oool00`000000VIVI09VIV@0>09VIV@030000002c/k<0
/k>c02P0/k>c0`00001m0;>c/`030000002IVIT0VIVI0?l0VIVIA02IVITB0?ooo`030000003oool0
oooo01<0oooo001>0?ooo`030000003oool0oooo0>h0oooo00<0000009VIV@2IVIT03P2IVIT00`00
0000/k>c0;>c/`0W0;>c/`@00000O@2c/k<200000?l0VIVIA02IVITB0?ooo`030000003oool0oooo
01<0oooo001>0?ooo`030000003oool0oooo0>h0oooo00<0000009VIV@2IVIT03`2IVIT00`000000
/k>c0;>c/`0W0;>c/`@00000OP2c/k<00`000000VIVI09VIV@3o09VIVD40VIVI4P3oool00`000000
oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3_0?ooo`030000002IVIT0VIVI00h0VIVI
00<000000;>c/`2c/k<0:02c/k<3000007l0/k>c00<0000009VIV@2IVIT0o`2IVIU009VIVA80oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0k`3oool00`000000VIVI09VI
V@0?09VIV@030000002c/k<0/k>c02L0/k>c1000001o0;>c/`030000002IVIT0VIVI0?l0VIVI?`2I
VITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0>l0oooo00<00000
09VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0X0;>c/`@00000O`2c/k<00`000000VIVI09VIV@3o
09VIVCh0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3`0?oo
o`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0:02c/k<300000800/k>c0P00003o09VI
VCh0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3`0?ooo`03
0000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<09`2c/k<400000840/k>c00<0000009VIV@2I
VIT0o`2IVITk09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0
l@3oool00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c02P0/k>c100000210;>c/`030000
002IVIT0VIVI0?l0VIVI>P2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`@00000l03o
ool00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c02P0/k>c0`0000220;>c/`030000002I
VIT0VIVI0?l0VIVI>@2IVIT?0?ooo`@000005@3oool004h0oooo00<000000?ooo`3oool0lP3oool0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c02P0/k>c100000220;>c/`030000002IVIT0
VIVI0?l0VIVI>02IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?80oooo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0X0;>c/`@00000PP2c/k<20000
0?l0VIVI>02IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?<0
oooo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0Y0;>c/`<00000Q02c/k<00`000000
VIVI09VIV@3o09VIVCD0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo
0?ooo`3c0?ooo`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0:02c/k<4000008@0/k>c
00<0000009VIV@2IVIT0o`2IVITd09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<0
00000?ooo`3oool0m03oool00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c02T0/k>c1000
00240;>c/`030000002IVIT0VIVI0?l0VIVI<`2IVITB0?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo0?@0oooo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0Y
0;>c/`<00000Q@2c/k<00`000000VIVI09VIV@3o09VIVC80VIVI4P3oool00`000000oooo0?ooo`0C
0?ooo`00CP3oool00`000000oooo0?ooo`3e0?ooo`030000002IVIT0VIVI00l0VIVI00<000000;>c
/`2c/k<0:@2c/k<4000008D0/k>c0P00003o09VIVC80VIVI4P3oool00`000000oooo0?ooo`0C0?oo
o`00CP3oool00`000000oooo0?ooo`3e0?ooo`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c
/k<0:@2c/k<4000008H0/k>c00<0000009VIV@2IVIT0o`2IVIT_09VIVA80oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0mP3oool00`000000VIVI09VIV@0?09VIV@030000
002c/k<0/k>c02X0/k>c0`0000270;>c/`030000002IVIT0VIVI0?l0VIVI;P2IVITB0?ooo`030000
003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?H0oooo00<0000009VIV@2IVIT0402I
VIT00`000000/k>c0;>c/`0Y0;>c/`@00000Q`2c/k<00`000000VIVI09VIV@3o09VIVBd0VIVI4P3o
ool00`000000oooo0?ooo`0C0?ooo`00?@3oool3000000h0oooo00<000000?ooo`3oool0m`3oool0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c02X0/k>c100000270;>c/`800000o`2IVIT]
09VIVA80oooo00<000000?ooo`3oool04`3oool003h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`3g0?ooo`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0:P2c/k<30000
08T0/k>c00<0000009VIV@2IVIT0o`2IVITZ09VIVA80oooo00<000000?ooo`3oool04`3oool003h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3g0?ooo`030000002IVIT0VIVI0100
VIVI00<000000;>c/`2c/k<0:P2c/k<4000008T0/k>c00<0000009VIV@2IVIT0o`2IVITY09VIVA80
oooo00<000000?ooo`3oool04`3oool003h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`3h0?ooo`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0:P2c/k<4000008T0/k>c
0P00003o09VIVBT0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00?P3oool00`000000oooo0?oo
o`0=0?ooo`H00000m@3oool00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c02/0/k>c0`00
002;0;>c/`030000002IVIT0VIVI0?l0VIVI9P2IVIT=0?ooo`H000005@3oool003h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3i0?ooo`030000002IVIT0VIVI0100VIVI00<00000
0;>c/`2c/k<0:P2c/k<4000008/0/k>c00<0000009VIV@2IVIT0o`2IVITU09VIVA80oooo00<00000
0?ooo`3oool04`3oool003h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3i0?oo
o`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0:`2c/k<4000008/0/k>c00<0000009VI
V@2IVIT0o`2IVITT09VIVA80oooo00<000000?ooo`3oool04`3oool003h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`3j0?ooo`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c
/k<0:`2c/k<3000008`0/k>c0P00003o09VIVB@0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00
?P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?X0oooo00<0000009VIV@2IVIT0
402IVIT00`000000/k>c0;>c/`0[0;>c/`@00000S@2c/k<00`000000VIVI09VIV@3o09VIVB40VIVI
4P3oool00`000000oooo0?ooo`0C0?ooo`00?03oool3000000l0oooo00<000000?ooo`3oool0n`3o
ool00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c02/0/k>c1000002=0;>c/`030000002I
VIT0VIVI0?l0VIVI802IVITB0?ooo`030000003oool0oooo01<0oooo000n0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0n`3oool00`000000VIVI09VIV@0@09VIV@030000002c/k<0
/k>c02`0/k>c0`00002>0;>c/`030000002IVIT0VIVI0?l0VIVI7`2IVITB0?ooo`030000003oool0
oooo01<0oooo001>0?ooo`030000003oool0oooo0?`0oooo00<0000009VIV@2IVIT0402IVIT00`00
0000/k>c0;>c/`0[0;>c/`@00000SP2c/k<200000?l0VIVI7`2IVITB0?ooo`030000003oool0oooo
01<0oooo001>0?ooo`030000003oool0oooo0?`0oooo00<0000009VIV@2IVIT0402IVIT00`000000
/k>c0;>c/`0/0;>c/`@00000S`2c/k<00`000000VIVI09VIV@3o09VIVA`0VIVI4P3oool00`000000
oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3m0?ooo`030000002IVIT0VIVI0100VIVI
00<000000;>c/`2c/k<0;02c/k<300000900/k>c00<0000009VIV@2IVIT0o`2IVITK09VIVA80oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o@3oool00`000000VIVI09VI
V@0@09VIV@030000002c/k<0/k>c02`0/k>c1000002@0;>c/`800000o`2IVITK09VIVA80oooo00<0
00000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0oP3oool00`000000VIVI09VIV@0@
09VIV@030000002c/k<0/k>c02`0/k>c1000002A0;>c/`030000002IVIT0VIVI0?l0VIVI602IVITB
0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?h0oooo00<0000009VI
V@2IVIT0402IVIT00`000000/k>c0;>c/`0]0;>c/`<00000TP2c/k<00`000000VIVI09VIV@3o09VI
VAL0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3n0?ooo`03
0000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<0;02c/k<400000980/k>c00<0000009VIV@2I
VIT0o`2IVITF09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0
o`3oool00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c02d0/k>c1000002B0;>c/`800000
o`2IVITF09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo1000003n0?ooo`030000002I
VIT0VIVI0140VIVI00<000000;>c/`2c/k<0;@2c/k<3000009@0/k>c00<0000009VIV@2IVIT0o`2I
VITC09VIV@l0oooo1000000E0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<00000
09VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0]0;>c/`@00000U02c/k<00`000000VIVI09VIV@3o
09VIVA80VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
o`40oooo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0]0;>c/`@00000U02c/k<20000
0?l0VIVI4P2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0
oooo0P3oool00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c02h0/k>c0`00002F0;>c/`03
0000002IVIT0VIVI0?l0VIVI3`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000
003oool0oooo0?l0oooo0P3oool00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c02d0/k>c
1000002F0;>c/`030000002IVIT0VIVI0?l0VIVI3P2IVITB0?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000VIVI09VIV@0@09VIV@030000002c
/k<0/k>c02h0/k>c1000002F0;>c/`800000o`2IVIT>09VIVA80oooo00<000000?ooo`3oool04`3o
ool004h0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000002IVIT0VIVI0140VIVI00<00000
0;>c/`2c/k<0;P2c/k<3000009P0/k>c00<0000009VIV@2IVIT0o`2IVIT;09VIVA80oooo00<00000
0?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000002IVIT0VIVI
0100VIVI00<000000;>c/`2c/k<0;P2c/k<4000009P0/k>c00<0000009VIV@2IVIT0o`2IVIT:09VI
VA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3oool40?ooo`03
0000002IVIT0VIVI0140VIVI00<000000;>c/`2c/k<0;P2c/k<4000009P0/k>c0P00003o09VIV@X0
VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0_0;>c/`@00000V@2c/k<00`000000VIVI
09VIV@3o09VIV@L0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0_0;>c/`<00000VP2c
/k<200000?l0VIVI1`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0
oooo0?l0oooo1P3oool00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c02l0/k>c1000002K
0;>c/`030000002IVIT0VIVI0?l0VIVI102IVITB0?ooo`030000003oool0oooo01<0oooo001>0?oo
o`030000003oool0oooo0?l0oooo1P3oool00`000000VIVI09VIV@0A09VIV@030000002c/k<0/k>c
02l0/k>c1000002K0;>c/`800000o`2IVIT409VIVA80oooo00<000000?ooo`3oool04`3oool004h0
oooo00<000000?ooo`3oool0o`3oool70?ooo`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c
/k<0<02c/k<3000009d0/k>c00<0000009VIV@2IVIT0o`2IVIT109VIVA80oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000002IVIT0VIVI0140VIVI
00<000000;>c/`2c/k<0;`2c/k<4000009d0/k>c00<0000009VIV@2IVIT0o`2IVITB0?ooo`030000
003oool0oooo01<0oooo001>0?ooo`@00000o`3oool60?ooo`030000002IVIT0VIVI0140VIVI00<0
00000;>c/`2c/k<0<02c/k<4000009d0/k>c0P00003o09VIV@l0oooo1000000E0?ooo`00CP3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0`
0;>c/`@00000WP2c/k<00`000000VIVI09VIV@3l09VIVA80oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0o`3oool80?ooo`030000002IVIT0VIVI0140VIVI00<000000;>c
/`2c/k<0<@2c/k<3000009l0/k>c0P00003l09VIVA80oooo00<000000?ooo`3oool04`3oool004h0
oooo00<000000?ooo`3oool0o`3oool90?ooo`030000002IVIT0VIVI0140VIVI00<000000;>c/`2c
/k<0<02c/k<400000:00/k>c00<0000009VIV@2IVIT0n@2IVITB0?ooo`030000003oool0oooo01<0
oooo001>0?ooo`030000003oool0oooo0?l0oooo2@3oool00`000000VIVI09VIV@0A09VIV@030000
002c/k<0/k>c0340/k>c1000002P0;>c/`800000n@2IVITB0?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000VIVI09VIV@0A09VIV@030000002c
/k<0/k>c0340/k>c0`00002R0;>c/`030000002IVIT0VIVI0?H0VIVI4P3oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<0000009VIV@2IVIT04@2IVIT0
0`000000/k>c0;>c/`0a0;>c/`@00000XP2c/k<00`000000VIVI09VIV@3e09VIVA80oooo00<00000
0?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000002IVIT0VIVI
0140VIVI00<000000;>c/`2c/k<0<@2c/k<400000:80/k>c0P00003e09VIVA80oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000002IVIT0VIVI0140
VIVI00<000000;>c/`2c/k<0<P2c/k<400000:<0/k>c00<0000009VIV@2IVIT0lP2IVITB0?ooo`03
0000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000VIVI
09VIV@0B09VIV@030000002c/k<0/k>c0380/k>c0`00002T0;>c/`800000lP2IVITB0?ooo`030000
003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo303oool00`000000VIVI09VI
V@0A09VIV@030000002c/k<0/k>c0380/k>c1000002U0;>c/`030000002IVIT0VIVI0>l0VIVI4P3o
ool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<00000
09VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0b0;>c/`@00000Y@2c/k<200000>l0VIVI4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0000009VI
V@2IVIT04@2IVIT00`000000/k>c0;>c/`0c0;>c/`<00000Y`2c/k<200000>d0VIVI4P3oool00`00
0000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0000009VIV@2I
VIT04P2IVIT00`000000/k>c0;>c/`0b0;>c/`@00000Z02c/k<200000>/0VIVI4P3oool00`000000
oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0000009VIV@2IVIT0
4@2IVIT00`000000/k>c0;>c/`0c0;>c/`@00000Z@2c/k<00`000000VIVI09VIV@3X09VIVA80oooo
00<000000?ooo`3oool04`3oool004h0oooo1000003o0?ooo`d0oooo00<0000009VIV@2IVIT04P2I
VIT00`000000/k>c0;>c/`0c0;>c/`@00000Z@2c/k<200000>P0VIVI3`3oool4000001D0oooo000M
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000002IVIT0
VIVI0140VIVI00<000000;>c/`2c/k<0=02c/k<300000:/0/k>c0P00003V09VIVA80oooo00<00000
0?ooo`3oool04`3oool001d0oooo0`00000^0?ooo`030000003oool0oooo0?l0oooo3`3oool00`00
0000VIVI09VIV@0B09VIV@030000002c/k<0/k>c03<0/k>c1000002/0;>c/`800000i02IVITB0?oo
o`030000003oool0oooo01<0oooo000M0?ooo`030000003oool0oooo00<00000:`3oool00`000000
oooo0?ooo`3o0?oooa00oooo00<0000009VIV@2IVIT04@2IVIT00`000000/k>c0;>c/`0d0;>c/`@0
0000[@2c/k<00`000000VIVI09VIV@3Q09VIVA80oooo00<000000?ooo`3oool04`3oool00280oooo
0P00000Z0?ooo`030000003oool0oooo0?l0oooo403oool00`000000VIVI09VIV@0B09VIV@030000
002c/k<0/k>c03@0/k>c0`00002^0;>c/`800000h@2IVITB0?ooo`030000003oool0oooo01<0oooo
000M0?ooo`030000003oool0oooo00800000;03oool00`000000oooo0?ooo`3o0?oooa00oooo00<0
000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0d0;>c/`@00000[`2c/k<200000=l0VIVI4P3o
ool00`000000oooo0?ooo`0C0?ooo`007@3oool3000002h0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`030000002IVIT0VIVI0180VIVI00<000000;>c/`2c/k<0=02c/k<400000;00/k>c0P00003M
09VIVA80oooo00<000000?ooo`3oool04`3oool001d0oooo00<000000?ooo`3oool00`00000[0?oo
o`030000003oool0oooo0?l0oooo4@3oool00`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c
03@0/k>c1000002a0;>c/`800000f`2IVITB0?ooo`030000003oool0oooo01<0oooo000R0?ooo`80
0000:P3oool00`000000oooo0?ooo`3o0?oooa80oooo00<0000009VIV@2IVIT04P2IVIT00`000000
/k>c0;>c/`0e0;>c/`<00000/`2c/k<00`000000VIVI09VIV@3H09VIVA80oooo00<000000?ooo`3o
ool04`3oool001d0oooo00<000000?ooo`3oool00P00000/0?ooo`030000003oool0oooo0?l0oooo
4P3oool00`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c03@0/k>c1000002c0;>c/`800000
f02IVITB0?ooo`030000003oool0oooo01<0oooo000M0?ooo`<00000;P3oool00`000000oooo0?oo
o`3o0?oooa<0oooo00<0000009VIV@2IVIT04P2IVIT00`000000/k>c0;>c/`0e0;>c/`@00000]02c
/k<200000=H0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`007@3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000VIVI09VIV@0C09VIV@030000002c/k<0
/k>c03D0/k>c0`00002f0;>c/`800000e02IVITB0?ooo`030000003oool0oooo01<0oooo001>0?oo
o`030000003oool0oooo0?l0oooo503oool00`000000VIVI09VIV@0B09VIV@030000002c/k<0/k>c
03D0/k>c1000002g0;>c/`800000dP2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo503oool00`000000VIVI09VIV@0C09VIV@030000002c/k<0/k>c03D0
/k>c1000002h0;>c/`800000d02IVITB0?ooo`030000003oool0oooo01<0oooo000M0?ooo`H00000
:`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<0000009VIV@2IVIT0502IVIT00`000000/k>c
0;>c/`0e0;>c/`@00000^@2c/k<200000<h0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`006`3o
ool2000000H0oooo0P00000Y0?ooo`@00000o`3ooolD0?ooo`030000002IVIT0VIVI01<0VIVI00<0
00000;>c/`2c/k<0=P2c/k<300000;/0/k>c0P00003<09VIV@l0oooo1000000E0?ooo`006P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0=@2c/k<400000;`0/k>c0P00003:
09VIVA80oooo00<000000?ooo`3oool04`3oool001T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000VIVI09VIV@0C09VI
V@030000002c/k<0/k>c03H0/k>c1000002m0;>c/`<00000a`2IVITB0?ooo`030000003oool0oooo
01<0oooo000S0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`03
0000002IVIT0VIVI01@0VIVI00<000000;>c/`2c/k<0=P2c/k<300000<00/k>c0P00003509VIVA80
oooo00<000000?ooo`3oool04`3oool001d0oooo0P0000030?ooo`800000:P3oool00`000000oooo
0?ooo`3o0?oooaL0oooo00<0000009VIV@2IVIT04`2IVIT00`000000/k>c0;>c/`0f0;>c/`@00000
`@2c/k<200000<<0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`007@3oool00`000000oooo0?oo
o`02000000030?ooo`000000oooo02T0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`030000002I
VIT0VIVI01@0VIVI00<000000;>c/`2c/k<0=P2c/k<400000<80/k>c0P00003109VIVA80oooo00<0
00000?ooo`3oool04`3oool001d0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0?l0oooo603oool00`000000VIVI09VIV@0C09VIV@030000002c/k<0
/k>c03L0/k>c100000330;>c/`<00000_P2IVITB0?ooo`030000003oool0oooo01<0oooo000M0?oo
o`800000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000VIVI09VIV@0D09VIV@030000002c/k<0/k>c03L0/k>c100000350;>c/`800000_02IVITB0?oo
o`030000003oool0oooo01<0oooo000M0?ooo`030000003oool0oooo0080oooo0P00000Z0?ooo`03
0000003oool0oooo0?l0oooo6@3oool00`000000VIVI09VIV@0D09VIV@030000002c/k<0/k>c03L0
/k>c0`0000370;>c/`800000^P2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000
003oool0oooo0?l0oooo6@3oool00`000000VIVI09VIV@0D09VIV@030000002c/k<0/k>c03P0/k>c
0`0000380;>c/`800000^02IVITB0?ooo`030000003oool0oooo01<0oooo000I0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool04P3oool6000000d0oooo00<000000?ooo`3oool0o`3o
oolI0?ooo`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0=`2c/k<400000<T0/k>c0P00
002f09VIVA80oooo00<000000?ooo`3oool04`3oool001X0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?oooaX0oooo00<0000009VIV@2IVIT0502IVIT00`000000/k>c0;>c/`0h
0;>c/`@00000bP2c/k<300000;<0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`006`3oool20000
00H0oooo0P00000G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooolJ0?oo
o`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0>02c/k<400000<`0/k>c0`00002`09VI
VA80oooo00<000000?ooo`3oool04`3oool001d0oooo1P00000J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030000002IVIT0VIVI01@0VIVI00<000000;>c/`2c
/k<0>@2c/k<300000<l0/k>c0P00002^09VIVA80oooo00<000000?ooo`3oool04`3oool003h0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0000009VIV@2IVIT0
5@2IVIT00`000000/k>c0;>c/`0i0;>c/`<00000d02c/k<300000:/0VIVI4P3oool00`000000oooo
0?ooo`0C0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`H00000o`3ooolI0?ooo`030000002I
VIT0VIVI01D0VIVI00<000000;>c/`2c/k<0>02c/k<400000=80/k>c0`00002X09VIV@d0oooo1P00
000E0?ooo`00@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo703oool0
0`000000VIVI09VIV@0E09VIV@030000002c/k<0/k>c03T0/k>c1000003D0;>c/`800000YP2IVITB
0?ooo`030000003oool0oooo01<0oooo00100?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0>@2c/k<40000
0=D0/k>c0`00002S09VIVA80oooo00<000000?ooo`3oool04`3oool003/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000
VIVI09VIV@0E09VIV@030000002c/k<0/k>c03X0/k>c0`00003H0;>c/`<00000X02IVITB0?ooo`03
0000003oool0oooo01<0oooo000k0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`3o0?oooad0oooo00<0000009VIV@2IVIT05P2IVIT00`000000/k>c0;>c/`0j0;>c/`<0
0000fP2c/k<3000009d0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00?03oool3000000l0oooo
00<000000?ooo`3oool0o`3ooolN0?ooo`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0
>P2c/k<400000=`0/k>c0P00002K09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<0
00000?ooo`3oool0o`3ooolN0?ooo`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0>P2c
/k<400000=d0/k>c0`00002H09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<00000
0?ooo`3oool0o`3ooolO0?ooo`030000002IVIT0VIVI01D0VIVI00<000000;>c/`2c/k<0>`2c/k<4
00000=l0/k>c0`00002E09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0o`3ooolO0?ooo`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0>`2c/k<40000
0>40/k>c1000002A09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0>`2c/k<300000>D0
/k>c1000002=09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0?02c/k<300000>P0/k>c
1000002909VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oolQ0?ooo`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0>`2c/k<400000>/0/k>c1000
002509VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooolQ
0?ooo`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0?02c/k<400000>h0/k>c10000021
09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooolR0?oo
o`030000002IVIT0VIVI01H0VIVI00<000000;>c/`2c/k<0?02c/k<400000?40/k>c1000001m09VI
VA80oooo00<000000?ooo`3oool04`3oool004h0oooo1000003o0?ooob40oooo00<0000009VIV@2I
VIT05P2IVIT00`000000/k>c0;>c/`0m0;>c/`<00000m@2c/k<4000007T0VIVI3`3oool4000001D0
oooo001>0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000VIVI09VIV@0G09VIV@030000
002c/k<0/k>c03d0/k>c0`00003h0;>c/`D00000M02IVITB0?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000VIVI09VIV@0G09VIV@030000002c
/k<0/k>c03`0/k>c1000003l0;>c/`@00000L02IVITB0?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000VIVI09VIV@0G09VIV@030000002c/k<0
/k>c03d0/k>c1000003o0;>c/`D00000J`2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?oo
o`030000003oool0oooo0?l0oooo903oool00`000000VIVI09VIV@0G09VIV@030000002c/k<0/k>c
03d0/k>c1000003o0;>c/`@0/k>c1000001W09VIVA80oooo00<000000?ooo`3oool04`3oool004h0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000002IVIT0VIVI01L0VIVI00<000000;>c/`2c
/k<0?P2c/k<300000?l0/k>c202c/k<4000006<0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<0000009VIV@2IVIT05`2IVIT00`000000/k>c
0;>c/`0n0;>c/`<00000o`2c/k<;0;>c/`D00000GP2IVITB0?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000VIVI09VIV@0G09VIV@030000002c
/k<0/k>c03h0/k>c1000003o0;>c/`l0/k>c1000001J09VIVA80oooo00<000000?ooo`3oool04`3o
ool004h0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000002IVIT0VIVI01L0VIVI00<00000
0;>c/`2c/k<0?P2c/k<400000?l0/k>c4P2c/k<6000005@0VIVI4P3oool00`000000oooo0?ooo`0C
0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<0000009VIV@2IVIT05`2IVIT00`00
0000/k>c0;>c/`0o0;>c/`@00000o`2c/k<G0;>c/`L00000C@2IVITB0?ooo`030000003oool0oooo
01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000VIVI09VIV@0G09VIV@03
0000002c/k<0/k>c03l0/k>c0`00003o0;>c/ah0/k>c2000001509VIVA80oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000002IVIT0VIVI01P0VIVI
00<000000;>c/`2c/k<0?`2c/k<400000?l0/k>c902c/k<7000003h0VIVI4P3oool00`000000oooo
0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0000009VIV@2IVIT05`2I
VIT00`000000/k>c0;>c/`0o0;>c/`D00000o`2c/k<Z0;>c/`L00000=`2IVITB0?ooo`030000003o
ool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo:03oool00`000000VIVI09VIV@0H
09VIV@030000002c/k<0/k>c0400/k>c1000003o0;>c/c00/k>c2000000_09VIVA80oooo00<00000
0?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000002IVIT0VIVI
01L0VIVI00<000000;>c/`2c/k<0@@2c/k<400000?l0/k>c=`2c/k<8000002L0VIVI4P3oool00`00
0000oooo0?ooo`0C0?ooo`00CP3oool400000?l0oooo:03oool00`000000VIVI09VIV@0H09VIV@03
0000002c/k<0/k>c0440/k>c1000003o0;>c/ch0/k>c2000000O09VIV@l0oooo1000000E0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<0000009VIV@2IVIT05`2IVIT00`000000/k>c
0;>c/`120;>c/`@00000o`2c/k=50;>c/`/00000502IVITB0?ooo`030000003oool0oooo01<0oooo
001>0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000VIVI09VIV@0H09VIV@030000002c
/k<0/k>c0480/k>c1@00003o0;>c/dh0/k>c3P00000609VIVA80oooo00<000000?ooo`3oool04`3o
ool004h0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000002IVIT0VIVI01P0VIVI00<00000
0;>c/`2c/k<0@P2c/k<500000?l0/k>cF`2c/k<700000140oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000002IVIT0VIVI01P0VIVI00<000000;>c
/`2c/k<0A02c/k<400000?l0/k>cH02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo;03oool00`000000VIVI09VIV@0H09VIV@030000002c/k<0/k>c04@0
/k>c1000003o0;>c/el0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooob`0oooo00<0000009VIV@2IVIT06@2IVIT00`000000/k>c0;>c/`140;>c/`@00000
o`2c/k=N0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
ool]0?ooo`030000002IVIT0VIVI01T0VIVI00<000000;>c/`2c/k<0A02c/k<400000?l0/k>cG@2c
/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo;@3oool0
0`000000VIVI09VIV@0I09VIV@030000002c/k<0/k>c04D0/k>c1000003o0;>c/e`0/k>c4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<0000009VI
V@2IVIT06@2IVIT00`000000/k>c0;>c/`150;>c/`D00000o`2c/k=J0;>c/a80oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000002IVIT0VIVI01T0
VIVI00<000000;>c/`2c/k<0A@2c/k<500000?l0/k>cF@2c/k<B0?ooo`030000003oool0oooo01<0
oooo001>0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000VIVI09VIV@0J09VIV@030000
002c/k<0/k>c04H0/k>c1000003o0;>c/eP0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?oooc00oooo00<0000009VIV@2IVIT06@2IVIT00`000000/k>c0;>c
/`170;>c/`@00000o`2c/k=G0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`030000002IVIT0VIVI01X0VIVI00<000000;>c/`2c/k<0A`2c/k<4
00000?l0/k>cEP2c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0oooo<@3oool00`000000VIVI09VIV@0J09VIV@030000002c/k<0/k>c04L0/k>c1000003o0;>c
/eD0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000?l0oooo<03oool00`000000
VIVI09VIV@0J09VIV@030000002c/k<0/k>c04P0/k>c1@00003o0;>c/e<0/k>c3`3oool4000001D0
oooo001>0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000VIVI09VIV@0J09VIV@030000
002c/k<0/k>c04P0/k>c1@00003o0;>c/e80/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?oooc80oooo00<0000009VIV@2IVIT06`2IVIT00`000000/k>c0;>c
/`190;>c/`@00000o`2c/k=A0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<00000
0?ooo`3oool0o`3ooolc0?ooo`030000002IVIT0VIVI01/0VIVI00<000000;>c/`2c/k<0B@2c/k<4
00000?l0/k>cD02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0oooo<`3oool00`000000VIVI09VIV@0K09VIV@030000002c/k<0/k>c04X0/k>c1000003o0;>c
/dl0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooc@0
oooo00<0000009VIV@2IVIT06`2IVIT00`000000/k>c0;>c/`1:0;>c/`@00000o`2c/k=>0;>c/a80
oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000
002IVIT0VIVI01`0VIVI00<000000;>c/`2c/k<0BP2c/k<500000?l0/k>cC02c/k<B0?ooo`030000
003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000VIVI09VI
V@0K09VIV@030000002c/k<0/k>c04/0/k>c1@00003o0;>c/d/0/k>c4P3oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<0000009VIV@2IVIT0702IVIT0
0`000000/k>c0;>c/`1;0;>c/`H00000o`2c/k=90;>c/a80oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000002IVIT0VIVI01`0VIVI00<000000;>c
/`2c/k<0C02c/k<500000?l0/k>cB02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo=`3oool00`000000VIVI09VIV@0L09VIV@030000002c/k<0/k>c04`0
/k>c1P00003o0;>c/dH0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooocL0oooo00<0000009VIV@2IVIT0702IVIT00`000000/k>c0;>c/`1>0;>c/`D00000
o`2c/k=50;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oolh0?ooo`030000002IVIT0VIVI01`0VIVI00<000000;>c/`2c/k<0CP2c/k<600000?l0/k>c@`2c
/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo>@3oool0
0`000000VIVI09VIV@0L09VIV@030000002c/k<0/k>c04l0/k>c1@00003o0;>c/d80/k>c4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<0000009VI
V@2IVIT07@2IVIT00`000000/k>c0;>c/`1?0;>c/`H00000o`2c/k=00;>c/a80oooo00<000000?oo
o`3oool04`3oool004h0oooo1000003o0?ooocT0oooo00<0000009VIV@2IVIT0702IVIT00`000000
/k>c0;>c/`1A0;>c/`D00000o`2c/k<o0;>c/`l0oooo1000000E0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<0000009VIV@2IVIT0702IVIT00`000000/k>c0;>c/`1A0;>c/`H00000
o`2c/k<m0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`030000002IVIT0VIVI01d0VIVI00<000000;>c/`2c/k<0DP2c/k<600000?l0/k>c>`2c
/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo?03oool0
0`000000VIVI09VIV@0L09VIV@030000002c/k<0/k>c05<0/k>c1P00003o0;>c/cX0/k>c4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<0000009VI
V@2IVIT0702IVIT00`000000/k>c0;>c/`1D0;>c/`H00000o`2c/k<h0;>c/a80oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000002IVIT0VIVI01d0
VIVI00<000000;>c/`2c/k<0E@2c/k<600000?l0/k>c=P2c/k<B0?ooo`030000003oool0oooo01<0
oooo001>0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000VIVI09VIV@0M09VIV@030000
002c/k<0/k>c05D0/k>c1`00003o0;>c/c@0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?oooch0oooo00<0000009VIV@2IVIT07@2IVIT00`000000/k>c0;>c
/`1G0;>c/`L00000o`2c/k<b0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<00000
0?ooo`3oool0o`3ooolo0?ooo`030000002IVIT0VIVI01d0VIVI00<000000;>c/`2c/k<0F02c/k<6
00000?l0/k>c<@2c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0oooo@03oool00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c05T0/k>c1P00003o0;>c
/bl0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oood00
oooo00<0000009VIV@2IVIT07P2IVIT00`000000/k>c0;>c/`1J0;>c/`H00000o`2c/k<]0;>c/a80
oooo00<000000?ooo`3oool04`3oool003/0oooo1000000?0?ooo`030000003oool0oooo0?l0oooo
@@3oool00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c05/0/k>c1`00003o0;>c/b/0/k>c
4P3oool00`000000oooo0?ooo`0C0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooo@P3oool00`000000VIVI09VIV@0M09VIV@030000002c/k<0/k>c05`0/k>c1`00
003o0;>c/bT0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00@03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000VIVI09VIV@0N09VIV@030000002c/k<0
/k>c05d0/k>c1`00003o0;>c/bL0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00@03oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo@`3oool00`000000VIVI09VIV@0N09VI
V@030000002c/k<0/k>c05h0/k>c2000003o0;>c/b@0/k>c4P3oool00`000000oooo0?ooo`0C0?oo
o`00@03oool00`000000oooo0?ooo`0;0?ooo`H00000o`3ooom10?ooo`030000002IVIT0VIVI01h0
VIVI00<000000;>c/`2c/k<0G`2c/k<800000?l0/k>c8P2c/k<=0?ooo`H000005@3oool003d0oooo
0`00000>0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000VIVI09VIV@0O09VIV@030000
002c/k<0/k>c0600/k>c2000003o0;>c/b00/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00?P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000VIVI09VI
V@0O09VIV@030000002c/k<0/k>c0680/k>c1`00003o0;>c/ah0/k>c4P3oool00`000000oooo0?oo
o`0C0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0`000000VIVI09VIV@0O09VIV@030000002c/k<0/k>c06<0/k>c2000003o0;>c/a/0/k>c4P3oool0
0`000000oooo0?ooo`0C0?ooo`00@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0?l0ooooAP3oool00`000000VIVI09VIV@0P09VIV@030000002c/k<0/k>c06@0/k>c2@00003o0;>c
/aP0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00>`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000002IVIT0VIVI01l0
VIVI00<000000;>c/`2c/k<0IP2c/k<:00000?l0/k>c5@2c/k<B0?ooo`030000003oool0oooo01<0
oooo000l0?ooo`@000003P3oool00`000000oooo0?ooo`3o0?ooodP0oooo00<0000009VIV@2IVIT0
7`2IVIT00`000000/k>c0;>c/`1X0;>c/`X00000o`2c/k<B0;>c/a80oooo00<000000?ooo`3oool0
4`3oool004h0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000002IVIT0VIVI01l0VIVI00<0
00000;>c/`2c/k<0JP2c/k<:00000?l0/k>c3`2c/k<B0?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000VIVI09VIV@0P09VIV@030000002c/k<0
/k>c06`0/k>c2P00003o0;>c/``0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`00
0000oooo0?ooo`3o0?ooodX0oooo00<0000009VIV@2IVIT0802IVIT00`000000/k>c0;>c/`1^0;>c
/`X00000o`2c/k<90;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`030000002IVIT0VIVI0200VIVI00<000000;>c/`2c/k<0L02c/k<:00000?l0
/k>c1P2c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo
C03oool00`000000VIVI09VIV@0P09VIV@030000002c/k<0/k>c0780/k>c2`00003o0;>c/`80/k>c
4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oood`0oooo00<0
000009VIV@2IVIT08@2IVIT00`000000/k>c0;>c/`1d0;>c/`/00000oP2c/k<B0?ooo`030000003o
ool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000VIVI09VIV@0Q
09VIV@030000002c/k<0/k>c07H0/k>c2`00003k0;>c/a80oooo00<000000?ooo`3oool04`3oool0
04h0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000002IVIT0VIVI0240VIVI00<000000;>c
/`2c/k<0N@2c/k<;00000?L0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000?l0
ooooCP3oool00`000000VIVI09VIV@0Q09VIV@800000O02c/k<;00000?@0/k>c3`3oool4000001D0
oooo001>0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000VIVI09VIV@0S09VIV@030000
002c/k<0/k>c07`0/k>c2`00003a0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<0
00000?ooo`3oool0o`3ooom@0?ooo`030000002IVIT0VIVI02<0VIVI00<000000;>c/`2c/k<0O`2c
/k<;00000>d0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o
0?oooe40oooo00<0000009VIV@2IVIT08`2IVIT00`000000/k>c0;>c/`210;>c/`d00000j02c/k<B
0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooDP3oool00`00
0000VIVI09VIV@0S09VIV@030000002c/k<0/k>c08<0/k>c4000003R0;>c/a80oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000002IVIT0VIVI02@0
VIVI0P0000280;>c/a400000g02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000
003oool0oooo0?l0ooooD`3oool00`000000VIVI09VIV@0U09VIV@030000002c/k<0/k>c08X0/k>c
5000003D0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`030000002IVIT0VIVI02D0VIVI00<000000;>c/`2c/k<0S`2c/k<G00000</0/k>c4P3o
ool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<00000
09VIV@2IVIT09@2IVIT00`000000/k>c0;>c/`2D0;>c/a/00000`@2c/k<B0?ooo`030000003oool0
oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000VIVI09VIV@0U09VI
V@800000W02c/k<M00000;L0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000
oooo0?ooo`3o0?oooeL0oooo00<0000009VIV@2IVIT09P2IVIT00`000000/k>c0;>c/`2R0;>c/b00
0000Z`2c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo
F03oool00`000000VIVI09VIV@0V09VIV@030000002c/k<0/k>c0:/0/k>c8@00002P0;>c/a80oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000002I
VIT0VIVI02H0VIVI0P00002e0;>c/al00000V02c/k<B0?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000VIVI09VIV@0W09VIV@030000002c/k<0
/k>c0;h0/k>c;`00001l0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`030000002IVIT0VIVI02L0VIVI0P0000390;>c/c/00000I@2c/k<B0?oo
o`030000003oool0oooo01<0oooo001>0?ooo`@00000o`3ooomJ0?ooo`030000002IVIT0VIVI02T0
VIVI00<000000;>c/`2c/k<0cP2c/k=J000003h0/k>c3`3oool4000001D0oooo001>0?ooo`030000
003oool0oooo0?l0ooooG03oool00`000000VIVI09VIV@0Y09VIV@800000jP2c/k=n00000100oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000002I
VIT0VIVI02X0VIVI0P00003o0;>c/fL00000403oool00`000000oooo0?ooo`0C0?ooo`00CP3oool0
0`000000oooo0?ooo`3o0?oooeh0oooo00<0000009VIV@2IVIT0:`2IVIT00`000000/k>c0;>c/`3o
0;>c/b@0/k>c@000000@0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0ooooG`3oool00`000000VIVI09VIV@0[09VIV@800000o`2c/k=R0;>c/a80oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000002IVIT0VIVI02`0
VIVI00<000000;>c/`2c/k<0o`2c/k=O0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo
00<000000?ooo`3oool0o`3ooomQ0?ooo`030000002IVIT0VIVI02`0VIVI0P00003o0;>c/el0/k>c
4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooof80oooo00<0
000009VIV@2IVIT0;@2IVIT00`000000/k>c0;>c/`3o0;>c/e`0/k>c4P3oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<0000009VIV@2IVIT0;@2IVIT2
00000?l0/k>cG02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0ooooI03oool2000002l0VIVI0P00003o0;>c/eX0/k>c4P3oool00`000000oooo0?ooo`0C0?oo
o`00CP3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<0000009VIV@2IVIT0;P2IVIT200000?l0
/k>cF02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo
I`3oool00`000000VIVI09VIV@0_09VIV@800000o`2c/k=F0;>c/a80oooo00<000000?ooo`3oool0
4`3oool004h0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000002IVIT0VIVI0300VIVI0P00
003o0;>c/e@0/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o
0?ooofT0oooo00<0000009VIV@2IVIT0<@2IVIT200000?l0/k>cDP2c/k<B0?ooo`030000003oool0
oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooJP3oool2000003<0VIVI0P00003o0;>c
/e00/k>c4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000?l0ooooJ`3oool00`000000
VIVI09VIV@0b09VIV@800000o`2c/k=>0;>c/`l0oooo1000000E0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooofd0oooo00<0000009VIV@2IVIT0<`2IVIT200000?l0/k>cC02c/k<B0?ooo`030000
003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000VIVI09VI
V@0d09VIV@<00000o`2c/k=90;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<00000
0?ooo`3oool0o`3ooom_0?ooo`800000=`2IVIT300000?l0/k>cAP2c/k<B0?ooo`030000003oool0
oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000VIVI09VIV@0g09VI
V@800000o`2c/k=40;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0o`3ooomb0?ooo`030000002IVIT0VIVI03P0VIVI0`00003o0;>c/d40/k>c4P3oool00`000000
oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooog<0oooo0P00000k09VIV@<00000
o`2c/k<n0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oome0?ooo`030000002IVIT0VIVI03/0VIVI1000003o0;>c/cX0/k>c4P3oool00`000000oooo0?oo
o`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooogH0oooo0P00000o09VIV@<00000o`2c/k<g
0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomh0?oo
o`030000002IVIT0VIVI03l0VIVI1000003o0;>c/c<0/k>c4P3oool00`000000oooo0?ooo`0C0?oo
o`00CP3oool00`000000oooo0?ooo`3o0?ooogT0oooo0P00001309VIV@@00000o`2c/k<_0;>c/a80
oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`800000
A@2IVIT400000?l0/k>c:`2c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003o
ool0oooo0?l0ooooO@3oool00`000000VIVI09VIV@1609VIV@D00000o`2c/k<V0;>c/a80oooo00<0
00000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`800000B`2IVIT5
00000?l0/k>c8@2c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0ooooP03oool00`000000VIVI09VIV@1=09VIV@D00000o`2c/k<L0;>c/a80oooo00<000000?oo
o`3oool04`3oool004h0oooo1000003o0?oooh00oooo0P00001B09VIV@H00000o`2c/k<F0;>c/`l0
oooo1000000E0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooh<0oooo0P00001F09VIV@H00000
o`2c/k<@0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`800000FP2IVIT800000?l0/k>c202c/k<B0?ooo`030000003oool0oooo01<0oooo001>
0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000600VIVI1`00003o0;>c/`40/k>c4P3oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooohT0oooo0P00001U09VI
V@P00000n02c/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0
ooooR`3oool2000006/0VIVI3000003/0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo
00<000000?ooo`3oool0o`3ooon=0?ooo`800000M@2IVIT@00000=`0/k>c4P3oool00`000000oooo
0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooohl0oooo0`00002209VIVA000000c02c
/k<B0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooTP3oool3
000008l0VIVI7@00002_0;>c/a80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0o`3ooonE0?ooo`800000ZP2IVIT_00000800/k>c4P3oool00`000000oooo0?ooo`0C0?oo
o`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooU`3oool300000=H0
VIVIP@00000A0?ooo`030000003oool0oooo01<0oooo000o0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`<00000o`2IVIUD09VIVA80oooo00<000000?ooo`3oool0
4`3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooid0oooo0`00
003o09VIVE40VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00>P3oool7000000d0oooo00<00000
0?ooo`3oool0o`3ooonP0?ooo`@00000o`2IVIU=09VIVA80oooo00<000000?ooo`3oool04`3oool0
03X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooY03oool300000?l0VIVIBP2IVITB0?ooo`030000003oool0oooo01<0oooo000k0?ooo`05
0000003oool0oooo0?ooo`0000003P3oool600000?l0ooooY03oool400000?l0VIVIAP2IVIT=0?oo
o`H000005@3oool003`0oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`3o0?oo
oj/0oooo1000003o09VIVD80VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00?@3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo0?l0oooo[`3oool500000?l0VIVI?@2IVITB0?ooo`03
0000003oool0oooo01<0oooo000m0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0
o`3ooond0?ooo`H00000o`2IVITg09VIVA80oooo00<000000?ooo`3oool04`3oool003h0oooo0P00
000>0?ooo`030000003oool0oooo0?l0oooo^P3oool500000?l0VIVI<P2IVITB0?ooo`030000003o
ool0oooo01<0oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooono
0?ooo`D00000o`2IVIT]09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?oo
o`3oool0o`3oooo40?ooo`D00000o`2IVITX09VIVA80oooo00<000000?ooo`3oool04`3oool004h0
oooo00<000000?ooo`3oool0o`3oooo90?ooo`H00000o`2IVITR09VIVA80oooo00<000000?ooo`3o
ool04`3oool004h0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`P00000o`2IVITJ09VIVA80oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooG0?ooo``00000o`2I
VIT>09VIVA80oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooS
0?oooa000000o@2IVITB0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0ooool`3oool@00000>d0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000
oooo0?ooo`3o0?ooool0oooo103oool>00000=l0VIVI4P3oool00`000000oooo0?ooo`0C0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool]00000;80VIVI4P3oool00`000000oooo
0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0oooo?`3ooomL000005H0VIVI4P3o
ool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000?l0ooooo`3ooonJ0?oooeL000003P3oool4
000001D0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?oo
o`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`000000
oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000
003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo00<0
00000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?oo
o`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0
oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
ool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000?l0ooooo`3ooooo
0?ooo`@000005@3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool00`00
0000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?ooo`03
0000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0oooo
00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103o
ool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool4
0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
o`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool400000?l0ooooo`3o
oooo0?ooo`@000005@3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo103oool0
0`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool40?oo
o`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooo`@0
oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
ool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`@00000o`3o
oooo0?ooool0oooo1000000E0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3oool4
0?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
o`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3oool40?ooo`030000003oool0oooo01<0oooo001>0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooo`@0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo103oool00`000000oooo0?ooo`0C0?ooo`00CP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0C0?ooo`00>`3oool4000000l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04`3oool003l0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00100?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`00
@03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
4`3oool00400oooo00<000000?ooo`3oool02`3ooooo00000?l00000o`000008000001D0oooo0010
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobP0oooo000o0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooobT0oooo000k0?ooo`@00000o`3ooooo0?ooool0oooo;03oool003`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooool0oooo;03oool003`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo;03oool003d0oooo1000003o0?ooool0ooooo`3ooolZ0?ooo`00o`3ooooo0?oo
ool0ooooJ`3oool00?l0ooooo`3ooooo0?ooof/0oooo003o0?ooool0ooooo`3ooom[0?ooo`00o`3o
oooo0?ooool0ooooJ`3oool00001\
\>"],
  ImageRangeCache->{{{0, 871.313}, {538.125, 0}} -> {-0.000350894, \
-5.00002*^-06, 0.0011485, 0.00185831}, {{0.25, 871}, {538.063, 0}} -> \
{-0.230553, -2.08024, 0.00237999, 0.0134127}, {{0.25, 871}, {538.063, 0}} -> \
{-0.230553, -2.08024, 0.00237999, 0.0134127}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 12};\)\)], "Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ Construction\ of\ Figs . \ 3\  - \ 4 : \ 
        For\ each\ ansatz\ find\ best\ fit\ parameters\ and\ w \((z)\), \ 
      H \((z)\) . \ 
          Start\ from\ better\ to\ worse\ \(\(ansatze\)\(.\)\)\ \ *) \)], \
"Input"],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--RANK\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(1--\)--\) \(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[{
    \( (*\ \ Oscillatiing\ Ansatz\ \((OA)\) : \ 
          Evaluate\ integral\ for\ Hubble\ free\ luminocity\ distance . \ 
              Set\ omega_m\  = 
        0.3\ *) \[IndentingNewLine]\(f[z_, a1_, a2_, a3_] := 
        1/Sqrt[0.3*\((1 + z)\)^3\  + \ \ \ a1\ \ Cos[
                  a2\ \ z^2\  + \ 
                    a3\ Pi] + \((1\  - \ \ \ a1\ \ Cos[a3\ Pi]\  - 
                  0.3)\)\ ];\)\), "\n", 
    \(\(rr[zz_, a1_, a2_, a3_] := 
        NIntegrate[f[z, a1, a2, a3], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ a1, \ a2, \ 
      a3\ *) \), "\n", 
    \(\(chi2f[a1_, a2_, a3_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], a1, a2, a3]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], a1, a2, a3]/
                            rr[zz[i], a1, a2, a3])\))\)^2)\), {i, 1, 
            ndat}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Minimize\ chi - square \((a1, a2, a3)\)\ *) \)\(\n\)\(chmin1 = 
      FindMinimum[
        chi2f[a1, a2, 
          a3], {a1, {\(-0.1\), \(-0.15\)}}, {a2, {3.4, 
            3.6}}, {a3, {\(-0.07\), \(-0.08\)}}, 
        MaxIterations \[Rule] 100]\)\)\)], "Input"],

Cell[BoxData[
    \({194.09413091482475`, {a1 \[Rule] \(-3.355519541566256`\), 
        a2 \[Rule] 2.126896157340745`, 
        a3 \[Rule] \(-0.05811453665493808`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl10 = 
        Plot[Log[10, rr[z, a1, a2, a3]*c*\((1 + z)\)] /. Part[chmin1, 2], {z, 
            0.01, 1.75}, \ DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl10, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pl10\)\" is similar to \
existing symbol \"\!\(pl0\)\"."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02487 m
.02605 .0596 L
.02844 .08706 L
.03276 .12332 L
.03789 .15454 L
.04256 .17664 L
.05273 .21311 L
.06233 .23906 L
.08248 .27943 L
.10435 .31154 L
.1451 .35514 L
.18434 .38627 L
.22206 .41026 L
.26223 .4314 L
.3009 .44854 L
.342 .46407 L
.3816 .47696 L
.41968 .4878 L
.46021 .49802 L
.49923 .50682 L
.54069 .5153 L
.58064 .52278 L
.61908 .52948 L
.65997 .53618 L
.69934 .54231 L
.7372 .548 L
.77751 .5539 L
.81631 .5595 L
.85755 .56544 L
.89728 .57118 L
.9355 .57671 L
.97346 .58212 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{512.563, 316.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000800001?2000`400?l00000o`00003oo`3ooooo
0?ooo`80oooo003o0?ooool0oooo0P3oool00?l0ooooo`3oool20?ooo`00o`3ooooo0?ooo`80oooo
003o0?ooool0oooo0P3oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`000000000000000380oooo0`0000030?ooo`030000003oool0000000800000<`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000=`3oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000b0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003P0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<03oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03H0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<03oool3000000L0oooo0`00000a0?ooo`<000001P3oool4000000<0oooo0`00000f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000a0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool20?ooo`00o`3ooooo0?ooo`80oooo003o0?ooool0oooo
0P3oool00?l0ooooo`3oool20?ooo`00o`3ooooo0?ooo`80oooo003o0?ooool0oooo0P3oool00?l0
ooooo`3oool20?ooo`007`3ooooo00000=/000001`3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo000O0?ooo`<000001P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00P0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooob`3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`070?ooo`@00000o`3oooo<0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo00H0oooo1P00003o0?oool/0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool01@3oool800000?l0oooobP3oool00`000000oooo
0?ooo`050?ooo`00203oool4000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003o
ool0oooo00D0oooo2000003o0?ooolX0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo2000003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo1P00003o0?oool/0oooo00<000000?oo
o`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@0
00001P3oool400000?l0oooob@3oool4000000L0oooo000:0?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo1@00003o0?oool`0oooo00<000000?ooo`3oool0
1@3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo1`00003o0?oool/0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01@3oool700000?l0oooob`3oool0
0`000000oooo0?ooo`050?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`P00000o`3oooo:0?ooo`030000003oool0
oooo00D0oooo00090?ooo`<000001`3oool3000000T0oooo00<000000?ooo`3oool01@3oool80000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`050?ooo`P0
0000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo
1P00003o0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool400000?l0ooooc03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`07
0?ooo`D00000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo1`00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo0`0000060?ooo`L0
0000o`3oooo90?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooo
bP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3o
ooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool80000
0?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P0
0000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1`00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`06
0?ooo`P00000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo2000003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool01P3oool800000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000L0oooo
1`00003o0?ooolP0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`080?ooo`D00000o`3o
ooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1`00003o
0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool80000
0?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P0
0000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`L00000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00P0oooo1`00003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0203oool700000?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`D00000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000002P3o
ool300000?l0oooob@3oool2000000L0oooo000O0?ooo`030000003oool0oooo00X0oooo1000003o
0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02@3oool60000
0?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`080?ooo`P0
0000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00P0oooo
2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203o
ool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`P00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00T0oooo2000003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02@3oool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`L00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo00T0oooo1`00003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo0`000009
0?ooo`P00000o`3oooo50?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool02P3oool70000
0?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L0
0000o`3oooo60?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo
2000003o0?ooolD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3o
ool800000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00X0oooo2000003o0?ooolD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02P3oool800000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo2000003o0?ooolD0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3o
ooo50?ooo`030000003oool0oooo00D0oooo000A0?ooo`H00000203oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000X0oooo2000003o0?oool40oooo100000070?ooo`004P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo2000003o0?oool@0oooo00<00000
0?ooo`3oool01@3oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0:0?oo
o`T00000o`3oooo40?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02P3oool900000?l0ooooa03oool00`000000oooo0?ooo`050?ooo`00
503oool2000000T0oooo00<000000?ooo`3oool02P3oool900000?l0ooooa03oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2000
003o0?oool@0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool7
00000?l0ooooa03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0>0?oo
o`H00000o`3oooo30?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo1`00003o0?oool80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3P3oool800000?l0oooo`@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000d0oooo2@00
003o0?oool00oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`X00000o`3oooo1
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00`0oooo2@00003o0?oo
ol80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool:00000?l0
oooo`@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000
o`3oooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00
003o0?oool00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03@3oool:
00000?l0oooo`03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`X00000o`3oooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oookl0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3P3oool:00000?l0oooo_`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0>0?ooo`X00000o`3ooono0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000003P3oool9
00000?l0oooo_`3oool2000000L0oooo000O0?ooo`030000003oool0oooo00l0oooo2@00003o0?oo
okl0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03`3oool:00000?l0
oooo_P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000
o`3ooonn0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?oookd0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0403oool:
00000?l0oooo_@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?oo
o`X00000o`3ooonm0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0140
oooo2@00003o0?oookd0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
4@3oool:00000?l0oooo_03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`/00000o`3ooonk0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0140oooo3000003o0?oookX0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000B0?oo
o`/00000o`3oooni0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool04`3oool:00000?l0
oooo^P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`X00000
o`3ooonj0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01<0oooo2`00
003o0?oookT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo^@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0D0?oo
o`X00000o`3oooni0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01@0
oooo2@00003o0?oookX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
503oool900000?l0oooo^P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0E0?ooo`P00000o`3ooonj0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo01D0oooo2000003o0?oookX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool05@3oool00`000000oooo00000007000000030?ooo`000000oooo0?l0oooo]@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool3000001L0oooo2`00003o0?oook@0oooo0P0000070?ooo`00
7`3oool00`000000oooo0?ooo`0G0?ooo``00000o`3ooond0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo01P0oooo3000003o0?oook<0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool06@3oool;00000?l0oooo/`3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo``00000o`3ooonc0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo01P0oooo2`00003o0?oook@0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0603oool:00000?l0oooo]@3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`T00000o`3ooone0?ooo`030000003o
ool0oooo00D0oooo000<0?ooo`050000003oool0oooo0000003oool00`00000;0?ooo`030000003o
ool0oooo01X0oooo2000003o0?oookD0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo1P00003o
0?oookH0oooo00<000000?ooo`3oool01@3oool000P0oooo1P0000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool06`3oool700000?l0oooo]@3oool00`000000oooo0?ooo`050?oo
o`00203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool40000
01T0oooo2@00003o0?oook40oooo100000070?ooo`002@3oool010000000oooo0?ooo`0000080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool:00000?l0oooo/`3oool00`00
0000oooo0?ooo`050?ooo`002P3oool00`000000oooo000000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool06P3oool:000000T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`03
0000003oool0oooo00D0oooo000:0?ooo`030000003oool0000000D0oooo0P00000;0?ooo`030000
003oool0oooo01/0oooo2@0000090?ooo`030000003oool0oooo0?l0ooooY`3oool00`000000oooo
0?ooo`050?ooo`002`3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0L0?ooo`L000002P3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<000000?ooo`3oool0103oool3000000T0oooo00<000000?ooo`3oool07`3oool4
000000X0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
ojL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooY`3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooonW0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01P3oool200000?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`0U0?ooo`<00000103oool300000?l0ooooZ03oool00`000000oooo0?ooo`05
0?ooo`007`3oool3000002@0oooo1@0000020?ooo`D00000o`3ooonV0?ooo`8000001`3oool001l0
oooo00<000000?ooo`3oool08`3oool>00000?l0ooooYP3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`0S0?ooo`h00000o`3ooonV0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo02<0oooo3P00003o0?ooojH0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0903oool5000000030?ooo`000000000000@00000o`3ooonW
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02D0oooo0`000000103o
ool000000000003oool300000?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`3oool00`00
0000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0:03oool7000000<0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo02L0oooo200000030?ooo`030000003oool0oooo0?l0oooo
XP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`T0000000@0
oooo0000000000000000o`3ooonS0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo02L0oooo3P00003o0?oooj80oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000X
0?ooo`h00000o`3ooonP0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0:@3oool=0000
0?l0ooooX@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo``0
0000o`3ooonQ0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`0000002000003o0?oooj80oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0;@3oool3000000030?ooo`000000000000<00000o`3ooonQ0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo02h0oooo0P0000020?ooo`D00000o`3ooonP
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02h0oooo0P0000000`3o
ool000000000000500000?l0ooooW`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0^0?ooo`X00000o`3ooonO0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo02d0oooo2`0000090?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`/000002P3oool00`000000oooo0?oo
o`3o0?oooi<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;03oool;
000000X0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`<00000;03oool7000000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0ooooP03oool2000000L0oooo000O0?ooo`030000003oool0oooo
02d0oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0^0?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0;P3oool2000000L0oooo00@000000?ooo`3oool000001P3o
ool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool0o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`<00000
103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`030?ooo`D000000`3oool00`000000oooo0?ooo`03000000030?oo
o`000000oooo00d0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool7000000<0oooo1`00
000>0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo1`0000030?ooo`L000003P3oool0
0`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`020?ooo`L000000`3oool7000000h0oooo00<000000?oo
o`3oool0o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000=@3oool5000000@0
oooo1`00000>0?ooo`030000003oool0oooo0?l0ooooP03oool2000000L0oooo000O0?ooo`030000
003oool0oooo03H0oooo0`0000060?ooo`L000003@3oool00`000000oooo0?ooo`3o0?oooh40oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?oo
o`060?ooo`L00000303oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`L000002P3oool3
00000?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00L0oooo1`0000090?ooo`D00000o`3ooon10?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool7000000P0
oooo1`00003o0?oooh00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`070?ooo`H0000000<0oooo0000003oool0103oool00`000000oooo
0000000600000?l0ooooP03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`110?ooo`030000003oool00000008000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000H000003`3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool01@3o
ool00140oooo0`00000;0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`03000000030?ooo`000000000000<00000403oool00`000000oooo0?oo
o`3o0?ooofh0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`110?ooo`040000003oool0oooo000000H0oooo1P000000103oool000000000
0000000A0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`050?ooo`005@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool00000
1P3oool;00000080oooo00<000000?ooo`3oool02P3oool300000?l0ooooK`3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`@00000@03oool010000000oooo0?oo
o`0000060?ooo``0000000<0oooo0000003oool00`3oool3000000@0oooo1@00000;0?ooo`030000
003oool0oooo0?l0ooooG@3oool4000000L0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0@@3oool010000000oooo0?ooo`0000060?ooo``0000000<0oooo0000003oool0
0P3oool500000080oooo1`00000:0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo
0?ooo`050?ooo`00503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool01@3oool>000000030?ooo`000000000000D0000000<0oooo0000000000001@00
000:0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`050?ooo`004P3oool2
000000/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo
0000000000003`0000000`3oool0000000000005000000X0oooo00<000000?ooo`3oool0o`3ooomP
0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0A03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0?oooa0000000P3oool5
000000/0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo00D0oooo000C0?oo
o`<000002@3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool>000000@0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooH03oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`0000002P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooomP0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`0000002P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooomP0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05<0oooo3@00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo00X0oooo0`00003o0?ooof40oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0D`3oool<00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo1@00003o
0?ooof00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0D`3oool70000
00040?ooo`0000000000000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`<000000`3oool700000?l0ooooG`3oool00`000000oooo0?ooo`050?ooo`007`3oool30000
05<0oooo1`0000020?ooo`<000000P3oool010000000oooo0?ooo`3oool300000080oooo1@000002
0?ooo`L00000o`3ooomN0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0D`3oool60000
00<0oooo00<000000?ooo`3oool00`0000020?ooo``0000000<0oooo0000000000001@00000A0?oo
o`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`1E0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0000000`0
00000P3oool5000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oood/0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`070?oooa0000000P3oool4000000@0oooo00<000000?ooo`3oool02`3oool300000?l0oooo
C03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo00H0oooo600000030?ooo`030000003oool0oooo00X0oooo1@00003o0?oood/0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`05
0?ooo`/0000000<0oooo00000000000030000000103oool0000000000000000:0?ooo`L00000o`3o
oom:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool01@3ooolO000000T0oooo1`00003o0?ooodX0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?ooo`L0000000<0oooo0000
000000005P0000080?ooo`L00000o`3ooom:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo05l0oooo1@0000000`3oool000000000000G000000T0oooo1@00003o0?oood/0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0H03oool3000000030?oo
o`000000000000H0000000<0oooo0000000000003`0000060?ooo`040000003oool000000?ooo`<0
00001P3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0I000000H0oooo100000020?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00D0oooo
000O0?ooo`<00000H@3oool00`000000oooo0?ooo`0I000000D0oooo1@0000020?ooo`030000003o
ool0oooo00@0oooo0`00003o0?oood<0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`1Q
0?ooo`040000003oool0oooo0?ooo`T0000000<0oooo00000000000030000000103oool000000?oo
o`3oool7000000L0oooo1@00003o0?oood<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`020?ooo`P000000P3oool=000000030?ooo`00
0000oooo00T000001@3oool700000?l0oooo@P3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00<0oooo1P0000020?oooa/0000000@0oooo
0000003oool0oooo1`00003o0?oood80oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo00000002000000<0oooo6`000000103oool000000?ooo`3o
ool7000000L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo06L0oooo00@000000?ooo`3oool00000103ooolK000000040?ooo`00
0000oooo0?ooo`H00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
;`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`040000003o
ool0oooo000000D0oooo6@0000001`3oool00000000000000000oooo0000003oool00`0000090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00@000000?ooo`3oool000001P3oool70000
00030?ooo`000000000000d0000000<0oooo000000000000100000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`0000000P0000070?ooo`030000003oool0oooo0?l0oooo;`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00P0
oooo7P0000000`3oool000000?ooo`050?ooo`L000001P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1b0?ooob0000001@3oool9000000@0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo
9@3oool00`000000oooo0?ooo`050?ooo`007`3oool300000780oooo800000040?ooo`X000000`3o
ool5000000L0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`8000001`3oool001l0oooo00<00000
0?ooo`3oool0LP3ooolP000000@0oooo2P0000020?ooo`L000001@3oool300000?l0oooo9P3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1b0?ooob0000000P3oool00`00
0000oooo00000008000000<0oooo1`0000040?ooo`D00000o`3ooolU0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool02P3ooolN000000<0
oooo00<000000?ooo`0000001`0000040?ooo`L000000`3oool700000?l0oooo903oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00/0oooo
3`0000000`3oool000000000000<00000080oooo00<000000?ooo`0000001P0000060?ooo`D00000
103oool700000?l0oooo903oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`1V0?ooo`030000003oool0oooo00/0oooo3`0000000`3oool000000000000?000000030?ooo`00
0000000000H000001P3oool3000000D0oooo1`00003o0?ooob@0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0I@3oool3000000`0oooo3`0000000`3oool000000000000<
000000030?ooo`000000000000X000001P3oool200000080oooo00@000000?ooo`3oool0oooo1@00
003o0?ooobD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0I03oool5
000000/0oooo3P0000020?ooo`d0000000<0oooo000000000000300000040?ooo`<000000P3oool0
0`000000oooo0?ooo`020?ooo`<00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo06<0oooo1`00000;0?ooo``00000103oool;000000030?ooo`0000000000
00d00000103oool7000000<0oooo0`00003o0?ooobH0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0H`3oool7000000`0oooo0`0000000`3oool0000000000004000000H0
oooo0`0000000`3oool000000000000300000080oooo3`0000040?ooo`P0000000<0oooo00000000
00000`00003o0?ooobD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
H`3oool7000000d0oooo00<000000?ooo`3oool00P3oool010000000oooo0000000000060?ooo`80
00000`3oool3000000<0oooo400000020?oooa000000o`3ooolT0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`<00000I03oool5000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000060?ooo`<00000103oool00`000000oooo0?ooo`030?ooo`D000000P3oool5000000<0oooo
4P00000a0?ooo`030000003oool0oooo0>h0oooo0P0000070?ooo`007`3oool00`000000oooo0?oo
o`1U0?ooo`<000003`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo1@00
00030?ooo`030000003oool0oooo00@0oooo0`0000030?ooo`@00000103ooolB000000d0oooo00<0
00000?ooo`3oool02@3oool3000001D0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool7000000X0oooo00<000000?ooo`3oool0103oool2000000@0oooo2`000000
0`3oool0000000000003000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`D00000503oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool06P3oool7000000X0oooo00<000000?oo
o`3oool0103oool2000000@0oooo4@0000080?ooo`030000003oool0oooo0080oooo0`0000080?oo
o`L000004`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool06P3oool7000000X0oooo00<000000?ooo`3o
ool0103oool2000000D0oooo200000020?ooo`L000001`3oool010000000oooo0?ooo`3oool50000
00L0oooo1`00000C0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0K0?ooo`D000002`3oool00`000000
oooo0?ooo`0<0?ooo`L000000P3oool8000000H0oooo00<000000?ooo`3oool01`0000060?ooo`L0
00004`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo08D0oooo0`00000K0?ooo`L000000P3oool7000000030?ooo`000000000000800000
00D0oooo00000000000000000?ooo`07000000L0oooo1@00000D0?ooo`030000003oool0oooo0>l0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0K0?ooo`D00000103oool5000000H0oooo300000080?ooo`<000003P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool01@3oool000P0oooo0`00
00040?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo01/0oooo100000060?ooo`<000001P3oool<000000P0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`030?ooo`<00000l03oool00`000000oooo0?ooo`050?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000203oool0
0`000000oooo0?ooo`050?ooo``00000203oool00`000000oooo0?ooo`0>0?ooo`800000103oool5
00000>l0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool:0000
0080oooo0`0000050?ooo`030000003oool0oooo00h0oooo0P0000030?ooo`P00000k@3oool00`00
0000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo1000002N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`T000001@3oool4000000030?ooo`000000oooo00h0oooo100000020?ooo`P0
000000<0oooo0000003oool0903oool00`000000oooo0?ooo`300?ooo`@000001`3oool000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
200000090?ooo`@000003@3oool5000000030?ooo`000000000000H0000000<0oooo0000003oool0
903oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`0000000P00000<0?ooo`030000003oool0oooo00@000001P3o
ool00`000000oooo00000006000000030?ooo`000000000000<0000000@0oooo0000003oool00000
9@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo00090?ooo`8000001`3o
ool2000000/0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0H0?ooo`040000003o
ool0oooo000000d0oooo00<000000?ooo`3oool0103oool400000080oooo00<000000?ooo`000000
1P0000020?ooo`<000000P3oool4000000l0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo00D0oooo00090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`2N0?ooo`<000006@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P0000030?ooo`030000003o
ool0oooo00H000002`3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool01@3oool000X0oooo0`0000060?ooo`<000002@3oool00`000000oooo0?oo
o`2M0?ooo`D00000603oool00`000000oooo0?ooo`0=0?ooo`<000001`3oool00`000000oooo0000
0009000000@0oooo00<000000?ooo`0000001`00000:0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo09`0oooo1`00000V0?ooo`D000001P3oool?000000030?ooo`00
0000000000P000002P3oool00`000000oooo00000002000000D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo09`0oooo1`00000U0?ooo`L00000103oool<000000@0oooo300000090?ooo`H000000P3oool4
000000`0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`2L0?ooo`L000009@3oool7000000<0oooo300000060?ooo`/000002@3oool70000
00030?ooo`000000000000<000002`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo09d0oooo1@00000V0?ooo`L000000P3oool=000000H0
oooo00<000000?ooo`0000002P0000060?ooo`l000002P3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
WP3oool3000002P0oooo1@0000030?ooo`h000001@3oool00`000000oooo0?ooo`07000000<0oooo
5@0000090?ooo`<00000:@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`<00000W`3oool00`000000oooo0?ooo`0X0?ooo`<00000103oool?000000P0oooo1@00
00080?ooo`T0000000<0oooo0000000000001@0000080?ooo`D00000:03oool00`000000oooo0?oo
o`2G0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00@0oooo3`0000070?ooo`@000002@3oool@000000P0oooo1`000003
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01@3oool>000000L0oooo00@000000?ooo`00000000002@3oool8000000030?ooo`000000
000000L000001P3oool7000000<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`2H
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`060?ooo`d000000`3oool01P000000oooo0?ooo`3oool0
00000?ooo`8000002P3oool>000000<0oooo3@0000030?ooo`030000003oool0oooo0200oooo0`00
002I0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo``00000103oool01`000000oooo0?ooo`3o
ool000000?ooo`000000303oool=000000T0oooo1P0000030?ooo`<00000803oool5000009P0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000200000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02P3oool=000000/0oooo0`0000000`3oool000000000
0005000001h0oooo1`00002G0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool02@3oool3000000040?ooo`000000oooo000000H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`D0000000<0oooo0000000000000`00
000=0?ooo`040000003oool0oooo0?ooo`P00000703oool7000009L0oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0:0?ooo`060000003o
ool0oooo0000003oool000001P3oool00`000000oooo0?ooo`0A0?ooo`@000000`3oool3000000h0
oooo00@000000?ooo`3oool0oooo1`0000000`3oool0000000000002000001P0oooo1`00002G0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`0000070?ooo`<000004P3oool00`000000oooo000000050?oo
o`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1`0000050?ooo`H000004`3oool5
000009P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`00
0000oooo0?ooo`0:0?ooo`040000003oool0oooo000000H0oooo1@00000A0?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`D00000303oool6
000000h0oooo0`00002I0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
0=/0oooo00<000000?ooo`3oool00`3oool700000180oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo0`00000C0?ooo`H000002@3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000f`3oool00`000000
oooo0?ooo`030?ooo`L000004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`L000000P3oool00`000000
oooo0?ooo`2G0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0f`3oool00`000000oooo
0?ooo`030?ooo`L00000603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool07`3oool6000009L0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0f`3oool00`000000oooo0?ooo`040?ooo`D00000:@3oool00`000000oooo0?oo
o`0X0?ooo`040000003oool0oooo0?ooo`H00000T@3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`3S0?ooo`<00000:P3oool00`000000oooo0?ooo`0b0?ooo`P00000R@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0>P3oool900000800oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
04<0oooo2000001h0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0>@0
oooo00<000000?ooo`3oool0M`3oool600000780oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`1m0?ooo`H00000K03oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooof/0oooo1P00001V0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooL@3oool600000600oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`H00000FP3oool00`00
0000oooo0?ooo`050?ooo`007`3oool300000?l0ooooO@3oool700000580oooo0P0000070?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh@0oooo1P00001=0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0ooooRP3oool7000003/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi40oooo2000000c
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0o`3ooonI0?ooo`X00000:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooX`3oool700000280oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojX0oooo
1P00000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`H000005P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooo]P3oool8000000d0oooo0`000009
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooo_P3oool90000
00<0oooo1@0000080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0
ooooa`3oool9000000L0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00003o0?ooolT0oooo
1`0000060?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0o`3oooo90?ooo`L000001`3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooolX0oooo1@000008
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooob`3oool30000
00T0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooc03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?oo
o`3oool0o`3ooooG0?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo0?oo
o`0000002@3oool400000?l0ooood`3oool4000000L0oooo000A0?ooo`8000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`050?ooo`00
4@3oool010000000oooo00000000000:0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000
oooo0?ooo`050?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`00503oool2000000T0ooooo`00003K000000L0oooo003o0?ooool0oooo0P3oool00?l0
ooooo`3oool20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 511.563}, {315.813, 0}} -> {-0.156025, 3.17603, \
0.00387164, 0.00916511}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, a1_, a2_, a3_] := 
        h0\ Sqrt[
            0.3*\((1 + z)\)^3\  + \ \ \ a1\ \ Cos[
                  a2\ \ z^2\  + \ 
                    a3\ Pi] + \((1\  - \ \ \ a1\ \ Cos[a3\ Pi]\  - 
                  0.3)\)\ ];\)\), "\n", 
    \(ww[z_, a1_, a2_, 
        a3_] := \((2\ \((1 + z)\)\ D[Log[hh[z, a1, a2, a3]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, a1, a2, a3])\)^2\ \ 0.3\ \ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws1 = 
        ww[z, a1, a2, a3]\  /. \ Part[chmin1, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws1, {z, 0, 1.75}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.53593 0.0486398 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04953 -24.4375 -7.6875 ]
[-0.0125 .04953 0 7.6875 ]
[-0.0125 .14681 -18.3125 -7.6875 ]
[-0.0125 .14681 0 7.6875 ]
[-0.0125 .24409 -18.3125 -7.6875 ]
[-0.0125 .24409 0 7.6875 ]
[-0.0125 .34137 -18.3125 -7.6875 ]
[-0.0125 .34137 0 7.6875 ]
[-0.0125 .43865 -18.3125 -7.6875 ]
[-0.0125 .43865 0 7.6875 ]
[-0.0125 .53593 -10.125 -7.6875 ]
[-0.0125 .53593 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04953 m
.00625 .04953 L
s
gsave
-0.0125 .04953 -85.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .14681 m
.00625 .14681 L
s
gsave
-0.0125 .14681 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .24409 m
.00625 .24409 L
s
gsave
-0.0125 .24409 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .34137 m
.00625 .34137 L
s
gsave
-0.0125 .34137 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .43865 m
.00625 .43865 L
s
gsave
-0.0125 .43865 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .53593 m
.00625 .53593 L
s
gsave
-0.0125 .53593 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07385 m
.00375 .07385 L
s
0 .09817 m
.00375 .09817 L
s
0 .12249 m
.00375 .12249 L
s
0 .17113 m
.00375 .17113 L
s
0 .19545 m
.00375 .19545 L
s
0 .21977 m
.00375 .21977 L
s
0 .26841 m
.00375 .26841 L
s
0 .29273 m
.00375 .29273 L
s
0 .31705 m
.00375 .31705 L
s
0 .36569 m
.00375 .36569 L
s
0 .39001 m
.00375 .39001 L
s
0 .41433 m
.00375 .41433 L
s
0 .46297 m
.00375 .46297 L
s
0 .48729 m
.00375 .48729 L
s
0 .51161 m
.00375 .51161 L
s
0 .02521 m
.00375 .02521 L
s
0 .00089 m
.00375 .00089 L
s
0 .56025 m
.00375 .56025 L
s
0 .58457 m
.00375 .58457 L
s
0 .60889 m
.00375 .60889 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04953 m
1 .04953 L
s
.99375 .14681 m
1 .14681 L
s
.99375 .24409 m
1 .24409 L
s
.99375 .34137 m
1 .34137 L
s
.99375 .43865 m
1 .43865 L
s
.99375 .53593 m
1 .53593 L
s
.125 Mabswid
.99625 .07385 m
1 .07385 L
s
.99625 .09817 m
1 .09817 L
s
.99625 .12249 m
1 .12249 L
s
.99625 .17113 m
1 .17113 L
s
.99625 .19545 m
1 .19545 L
s
.99625 .21977 m
1 .21977 L
s
.99625 .26841 m
1 .26841 L
s
.99625 .29273 m
1 .29273 L
s
.99625 .31705 m
1 .31705 L
s
.99625 .36569 m
1 .36569 L
s
.99625 .39001 m
1 .39001 L
s
.99625 .41433 m
1 .41433 L
s
.99625 .46297 m
1 .46297 L
s
.99625 .48729 m
1 .48729 L
s
.99625 .51161 m
1 .51161 L
s
.99625 .02521 m
1 .02521 L
s
.99625 .00089 m
1 .00089 L
s
.99625 .56025 m
1 .56025 L
s
.99625 .58457 m
1 .58457 L
s
.99625 .60889 m
1 .60889 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .53593 m
1 .53593 L
s
.5 Mabswid
.02381 .48729 m
.06244 .48295 L
.08255 .48095 L
.0932 .48009 L
.09905 .47969 L
.10458 .47938 L
.10972 .47916 L
.11263 .47907 L
.11531 .479 L
.11756 .47895 L
.11884 .47894 L
.12004 .47893 L
.12131 .47892 L
.12246 .47892 L
.1231 .47892 L
.1238 .47892 L
.12507 .47893 L
.12636 .47894 L
.12758 .47896 L
.12986 .47901 L
.13231 .47909 L
.13496 .4792 L
.13975 .47946 L
.14415 .4798 L
.14885 .48025 L
.15389 .48086 L
.16298 .4823 L
.17378 .48464 L
.18364 .48741 L
.20272 .49467 L
.22348 .50544 L
.26427 .53356 L
.30353 .56283 L
.32323 .57559 L
.34128 .58528 L
.36063 .59328 L
.37079 .59649 L
.38149 .59914 L
.39103 .60093 L
.39637 .6017 L
.40123 .60226 L
.40576 .60267 L
.40815 .60285 L
.41068 .603 L
.41289 .60311 L
.41532 .6032 L
.41638 .60324 L
.41753 .60327 L
.41861 .60329 L
.4196 .6033 L
Mistroke
.42089 .60331 L
.4221 .60332 L
.4232 .60332 L
.42438 .60331 L
.42567 .6033 L
.42632 .60329 L
.42703 .60327 L
.42947 .60321 L
.43175 .60313 L
.4342 .60302 L
.43862 .60276 L
.4442 .60233 L
.44947 .60182 L
.45936 .60059 L
.47931 .59719 L
.49774 .59304 L
.53706 .58142 L
.57486 .56692 L
.61511 .54774 L
.65385 .52503 L
.69505 .49497 L
.73472 .45819 L
.77288 .41242 L
.8135 .34681 L
.85259 .25789 L
.87398 .19409 L
.89414 .1234 L
.9125 .05663 L
.91753 .04063 L
.9203 .03287 L
.92292 .02644 L
.92536 .02149 L
.92665 .01934 L
.92802 .01745 L
.92916 .01622 L
.93043 .01526 L
.93158 .01479 L
.93266 .01472 L
.93382 .01507 L
.93509 .01601 L
.93574 .01672 L
.93642 .01767 L
.93766 .01986 L
.93889 .02274 L
.94006 .02612 L
.94224 .03434 L
.94482 .04752 L
.9472 .06338 L
.95258 .11393 L
.95744 .17888 L
Mistroke
.9628 .27167 L
.97363 .50953 L
.97619 .56951 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{501.938, 310.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007e0001=R000`400?l00000o`00003oo`3oooof
0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00:03oool3
000003D0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<P3o
ool3000000<0oooo00<000000?ooo`0000000P00000a0?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`00000f0?ooo`<00000=@3oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000a0?ooo`<000000`3oool00`000000oooo0000000200000380
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000L0oooo000W0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo000W0?ooo`050000003oool0oooo0?oo
o`000000<`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0/0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo000W0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000W0?oo
o`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000W0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0]
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo000W0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P00000a0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000300oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00800000=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P00000b0?ooo`030000003oool0oooo00D0oooo0P00000c0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P0000070?ooo`009`3oool01@000000oooo0?ooo`3oool00000
03<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0=@3oool2000003H0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0`0?ooo`8000001`3oool00`000000oooo0?ooo`0a
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01P3o
ool002P0oooo0`00000e0?ooo`<000001P3oool3000000@0oooo0`00000`0?ooo`<000001`3oool3
000002l0oooo0`0000060?ooo`@000000`3oool3000003D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool300000300oooo00<000000?ooo`3oool01P3oool3
00000340oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`0000050?ooo`00o`3oooof0?oo
o`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?ooo`00o`3oooof0?oo
o`00o`3oooof0?ooo`007`3ooooo00000=@000000`3oool001l0oooo0`0000080?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`8000000`3o
ool001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`007`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3o
ool00@3oool001l0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo0040oooo
000O0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?ooo`010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oook00oooo0`00000M0?ooo`030000003oool0oooo0040oooo000O0?oo
o`030000003oool0oooo0?l0oooo[`3oool2000000030?ooo`000000oooo01`0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`8000000`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0oooo
[P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
0@3oool001l0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`010?ooo`007`3oool300000?l0oooo[@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo0P0000030?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0oooo[03oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00@3oool001l0oooo
00<000000?ooo`3oool0o`3ooon[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0040oooo000O
0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooonZ0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`010?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
0@3oool000`0oooo0`0000030?ooo`<000002P3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0040oooo000=
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00@3oool000d0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`010?ooo`00103oool700000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo1000003o0?ooojP0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`@000000`3oool000d0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`010?ooo`003@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0040oooo000=0?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00@3oool000`0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0040oooo000=
0?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooY`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojL0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooY`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0040oooo000O0?ooo`<00000o`3ooonV0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0503oool2000000<0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooY@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`010?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooY@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj@0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonS0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooX`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool00@3oool001l0oooo0`00003o0?oooj80oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`8000000`3oool001l0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`010?ooo`007`3o
ool00`000000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooXP3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj40
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonP0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooX03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`3o0?oooil0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0040oooo000O0?ooo`<00000o`3ooonO0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool04P3oool2000000<0oooo000O0?ooo`030000003oool0oooo0?l0ooooW`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooW@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool00@3oool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00@3oool00140oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00@3oool00140oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0ooooW03oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00@3oool000X0oooo
1`000000103oool000000?ooo`00000:0?ooo`@00000o`3ooonK0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool03`3oool4000000<0oooo000C0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`010?ooo`004P3oool00`000000oooo0000000:0?ooo`030000003o
ool0oooo0?l0ooooV`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0?l0ooooV`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0?l0ooooV`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool00@3oool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooV`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiX0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonJ0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiT0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0040oooo000O0?ooo`<00000o`3ooonI0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool03`3oool2000000<0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooV@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`007`3o
ool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooV03oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiL0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonG0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiL0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooUP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`007`3oool300000?l0oooo
UP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo0P0000030?ooo`007`3o
ool00`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooU@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oonD0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooT`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0040oooo000O0?ooo`<00000o`3ooonB0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool03P3oool2000000<0oooo000O0?ooo`030000003oool0oooo0?l0ooooTP3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi40
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooT@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oon@0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi00oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooT03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00@3oool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool00140oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool00140oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00@3oool000X0oooo
200000030?ooo`030000003oool0oooo00L0oooo1000003o0?ooohd0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0<0?ooo`@000000`3oool00140oooo0P0000020?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`010?ooo`004@3oool010000000oooo00000000
000:0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool00@3oool00180oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooon=0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`010?ooo`00503oool2000000T0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooS03o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oh/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0
o`3ooon:0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`010?ooo`007`3oool300000?l0ooooRP3oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00d0oooo0P0000030?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohT0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo000O0?oo
o`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooon80?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooQ`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon70?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ohH0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooQP3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0
o`3ooon60?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0040oooo000O0?ooo`<00000o`3ooon5
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool2000000<0oooo000O0?oo
o`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooon40?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooP`3o
ool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oh80oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0
o`3ooon10?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0
oooo0?l0ooooP03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool00@3oool001l0oooo0`00003o0?ooogl0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0<0?ooo`8000000`3oool001l0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ogd0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0
o`3oooml0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0040oooo000E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo0480oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`005@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool00@3oool00140oooo1P0000080?ooo`030000003oool0oooo0?l0
ooooNP3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00@3oool000X0oooo200000030?ooo`030000003oool0oooo00L0oooo1000003o0?ooogT0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0:0?ooo`@000000`3oool00180oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000C0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`004`3oool00`000000oooo00000009
0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool001@0oooo0P0000090?ooo`030000003oool0oooo
0?l0ooooN03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooogL0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooM@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`007`3oool300000?l0oooo
M03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooL`3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooog40
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oom`0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooK`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo04l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0040oooo000O0?ooo`<00000o`3ooom]0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool02`3oool2000000<0oooo000O0?ooo`030000003oool0oooo0?l0ooooK@3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooof`0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oomZ0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0E@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooJ@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool001l0oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`010?ooo`007`3oool300000?l0ooooIP3oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo00X0oooo0P0000030?ooo`007`3oool00`000000oooo0?ooo`3o0?ooofD0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040
oooo000O0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo0?ooo`1K0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3o
oomT0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
0?l0ooooHP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0040oooo000A0?ooo`D000002@3oool00`000000oooo0?ooo`3o0?oooel0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000B
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?ooo`004`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00@3oool000X0oooo1`0000030?oo
o`030000003oool0oooo00P0oooo1000003o0?oooe`0oooo00<000000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`070?ooo`@000000`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0040oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`010?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooFP3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3o
ool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0ooooF@3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3o
ool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?oo
o`3oool0o`3ooomH0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000
003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo0040oooo000O0?ooo`<00000o`3ooomC0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool02@3oool2000000<0oooo000O0?ooo`030000003oool0oooo0?l0
ooooDP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00@3oool001l0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`800000L@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0?l0ooooC`3o
ool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
odd0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0040oooo000O0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0
o`3ooom;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`0W0?oooad00000o`3oool60?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`010?ooo`007`3oool0
0`000000oooo0?ooo`0P0?ooo`L000007@3oool800000?`0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo
01H0oooo2P00000/0?ooo`@00000m`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool03@3oool9000003X0
oooo0P00003c0?ooo`800000O03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo000O0?ooo`<00000203oool5000004D0oooo0`00003_0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0203oool2000000<0oooo000O0?ooo`030000003oool0oooo05D0oooo0`00
003[0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`010?ooo`007`3oool00`000000oooo0?ooo`1H0?ooo`<00000i`3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?oo
o`3oool0F`3oool200000>@0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo05d0oooo0P00003P0?ooo`80
0000PP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000O0?ooo`030000
003oool0oooo05l0oooo0P00003M0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`800000fP3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0H`3oool200000=H0oooo0P0000260?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`3B0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`800000d@3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool001l0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3<0?ooo`800000RP3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0040oooo000O0?ooo`<00000J@3oool200000</0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`080?ooo`8000000`3oool001l0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`370?ooo`030000003oool0oooo08/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`1/0?oo
o`800000a@3oool2000008h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?oo
o`007`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040oooo000O0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`2?0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0L03o
ool200000;d0oooo0P00002B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00@3o
ool001l0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo0980oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`010?ooo`007`3oool00`00
0000oooo0?ooo`1c0?ooo`800000]`3oool2000009D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`010?ooo`004P3oool3000000X0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`2b0?ooo`800000U`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0040
oooo000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1f0?ooo`80
0000/@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3oool0[03oool2000009X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`010?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0ooooo`00003D000000<0
oooo000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo0:H0oooo0P00002M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool0X`3oool2000009l0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`010?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0O@3oool200000:80oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0040oooo000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`1o0?ooo`030000003oool0oooo09d0oooo0P00002S0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00@3oool00180oooo0`00000:0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool0VP3oool200000:D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`210?ooo`800000V03oool200000:L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo09<0oooo0P00002Y0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`2@0?oo
o`800000Z`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000O0?ooo`03
0000003oool0oooo08D0oooo0P00002>0?ooo`800000[@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
R@3oool200000:l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`007`3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo08H0oooo0P00002a0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00@3oool001l0oooo0`0000290?ooo`800000Q03oool2
00000;<0oooo00<000000?ooo`3oool01`3oool2000000<0oooo000O0?ooo`030000003oool0oooo
08/0oooo00<000000?ooo`3oool0O`3oool200000;D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`2<0?ooo`800000O@3oool200000;L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo07L0oooo0`00002i0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0S`3oool2000007@0oooo0`00
002l0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool001l0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`1^0?ooo`<00000bP3oool00`000000oooo0?ooo`01
0?ooo`007`3oool00`000000oooo0?ooo`2B0?ooo`800000K03oool200000<d0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`1V0?ooo`<0
0000c`3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`2E0?ooo`800000
H`3oool300000=80oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0U`3o
ool2000005h0oooo0`00003E0?ooo`030000003oool0oooo0040oooo000O0?ooo`030000003oool0
oooo09T0oooo0P00001I0?ooo`<00000f03oool00`000000oooo0?ooo`010?ooo`007`3oool30000
09/0oooo0`00001C0?ooo`<00000fP3oool2000000<0oooo000O0?ooo`030000003oool0oooo09h0
oooo0P00001=0?ooo`@00000gP3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo
0?ooo`2P0?ooo`800000B03oool300000>80oooo00<000000?ooo`3oool00@3oool001l0oooo00<0
00000?ooo`3oool0XP3oool2000004<0oooo0`00003U0?ooo`030000003oool0oooo0040oooo000O
0?ooo`030000003oool0oooo0:@0oooo1000000l0?ooo`<00000j03oool00`000000oooo0?ooo`01
0?ooo`007`3oool00`000000oooo0?ooo`2X0?ooo`@00000=03oool400000>/0oooo00<000000?oo
o`3oool00@3oool001l0oooo00<000000?ooo`3oool0[03oool2000002/0oooo1`00003_0?ooo`03
0000003oool0oooo0040oooo000O0?ooo`030000003oool0oooo0:h0oooo1000000P0?ooo`L00000
mP3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`2b0?ooo``00000303o
ool800000?d0oooo00<000000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0_P3oool<
00000?l0oooo1P3oool00`000000oooo0?ooo`010?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
om00oooo00<000000?ooo`3oool00@3oool001l0oooo0`00003o0?oooll0oooo0P0000030?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool00@3oool001l0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00@3oool001l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`01
0?ooo`007`3ooooo00000=@000000`3oool00001\
\>"],
  ImageRangeCache->{{{0, 500.938}, {309.25, 0}} -> {-0.169125, -11.9536, \
0.00394253, 0.0441119}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh1[
        z_] := \(0.3*\((1 + z)\)^3\  + \ \ \ a1\ \ Cos[
                a2\ \ z^2\  + \ 
                  a3\ Pi] + \((1\  - \ \ \ a1\ \ Cos[a3\ Pi]\  - 0.3)\) - 
            0.3\ \((1 + z)\)^3\  - 0.7 /. \ Part[chmin1, 2]\)\  /. 
        om \[Rule] 0.3\), "\n", 
    \(\(pldh1 = 
        Plot[dh1[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh1, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0196064 0.0877068 [
[.15986 .00711 -12.625 -15.375 ]
[.15986 .00711 12.625 0 ]
[.29592 .00711 -9.5625 -15.375 ]
[.29592 .00711 9.5625 0 ]
[.43197 .00711 -12.625 -15.375 ]
[.43197 .00711 12.625 0 ]
[.56803 .00711 -5.0625 -15.375 ]
[.56803 .00711 5.0625 0 ]
[.70408 .00711 -12.625 -15.375 ]
[.70408 .00711 12.625 0 ]
[.84014 .00711 -9.5625 -15.375 ]
[.84014 .00711 9.5625 0 ]
[.97619 .00711 -12.625 -15.375 ]
[.97619 .00711 12.625 0 ]
[.01131 .10731 -10.125 -7.6875 ]
[.01131 .10731 0 7.6875 ]
[.01131 .19502 -10.125 -7.6875 ]
[.01131 .19502 0 7.6875 ]
[.01131 .28273 -10.125 -7.6875 ]
[.01131 .28273 0 7.6875 ]
[.01131 .37043 -10.125 -7.6875 ]
[.01131 .37043 0 7.6875 ]
[.01131 .45814 -10.125 -7.6875 ]
[.01131 .45814 0 7.6875 ]
[.01131 .54585 -10.125 -7.6875 ]
[.01131 .54585 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01961 m
.15986 .02586 L
s
gsave
.15986 .00711 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01961 m
.29592 .02586 L
s
gsave
.29592 .00711 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01961 m
.43197 .02586 L
s
gsave
.43197 .00711 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01961 m
.56803 .02586 L
s
gsave
.56803 .00711 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01961 m
.70408 .02586 L
s
gsave
.70408 .00711 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01961 m
.84014 .02586 L
s
gsave
.84014 .00711 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01961 m
.97619 .02586 L
s
gsave
.97619 .00711 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01961 m
.05102 .02336 L
s
.07823 .01961 m
.07823 .02336 L
s
.10544 .01961 m
.10544 .02336 L
s
.13265 .01961 m
.13265 .02336 L
s
.18707 .01961 m
.18707 .02336 L
s
.21429 .01961 m
.21429 .02336 L
s
.2415 .01961 m
.2415 .02336 L
s
.26871 .01961 m
.26871 .02336 L
s
.32313 .01961 m
.32313 .02336 L
s
.35034 .01961 m
.35034 .02336 L
s
.37755 .01961 m
.37755 .02336 L
s
.40476 .01961 m
.40476 .02336 L
s
.45918 .01961 m
.45918 .02336 L
s
.48639 .01961 m
.48639 .02336 L
s
.51361 .01961 m
.51361 .02336 L
s
.54082 .01961 m
.54082 .02336 L
s
.59524 .01961 m
.59524 .02336 L
s
.62245 .01961 m
.62245 .02336 L
s
.64966 .01961 m
.64966 .02336 L
s
.67687 .01961 m
.67687 .02336 L
s
.73129 .01961 m
.73129 .02336 L
s
.7585 .01961 m
.7585 .02336 L
s
.78571 .01961 m
.78571 .02336 L
s
.81293 .01961 m
.81293 .02336 L
s
.86735 .01961 m
.86735 .02336 L
s
.89456 .01961 m
.89456 .02336 L
s
.92177 .01961 m
.92177 .02336 L
s
.94898 .01961 m
.94898 .02336 L
s
.25 Mabswid
0 .01961 m
1 .01961 L
s
.02381 .10731 m
.03006 .10731 L
s
gsave
.01131 .10731 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .19502 m
.03006 .19502 L
s
gsave
.01131 .19502 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .28273 m
.03006 .28273 L
s
gsave
.01131 .28273 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .37043 m
.03006 .37043 L
s
gsave
.01131 .37043 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .45814 m
.03006 .45814 L
s
gsave
.01131 .45814 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .54585 m
.03006 .54585 L
s
gsave
.01131 .54585 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03715 m
.02756 .03715 L
s
.02381 .05469 m
.02756 .05469 L
s
.02381 .07223 m
.02756 .07223 L
s
.02381 .08977 m
.02756 .08977 L
s
.02381 .12485 m
.02756 .12485 L
s
.02381 .1424 m
.02756 .1424 L
s
.02381 .15994 m
.02756 .15994 L
s
.02381 .17748 m
.02756 .17748 L
s
.02381 .21256 m
.02756 .21256 L
s
.02381 .2301 m
.02756 .2301 L
s
.02381 .24764 m
.02756 .24764 L
s
.02381 .26519 m
.02756 .26519 L
s
.02381 .30027 m
.02756 .30027 L
s
.02381 .31781 m
.02756 .31781 L
s
.02381 .33535 m
.02756 .33535 L
s
.02381 .35289 m
.02756 .35289 L
s
.02381 .38797 m
.02756 .38797 L
s
.02381 .40552 m
.02756 .40552 L
s
.02381 .42306 m
.02756 .42306 L
s
.02381 .4406 m
.02756 .4406 L
s
.02381 .47568 m
.02756 .47568 L
s
.02381 .49322 m
.02756 .49322 L
s
.02381 .51076 m
.02756 .51076 L
s
.02381 .52831 m
.02756 .52831 L
s
.02381 .00207 m
.02756 .00207 L
s
.02381 .56339 m
.02756 .56339 L
s
.02381 .58093 m
.02756 .58093 L
s
.02381 .59847 m
.02756 .59847 L
s
.02381 .61601 m
.02756 .61601 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01961 m
.02499 .01961 L
.02605 .0196 L
.02729 .0196 L
.02846 .0196 L
.03053 .01959 L
.03279 .01958 L
.03527 .01956 L
.0379 .01953 L
.04262 .01947 L
.05205 .01931 L
.06244 .01905 L
.0842 .01831 L
.10458 .01742 L
.14335 .01566 L
.15346 .01528 L
.15879 .01511 L
.16449 .01496 L
.16995 .01484 L
.17253 .0148 L
.1749 .01477 L
.1773 .01474 L
.17855 .01473 L
.1792 .01473 L
.17988 .01472 L
.18104 .01472 L
.18212 .01472 L
.18341 .01472 L
.18458 .01472 L
.18575 .01472 L
.18686 .01473 L
.18807 .01473 L
.18938 .01475 L
.19205 .01478 L
.19449 .01482 L
.19896 .01492 L
.20366 .01508 L
.2088 .0153 L
.21358 .01557 L
.22442 .01638 L
.23494 .01749 L
.24488 .01888 L
.26347 .02246 L
.27319 .02491 L
.28348 .028 L
.30193 .03494 L
.32151 .04451 L
.33982 .05577 L
.37864 .08807 L
.41992 .13644 L
Mistroke
.45968 .19739 L
.49793 .26821 L
.53862 .35297 L
.57781 .4372 L
.61944 .51898 L
.64035 .55284 L
.64951 .56548 L
.65956 .57754 L
.66863 .58664 L
.67834 .59434 L
.68371 .59763 L
.6886 .6 L
.69095 .60091 L
.69351 .60175 L
.69594 .60238 L
.69816 .60282 L
.6993 .60299 L
.7005 .60313 L
.70171 .60323 L
.70303 .6033 L
.70417 .60332 L
.70539 .6033 L
.70654 .60324 L
.70759 .60315 L
.70892 .603 L
.71015 .60281 L
.71293 .60223 L
.71538 .60153 L
.71798 .60059 L
.72315 .59813 L
.72799 .5951 L
.739 .58558 L
.74943 .57312 L
.75932 .55825 L
.77787 .5225 L
.81617 .4199 L
.85692 .28275 L
.89615 .15023 L
.91582 .09402 L
.93387 .05334 L
.94328 .03732 L
.9532 .02483 L
.95835 .02023 L
.96082 .01851 L
.96315 .01717 L
.96447 .01654 L
.96591 .01596 L
.9671 .01556 L
.96841 .01521 L
.9691 .01507 L
Mistroke
.96984 .01494 L
.97061 .01483 L
.97134 .01476 L
.97207 .01473 L
.97275 .01472 L
.97404 .01477 L
.97516 .01488 L
.97619 .01505 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480.625, 297.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007P0001:B000`400?l00000o`00003oo`3ooooQ
0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00o`3ooooQ0?ooo`00B`3oool3
000000<0oooo00<000000?ooo`00000010000000103oool0000000000000000a0?ooo`<000000`3o
ool00`000000oooo0000000200000300oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool3000003D0oooo0`00000d0?ooo`<000000`3oool00`000000oooo00000004000000040?oo
o`000000000000000340oooo0`0000030?ooo`030000003oool0000000800000<03oool3000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`<000003@3oool004X0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`00
BP3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0[0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00T0oooo001:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo02/0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02@3oool004X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`090?ooo`00BP3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00X0oooo001:0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0200000300oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000;`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P00000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0200000380oooo00<000000?ooo`3oool01@3oool200000340oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`02000000d0oooo001:0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03@0oooo
0P00000e0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0<03oool2000000L0oooo00<000000?ooo`3oool0;`3oool2000000H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00`0oooo000F0?ooo`<00000<P3oool3000000H0
oooo0`0000040?ooo`<00000;`3oool3000000L0oooo0`00000^0?ooo`<000001P3oool4000000<0
oooo0`00000d0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool3000000@0
oooo0`00000`0?ooo`030000003oool0oooo00H0oooo0`00000_0?ooo`030000003oool0oooo00D0
oooo100000030?ooo`<000002`3oool001H0oooo00<000000?ooo`3oool0o`3oooo80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo000F0?ooo`030000003oool0oooo0?l0oooob03oool0
01H0oooo00<000000?ooo`3oool0o`3oooo80?ooo`005P3oool00`000000oooo0?ooo`3o0?ooolP0
oooo000F0?ooo`030000003oool0oooo03/0oooo5P00003o0?oooel0oooo1@00000C0?ooo`005P3o
ool00`000000oooo0?ooo`0/0?ooo`l000005P3oool;00000?l0ooooDP3oool3000001L0oooo000F
0?ooo`030000003oool0oooo00H0oooo9P00000`0?ooo`T00000o`3ooom80?ooo`030000003oool0
oooo01P0oooo000;0?ooool00000cP0000080?ooo`005P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool6000000/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool00P0000080?ooo`030000003oool0oooo0140oooo000F0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0;`3oool4000000P0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool001H0oooo00<0
00000?ooo`3oool0LP3oool400000?l0oooo<P3oool00`000000oooo0?ooo`0M0?ooo`005P3oool0
0`000000oooo0?ooo`1f0?ooo`800000o`3oool`0?ooo`030000003oool0oooo01d0oooo000F0?oo
o`030000003oool0oooo07P0oooo0P00003o0?ooobd0oooo00<000000?ooo`3oool07P3oool001H0
oooo00<000000?ooo`3oool0NP3oool200000?l0oooo:P3oool00`000000oooo0?ooo`0O0?ooo`00
5P3oool00`000000oooo0?ooo`1l0?ooo`<00000o`3ooolW0?ooo`030000003oool0oooo01l0oooo
000F0?ooo`<00000O`3oool200000?l0oooo903oool00`000000oooo0?ooo`0P0?ooo`005P3oool0
0`000000oooo0?ooo`210?ooo`800000o`3ooolQ0?ooo`030000003oool0oooo0240oooo000F0?oo
o`030000003oool0oooo08<0oooo0P00003o0?oooal0oooo00<000000?ooo`3oool08@3oool001H0
oooo00<000000?ooo`3oool0Q@3oool200000?l0oooo703oool00`000000oooo0?ooo`0R0?ooo`00
5P3oool00`000000oooo0?ooo`270?ooo`800000o`3ooolI0?ooo`030000003oool0oooo02<0oooo
000F0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003o
ool0oooo02@0oooo000F0?ooo`030000003oool0oooo08X0oooo0P00003o0?oooaD0oooo00<00000
0?ooo`3oool0903oool001H0oooo00<000000?ooo`3oool0S03oool200000?l0oooo4P3oool00`00
0000oooo0?ooo`0U0?ooo`005P3oool3000008h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`03
0000003oool0oooo02D0oooo000F0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0
o`3oool=0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo02H0oooo000F0?ooo`030000003oool0
oooo0940oooo0P00003o0?ooo`/0oooo00<000000?ooo`3oool09`3oool001H0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool09`3oool001H0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool0:03oool001H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool0:03oool001H0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`3o0?ooo`@0oooo00<000000?ooo`3oool0:03oool001H0oooo0`00002G0?ooo`800000o`3oool3
0?ooo`030000003oool0oooo02T0oooo000F0?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`0Y0?ooo`005P3oool00`000000oooo0?ooo`2J0?ooo`03
0000003oool0oooo0?d0oooo00<000000?ooo`3oool0:P3oool001H0oooo00<000000?ooo`3oool0
V`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo02X0oooo000F0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`0Z0?ooo`005P3oool0
0`000000oooo0?ooo`2M0?ooo`800000nP3oool00`000000oooo0?ooo`0[0?ooo`005P3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0:`3oool001H0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo02`0
oooo000F0?ooo`<00000X@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo02`0oooo
000F0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?oo
o`0]0?ooo`005P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool0;@3oool001H0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3a0?oo
o`030000003oool0oooo02d0oooo000F0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0k`3oool00`000000oooo0?ooo`0^0?ooo`002@3oool3000000X0oooo00<000000?ooo`3oool0
Y@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo02h0oooo000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo02h0oooo000:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool0
0`000000oooo0?ooo`3[0?ooo`030000003oool0oooo02l0oooo000:0?ooo`030000003oool0oooo
00T0oooo1000002W0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0;`3oool000X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0>T0
oooo00<000000?ooo`3oool0;`3oool000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`2Y0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0<03oool000X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0>L0oooo00<0
00000?ooo`3oool0<03oool000T0oooo0P00000;0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0iP3oool00`000000oooo0?ooo`0`0?ooo`002P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0a0?oo
o`005P3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3o
ool0<@3oool001H0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`3Q0?ooo`030000
003oool0oooo0380oooo000F0?ooo`<00000[`3oool00`000000oooo0?ooo`3P0?ooo`030000003o
ool0oooo0380oooo000F0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`0b0?ooo`005P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo
0=h0oooo00<000000?ooo`3oool0<`3oool001H0oooo00<000000?ooo`3oool0/@3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo03<0oooo000F0?ooo`030000003oool0oooo0;80oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`0c0?ooo`005P3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0=03oool001H0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo03@0oooo000F0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0d0?oo
o`005P3oool300000;D0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`0e0?ooo`00
5P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0
=@3oool001H0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo03D0oooo000F0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`0f0?ooo`005P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool0=P3oool001H0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`3C0?ooo`030000003oool0oooo03H0oooo000F0?ooo`030000003oool0oooo0;T0oooo
00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0g0?ooo`005P3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0=`3oool001H0oooo0`00002j
0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0=`3oool001H0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0oooo03P0oooo000F0?ooo`03
0000003oool0oooo0;/0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0h0?ooo`00
5P3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
>03oool001H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`3<0?ooo`030000003o
ool0oooo03P0oooo000F0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0b`3oool0
0`000000oooo0?ooo`0i0?ooo`005P3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo
0<X0oooo00<000000?ooo`3oool0>@3oool001H0oooo00<000000?ooo`3oool0_`3oool00`000000
oooo0?ooo`390?ooo`030000003oool0oooo03T0oooo000F0?ooo`<00000_`3oool00`000000oooo
0?ooo`380?ooo`030000003oool0oooo03X0oooo000F0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0a`3oool00`000000oooo0?ooo`0j0?ooo`005P3oool00`000000oooo0?ooo`30
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0>P3oool001H0oooo00<000000?oo
o`3oool0`@3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo03/0oooo000F0?ooo`03
0000003oool0oooo0<80oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`0k0?ooo`00
203oool5000000T0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo03/0oooo00090?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
``3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03/0oooo000:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`310?ooo`030000003o
ool0oooo03`0oooo000;0?ooo`030000003oool0oooo00P0oooo100000330?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool0?03oool000`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`350?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0?03oool000`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0;h0
oooo00<000000?ooo`3oool0?@3oool000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0?@3oool000P0oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0m0?ooo`002@3oool3000000X0oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo03h0oooo000F0?ooo`030000003oool0
oooo0<P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0n0?ooo`005P3oool00`00
0000oooo0?ooo`380?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0?P3oool001H0
oooo0`0000390?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0?P3oool001H0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo03l0oooo
000F0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?oo
o`0o0?ooo`005P3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo0;P0oooo00<00000
0?ooo`3oool0?`3oool001H0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`2f0?oo
o`030000003oool0oooo0400oooo000F0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool0]@3oool00`000000oooo0?ooo`100?ooo`005P3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo0;D0oooo00<000000?ooo`3oool0@03oool001H0oooo00<000000?ooo`3oool0c@3o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0440oooo000F0?ooo`<00000c@3oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0440oooo000F0?ooo`030000003oool0oooo
0<h0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`110?ooo`005P3oool00`000000
oooo0?ooo`3>0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0@@3oool001H0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0480oooo
000F0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?oo
o`120?ooo`005P3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo0:l0oooo00<00000
0?ooo`3oool0@P3oool001H0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`2^0?oo
o`030000003oool0oooo04<0oooo000F0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3o
ool0[@3oool00`000000oooo0?ooo`130?ooo`005P3oool300000=80oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`130?ooo`005P3oool00`000000oooo0?ooo`3B0?ooo`030000003o
ool0oooo0:/0oooo00<000000?ooo`3oool0A03oool001H0oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo04@0oooo000F0?ooo`030000003oool0oooo
0=<0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`140?ooo`005P3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0A03oool001H0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo04D0oooo
000F0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`150?ooo`005P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0A@3oool001H0oooo0`00003F0?ooo`030000003oool0oooo0:D0oooo00<000000?oo
o`3oool0AP3oool001H0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo04H0oooo000F0?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`160?ooo`005P3oool00`000000oooo0?ooo`3G0?ooo`030000003o
ool0oooo0:<0oooo00<000000?ooo`3oool0A`3oool001H0oooo00<000000?ooo`3oool0f03oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo04L0oooo000F0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`170?ooo`00203oool4000000X0
oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo04L0
oooo000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0f@3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo04P0oooo000<0?ooo`030000003oool0oooo00L0oooo1000
003I0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0B03oool000`0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0B03oool000X0oooo0P00000:0?ooo`030000003oool0oooo0=/0oooo00<000000?oo
o`3oool0W@3oool00`000000oooo0?ooo`190?ooo`002`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0=/0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`190?ooo`00
303oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`190?ooo`00203oool01@000000oooo0?ooo`3oool0000000T0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo04X0oooo
00090?ooo`<000002P3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo09X0oooo00<0
00000?ooo`3oool0BP3oool001H0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`2J
0?ooo`030000003oool0oooo04X0oooo000F0?ooo`030000003oool0oooo0=h0oooo00<000000?oo
o`3oool0V@3oool00`000000oooo0?ooo`1:0?ooo`005P3oool300000=h0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`1;0?ooo`005P3oool00`000000oooo0?ooo`3O0?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0B`3oool001H0oooo00<000000?ooo`3oool0g`3o
ool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo04/0oooo000F0?ooo`030000003oool0
oooo0>00oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1<0?ooo`005P3oool00`00
0000oooo0?ooo`3P0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0C03oool001H0
oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo04`0
oooo000F0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`1=0?ooo`005P3oool00`000000oooo0?ooo`3R0?ooo`030000003oool0oooo0980oooo00<0
00000?ooo`3oool0C@3oool001H0oooo0`00003R0?ooo`030000003oool0oooo0980oooo00<00000
0?ooo`3oool0C@3oool001H0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo04d0oooo000F0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`1>0?ooo`005P3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo08l0oooo00<000000?ooo`3oool0CP3oool001H0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo04h0oooo000F0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`1?0?ooo`005P3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0C`3oool001H0
oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo04l0
oooo000F0?ooo`<00000iP3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0500oooo
000F0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`1@0?ooo`005P3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0D03oool001H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo0500oooo000F0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`1A0?ooo`005P3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo08L0oooo00<000000?ooo`3oool0D@3oool001H0oooo00<000000?ooo`3oool0j@3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0540oooo000F0?ooo`030000003oool0
oooo0>X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1B0?ooo`005P3oool30000
0>X0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1B0?ooo`005P3oool00`000000
oooo0?ooo`3Z0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0DP3oool001H0oooo
00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo05<0oooo
000F0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`1C0?ooo`005P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3/0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0D`3oool000`0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0E03oool000P0oooo1P0000080?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`1D0?ooo`00203oool01@000000oooo0?ooo`3oool0000000T0oooo
1000003]0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0E03oool000T0oooo00@0
00000?ooo`3oool000002@3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo07h0oooo
00<000000?ooo`3oool0E@3oool000X0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`3_0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0E@3oool000X0oooo00<00000
0?ooo`0000002@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo07d0oooo00<00000
0?ooo`3oool0E@3oool000/0oooo0P0000090?ooo`030000003oool0oooo0?00oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`1F0?ooo`00303oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?00oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1F0?ooo`00
5P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
EP3oool001H0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo05H0oooo000F0?ooo`<00000lP3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
oooo05L0oooo000F0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`1G0?ooo`005P3oool00`000000oooo0?ooo`3c0?ooo`030000003oool0oooo07L0
oooo00<000000?ooo`3oool0E`3oool001H0oooo00<000000?ooo`3oool0l`3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo05P0oooo000F0?ooo`030000003oool0oooo0?<0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`1H0?ooo`005P3oool00`000000oooo0?ooo`3d
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0F03oool001H0oooo00<000000?oo
o`3oool0m03oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05T0oooo000F0?ooo`03
0000003oool0oooo0?D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1I0?ooo`00
5P3oool300000?D0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1I0?ooo`005P3o
ool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0F@3o
ool001H0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo05X0oooo000F0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`1J0?ooo`005P3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0FP3oool001H0oooo00<000000?ooo`3oool0n03oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo05/0oooo000F0?ooo`030000003oool0oooo0?P0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`1K0?ooo`005P3oool00`000000oooo0?ooo`3i
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0F`3oool001H0oooo0`00003i0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0G03oool001H0oooo00<000000?ooo`3o
ool0nP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05`0oooo000F0?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L0?ooo`005P3o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0G@3o
ool001H0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo05d0oooo000F0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`1M0?ooo`005P3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0GP3oool001H0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo05h0oooo000F0?ooo`<00000o@3oool00`000000oooo0?oo
o`1U0?ooo`030000003oool0oooo05l0oooo000F0?ooo`030000003oool0oooo0?d0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`1O0?ooo`005P3oool00`000000oooo0?ooo`3n0?oo
o`030000003oool0oooo06@0oooo00<000000?ooo`3oool0G`3oool001H0oooo00<000000?ooo`3o
ool0oP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0600oooo000F0?ooo`030000
003oool0oooo0?l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1P0?ooo`00203o
ool3000000/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`1R0?ooo`030000003o
ool0oooo0600oooo000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H@3oool000`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Q0?ooo`00303oool00`000000oooo0?ooo`070?ooo`@00000o`3oool10?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0H@3oool000`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`1R0?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo0`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0680oooo00090?ooo`8000002`3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1R
0?ooo`002@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo103oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo06<0oooo000:0?ooo`<000002@3oool00`000000
oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1S0?ooo`00
5P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`1T0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0F@3o
ool00`000000oooo0?ooo`1T0?ooo`005P3oool300000?l0oooo1P3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo06@0oooo000F0?ooo`030000003oool0oooo0?l0oooo1P3oool00`00
0000oooo0?ooo`1G0?ooo`030000003oool0oooo06D0oooo000F0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06D0oooo000F0?ooo`030000
003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06D0oooo
000F0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo06H0oooo000F0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo06H0oooo000F0?ooo`030000003oool0oooo0?l0oooo2@3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo06H0oooo000F0?ooo`030000003oool0oooo0?l0
oooo2@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06L0oooo000F0?ooo`<00000
o`3oool:0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0I`3oool001H0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0I`3o
ool001H0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0J03oool001H0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0J03oool001H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool0J03oool001H0oooo00<000000?ooo`3oool0
o`3oool<0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0J@3oool001H0oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0J@3o
ool001H0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0JP3oool001H0oooo0`00003o0?ooo`h0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`1Z0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1Z0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1[0?ooo`005P3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1[0?ooo`005P3oool0
0`000000oooo0?ooo`3o0?oooa00oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1[
0?ooo`005P3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`1/0?ooo`005P3oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`1/0?ooo`005P3oool00`000000oooo0?ooo`3o0?oooa80oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1]0?ooo`005P3oool300000?l0oooo4P3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo06d0oooo000F0?ooo`030000003oool0
oooo0?l0oooo4`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06h0oooo000F0?oo
o`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
06h0oooo000F0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo06l0oooo000F0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo
0?ooo`0o0?ooo`030000003oool0oooo06l0oooo000F0?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0700oooo00090?ooo`<000002P3oool0
0`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1a
0?ooo`00203oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3ooolF
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0L@3oool000P0oooo00D000000?oo
o`3oool0oooo000000090?ooo`@00000o`3ooolF0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0LP3oool000P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo0?l0oooo5`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0780oooo00080?oo
o`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`0g0?ooo`030000003oool0oooo07<0oooo00080?ooo`040000003oool000000000
00X0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0L`3oool000T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oooaT0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1d0?ooo`002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo07@0oooo000;0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`1e0?ooo`005P3oool00`000000oooo0?ooo`3o
0?oooa`0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1f0?ooo`005P3oool30000
0?l0oooo7@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo07H0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo07L0
oooo000F0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo07L0oooo000F0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo07P0oooo000F0?ooo`030000003oool0oooo0?l0oooo803oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07P0oooo000F0?ooo`030000003oool0oooo
0?l0oooo8@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07T0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo07X0
oooo000F0?ooo`030000003oool0oooo0?l0oooo8P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo07/0oooo000F0?ooo`<00000o`3ooolS0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0O03oool001H0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0O03oool001H0oooo00<000000?ooo`3oool0o`3ooolU0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0O@3oool001H0oooo00<000000?ooo`3o
ool0o`3ooolV0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0OP3oool001H0oooo
00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
O`3oool001H0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`8000006P3oool200000880oooo000F
0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0880oooo000F0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`0C0?oo
o`800000Q@3oool001H0oooo00<000000?ooo`3oool0o`3oool/0?ooo`<00000403oool2000008L0
oooo000F0?ooo`<00000o`3oool_0?ooo`800000303oool2000008T0oooo000F0?ooo`030000003o
ool0oooo0?l0oooo<@3oool3000000L0oooo0P00002;0?ooo`005P3oool00`000000oooo0?ooo`3o
0?oooc@0oooo1`00002=0?ooo`005P3oool00`000000oooo0?ooo`3o0?ooolP0oooo000F0?ooo`03
0000003oool0oooo0?l0oooob03oool001H0oooo00<000000?ooo`3oool0o`3oooo80?ooo`005P3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo000F0?ooo`030000003oool0oooo0?l0oooob03oool0
01H0oooo0`00003o0?ooolP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 479.625}, {296.063, 0}} -> {-0.090587, -0.524061, \
0.00399938, 0.024816}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(2--\)--\) - \(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[{
    \( (*\ Generalized\ Chaplygin\ Gas\ \((GCG)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[z_, om_, aa_, ww_] := 
        1/Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\) 
                Sqrt[aa + \((1 - aa)\)\ \((1 + z)\)^ww]];\)\), "\n", 
    \(\(rr[zz_, om_, aa_, ww_] := 
        NIntegrate[f[z, om, aa, ww], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ aa, \ 
      ww\ *) \), "\n", 
    \(chi2f[aa_, ww_] := 
      Sum[\((ld[i] - 
                Log[10, rr[zz[i], 0.3, aa, ww]*c*\((1 + zz[i])\)])\)^2/\((sld[
                  i]^2 + \((\(0.005/3\)/
                      Log[10]\ \((1/\((1 + zz[i])\) + 
                        f[zz[i], 0.3, aa, ww]/
                          rr[zz[i], 0.3, aa, ww])\))\)^2)\), {i, 1, 
          ndat}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Minimize\ chi - square \((aa, \ ww)\)\ *) \)\(\n\)\(chmin2 = 
      FindMinimum[
        chi2f[aa, 
          ww], {aa, {0.9999, 0.999999}}, {ww, {14.99, 15}}]\)\)\)], "Input"],

Cell[BoxData[
    \({195.20637621619855`, {aa \[Rule] 0.9997688335671935`, 
        ww \[Rule] 17.684373671446792`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data . \ Set\ omega_m = 
        0.3\ *) \n\(pl2 = 
        Plot[Log[10, rr[z, 0.3, aa, ww]*c*\((1 + z)\)] /. 
            Part[chmin2, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl2, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \@\(\(\(1.00500003625`\^ww\\ \(\((\(\(1.` \[InvisibleSpace]\)\) - \
\(\(1.`\\ aa\)\))\)\)\)\) + aa\)\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \@\(\(\(1.00500003625`\^ww\\ \(\((\(\(1.` \[InvisibleSpace]\)\) - \
\(\(1.`\\ aa\)\))\)\)\)\) + aa\)\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \@\(\(\(1.00500003625`\^ww\\ \(\((\(\(1.` \[InvisibleSpace]\)\) - \
\(\(1.`\\ aa\)\))\)\)\)\) + aa\)\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02486 m
.02605 .05959 L
.02844 .08705 L
.03276 .1233 L
.03789 .15451 L
.04256 .17659 L
.05273 .21302 L
.06233 .23893 L
.08248 .27917 L
.10435 .31109 L
.1451 .35431 L
.18434 .38512 L
.22206 .40892 L
.26223 .43008 L
.3009 .44746 L
.342 .46344 L
.3816 .47685 L
.41968 .48821 L
.46021 .49889 L
.49923 .50803 L
.54069 .51671 L
.58064 .52422 L
.61908 .53079 L
.65997 .53717 L
.69934 .54281 L
.7372 .54783 L
.77751 .55281 L
.81631 .55728 L
.85755 .56174 L
.89728 .56577 L
.9355 .56945 L
.97346 .57291 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464.875, 287.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@00017b000`400?l00000o`00003oo`3ooooA
0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00903oool3
000002l0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000;@3o
ool3000000<0oooo00<000000?ooo`0000000P00000/0?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`00000`0?ooo`<00000<03oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000/0?ooo`<000000`3oool00`000000oooo00000002000002`0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000`0oooo000S0?ooo`05
0000003oool0oooo0?ooo`000000;@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo000S0?ooo`050000003oool0oooo0?oo
o`000000;@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0W0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo000S0?ooo`050000003oool0oooo0?ooo`000000;@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0X0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000S0?oo
o`050000003oool0oooo0?ooo`000000;@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000S0?ooo`050000003oool0oooo0?ooo`00
0000;@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0X
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000S0?ooo`050000003oool0oooo0?ooo`000000;@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P00000/0?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000002/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00800000<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P00000]0?ooo`030000003oool0oooo00D0oooo0P00000]0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P00000<0?ooo`008`3oool01@000000oooo0?ooo`3oool00000
02d0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0;`3oool200000340oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0[0?ooo`8000001`3oool00`000000oooo0?ooo`0[
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool002@0oooo0`00000_0?ooo`<000001P3oool3000000@0oooo0`00000[0?ooo`<000001`3oool3
000002X0oooo0`0000060?ooo`@000000`3oool3000002l0oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`050?ooo`<00000103oool3000002/0oooo00<000000?ooo`3oool01P3oool3
000002/0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`00000:0?ooo`00o`3ooooA0?oo
o`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?oo
o`00o`3ooooA0?ooo`007P3ooooo00000:`000001`3oool001h0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`007P3oool30000
00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo
03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`<000001`3oool001h0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000
003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`050?ooo`007P3oool0
0`000000oooo0?ooo`070?ooo`800000o`3ooonO0?ooo`030000003oool0oooo00D0oooo000N0?oo
o`030000003oool0oooo00H0oooo1000003o0?oooih0oooo00<000000?ooo`3oool01@3oool001h0
oooo00<000000?ooo`3oool01@3oool600000?l0ooooW@3oool00`000000oooo0?ooo`050?ooo`00
203oool4000000<0oooo00<000000?ooo`0000000P00000:0?ooo`030000003oool0oooo00D0oooo
1P00003o0?oooid0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo1P00003o0?oooid0oooo00<0
00000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00H0oooo1000003o0?oooih0oooo00<000000?ooo`3oool01@3oool0
00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`@000001P3oool20000
0?l0ooooW03oool4000000L0oooo000:0?ooo`8000002@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00H0oooo1000003o0?oooih0oooo00<000000?ooo`3oool01@3oool000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo
1P00003o0?oooid0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool00`3o
ool2000000X0oooo00<000000?ooo`3oool01@3oool600000?l0ooooW@3oool00`000000oooo0?oo
o`050?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`H00000o`3ooonM0?ooo`030000003oool0oooo00D0oooo0009
0?ooo`<000001`3oool3000000P0oooo00<000000?ooo`3oool01@3oool600000?l0ooooW@3oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`060?ooo`@00000o`3ooonN0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00L0oooo0P00003o0?oooil0
oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool01`3oool200000?l0oooo
W`3oool00`000000oooo0?ooo`050?ooo`007P3oool3000000H0oooo1000003o0?oooi`0oooo0`00
00070?ooo`007P3oool00`000000oooo0?ooo`050?ooo`H00000o`3ooonM0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`030000003oool0oooo00D0oooo1P00003o0?oooid0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool01@3oool700000?l0ooooW03oool00`000000
oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`060?ooo`H00000o`3ooonL0?ooo`030000
003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00H0oooo1P00003o0?oooi`0oooo00<0
00000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool01P3oool600000?l0ooooW03oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`060?ooo`H00000o`3ooonL0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00D0oooo2000003o0?oooi/0
oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool01@3oool800000?l0oooo
V`3oool00`000000oooo0?ooo`050?ooo`007P3oool3000000H0oooo1P00003o0?oooiX0oooo0`00
00070?ooo`007P3oool00`000000oooo0?ooo`070?ooo`@00000o`3ooonM0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`030000003oool0oooo00L0oooo1000003o0?oooid0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool01P3oool600000?l0ooooW03oool00`000000
oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`060?ooo`L00000o`3ooonK0?ooo`030000
003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00H0oooo1`00003o0?oooi/0oooo00<0
00000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool01`3oool500000?l0ooooW03oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`070?ooo`H00000o`3ooonK0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00L0oooo1P00003o0?oooi/0
oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0203oool400000?l0oooo
W03oool00`000000oooo0?ooo`050?ooo`007P3oool3000000T0oooo0P00003o0?oooi/0oooo0`00
00070?ooo`007P3oool00`000000oooo0?ooo`090?ooo`<00000o`3ooonL0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`030000003oool0oooo00P0oooo1@00003o0?oooi/0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool01`3oool700000?l0ooooVP3oool00`000000
oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`070?ooo`L00000o`3ooonJ0?ooo`030000
003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00P0oooo1P00003o0?oooiX0oooo00<0
00000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0203oool600000?l0ooooVP3oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`080?ooo`H00000o`3ooonJ0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00P0oooo1P00003o0?oooiX0
oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0203oool600000?l0oooo
VP3oool00`000000oooo0?ooo`050?ooo`007P3oool3000000P0oooo1P00003o0?oooiP0oooo0`00
00070?ooo`007P3oool00`000000oooo0?ooo`090?ooo`H00000o`3ooonI0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`030000003oool0oooo00T0oooo1P00003o0?oooiT0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool0203oool800000?l0ooooV03oool00`000000
oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`080?ooo`P00000o`3ooonH0?ooo`030000
003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo00T0oooo1`00003o0?oooiP0oooo00<0
00000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool02@3oool700000?l0ooooV03oool0
0`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00T0oooo1P00003o0?oooiT0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`090?ooo`L00000o`3ooonH0?ooo`030000003oool0oooo00D0
oooo000A0?ooo`H000001`3oool00`000000oooo0?ooo`090?ooo`L00000o`3ooonH0?ooo`030000
003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo0?ooo`000000203oool4000000T0oooo
1P00003o0?oooiD0oooo100000070?ooo`004P3oool010000000oooo0?ooo`0000080?ooo`030000
003oool0oooo00/0oooo1P00003o0?oooiL0oooo00<000000?ooo`3oool01@3oool001<0oooo00<0
00000?ooo`000000203oool00`000000oooo0?ooo`0:0?ooo`L00000o`3ooonG0?ooo`030000003o
ool0oooo00D0oooo000C0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02@3oool8
00000?l0ooooU`3oool00`000000oooo0?ooo`050?ooo`00503oool2000000P0oooo00<000000?oo
o`3oool02@3oool800000?l0ooooU`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo1P00003o0?oooiP0oooo00<000000?ooo`3o
ool01@3oool001h0oooo00<000000?ooo`3oool02`3oool600000?l0ooooU`3oool00`000000oooo
0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0=0?ooo`D00000o`3ooonF0?ooo`030000003o
ool0oooo00D0oooo000N0?ooo`030000003oool0oooo00d0oooo1P00003o0?oooiD0oooo00<00000
0?ooo`3oool01@3oool001h0oooo0`00000<0?ooo`L00000o`3ooonC0?ooo`<000001`3oool001h0
oooo00<000000?ooo`3oool02`3oool800000?l0ooooU@3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`0;0?ooo`L00000o`3ooonF0?ooo`030000003oool0oooo00D0oooo
000N0?ooo`030000003oool0oooo00`0oooo1`00003o0?oooiD0oooo00<000000?ooo`3oool01@3o
ool001h0oooo00<000000?ooo`3oool0303oool800000?l0ooooU03oool00`000000oooo0?ooo`05
0?ooo`007P3oool00`000000oooo0?ooo`0;0?ooo`T00000o`3ooonD0?ooo`030000003oool0oooo
00D0oooo000N0?ooo`030000003oool0oooo00/0oooo2@00003o0?oooi@0oooo00<000000?ooo`3o
ool01@3oool001h0oooo00<000000?ooo`3oool0303oool900000?l0ooooT`3oool00`000000oooo
0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0=0?ooo`P00000o`3ooonC0?ooo`030000003o
ool0oooo00D0oooo000N0?ooo`030000003oool0oooo00d0oooo1`00003o0?oooi@0oooo00<00000
0?ooo`3oool01@3oool001h0oooo0`00000=0?ooo`L00000o`3ooonB0?ooo`<000001`3oool001h0
oooo00<000000?ooo`3oool03P3oool700000?l0ooooT`3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`0>0?ooo`P00000o`3ooonB0?ooo`030000003oool0oooo00D0oooo
000N0?ooo`030000003oool0oooo00h0oooo2000003o0?oooi80oooo00<000000?ooo`3oool01@3o
ool001h0oooo00<000000?ooo`3oool03P3oool900000?l0ooooT@3oool00`000000oooo0?ooo`05
0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`P00000o`3ooonA0?ooo`030000003oool0oooo
00D0oooo000N0?ooo`030000003oool0oooo0100oooo1`00003o0?oooi40oooo00<000000?ooo`3o
ool01@3oool001h0oooo00<000000?ooo`3oool0403oool800000?l0ooooT03oool00`000000oooo
0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`X00000o`3ooon?0?ooo`030000003o
ool0oooo00D0oooo000N0?ooo`030000003oool0oooo00l0oooo2`00003o0?ooohh0oooo00<00000
0?ooo`3oool01@3oool001h0oooo0`00000@0?ooo`X00000o`3ooon<0?ooo`<000001`3oool001h0
oooo00<000000?ooo`3oool04@3oool800000?l0ooooS`3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`0A0?ooo`T00000o`3ooon>0?ooo`030000003oool0oooo00D0oooo
000N0?ooo`030000003oool0oooo0140oooo2P00003o0?ooohd0oooo00<000000?ooo`3oool01@3o
ool001h0oooo00<000000?ooo`3oool04P3oool900000?l0ooooS@3oool00`000000oooo0?ooo`05
0?ooo`007P3oool00`000000oooo0?ooo`0A0?ooo`T00000o`3ooon>0?ooo`030000003oool0oooo
00D0oooo000N0?ooo`030000003oool0oooo0140oooo2@00003o0?ooohh0oooo00<000000?ooo`3o
ool01@3oool001h0oooo00<000000?ooo`3oool04P3oool700000?l0ooooS`3oool00`000000oooo
0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`P00000o`3ooon>0?ooo`030000003o
ool0oooo00D0oooo000N0?ooo`030000003oool0oooo01@0oooo1`0000000`3oool000000?ooo`3o
0?ooohX0oooo00<000000?ooo`3oool01@3oool001h0oooo0`00000D0?ooo`L0000000<0oooo0000
00000000o`3ooon80?ooo`<000001`3oool001h0oooo00<000000?ooo`3oool05P3oool900000?l0
ooooR@3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`T00000
o`3ooon80?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo01H0oooo2P00
003o0?ooohP0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool05@3oool:
00000?l0ooooR@3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0E0?oo
o`T00000o`3ooon:0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo01H0
oooo2000003o0?ooohX0oooo00<000000?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool0
00000?ooo`03000000X0oooo00<000000?ooo`3oool05`3oool700000?l0ooooRP3oool00`000000
oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool500000?l0ooooR`3oool00`000000oooo0?ooo`050?ooo`00203o
ool6000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`H00000o`3o
oon:0?ooo`030000003oool0oooo00D0oooo00080?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`060?ooo`@000005P3oool800000?l0ooooQP3oool4000000L0oooo0009
0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`T00000203oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool01@3o
ool000X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo01P0oooo200000080?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`05
0?ooo`002P3oool00`000000oooo000000050?ooo`8000002P3oool00`000000oooo0?ooo`0I0?oo
o`H000002@3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool01@3oool000/0
oooo0P0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0703oool3000000T0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000
003oool0oooo00@0oooo0`0000080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool01@3oool001h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooO@3o
ool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo00D0oooo000N0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`0000001@3oool200000?l0ooooOP3oool00`00
0000oooo0?ooo`050?ooo`007P3oool300000240oooo0P0000040?ooo`<00000o`3oooml0?ooo`<0
00001`3oool001h0oooo00<000000?ooo`3oool0803oool400000080oooo1000003o0?ooogh0oooo
00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool07`3oool<00000?l0ooooO@3o
ool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0O0?ooo``00000o`3ooomm
0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo0200oooo1@0000000`3o
ool000000000000200000?l0ooooOP3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000
oooo0?ooo`0Q0?ooo`8000000P3oool500000?l0ooooOP3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0080000000<0oooo000000000000
0`3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool01@3oool001h0oooo00<0
00000?ooo`3oool0903oool6000000<0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003o
ool0oooo00D0oooo000N0?ooo`030000003oool0oooo02<0oooo1`0000030?ooo`030000003oool0
oooo0?l0ooooN03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0S0?oo
o`L000000P3oool200000?l0ooooNP3oool00`000000oooo0?ooo`050?ooo`007P3oool3000002@0
oooo2`00003o0?ooogL0oooo0`0000070?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`/00000
o`3ooomh0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo02H0oooo2P00
003o0?ooogP0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool09P3oool:
00000?l0ooooN03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0X0?oo
o`<0000000<0oooo0000000000000P00003o0?ooogP0oooo00<000000?ooo`3oool01@3oool001h0
oooo00<000000?ooo`3oool0:@3oool200000080oooo1000003o0?ooogL0oooo00<000000?ooo`3o
ool01@3oool001h0oooo00<000000?ooo`3oool0:@3oool2000000030?ooo`000000000000@00000
o`3ooomf0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo02T0oooo2@00
00080?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`050?ooo`007P3oool0
0`000000oooo0?ooo`0Y0?ooo`P000002@3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<00000
0?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0:03oool9000000T0oooo00<000000?oo
o`3oool0o`3ooom[0?ooo`030000003oool0oooo00D0oooo000N0?ooo`<00000:03oool600000004
0?ooo`000000oooo000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
oeP0oooo0`0000070?ooo`007P3oool00`000000oooo0?ooo`0Y0?ooo`@000000P3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomJ0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo02T0oooo0`0000030?ooo`05
0000003oool000000?ooo`0000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0ooooFP3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0Y0?ooo`80
00001P3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000d0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000@0oooo00@00000
0?ooo`3oool000003@3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool01@3o
ool001h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000oooo0?oo
o`050?ooo`007P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo10000004
0?ooo`030000003oool0oooo0080000000<0oooo0000003oool0303oool00`000000oooo0?ooo`3o
0?oooeX0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0:P3oool01000
0000oooo0?ooo`3oool6000000@0oooo1P00000=0?ooo`030000003oool0oooo0?l0ooooFP3oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo
0?ooo`H00000103oool6000000d0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`<00000;`3oool4000000D0oooo1P00000=0?ooo`030000003oool0oooo
0?l0ooooF03oool3000000L0oooo000N0?ooo`030000003oool0oooo0300oooo0P0000070?ooo`D0
00003@3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool01@3oool001h0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`@000003@3oool00`000000oooo
0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`060?ooo`D000002`3oool200000?l0ooooG03oool00`000000oooo0?oo
o`050?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo1P000009
0?ooo`@00000o`3ooomK0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool01P3oool7000000L0oooo1P00003o0?oooeX0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool0>P3oool500000080oooo0P0000030?ooo`03
0000003oool0000000D000003P3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3o
ool01@3oool00140oooo0`00000:0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`000000
00001@3oool010000000oooo0?ooo`0000020?ooo`@000003`3oool00`000000oooo0?ooo`3o0?oo
odT0oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0j0?ooo`040000003oool0oooo000000H0oooo0`0000030?ooo`800000403oool00`00
0000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000000H0oooo100000000`3o
ool000000000000200000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
odT0oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool01P3oool4000003T0
oooo00@000000?ooo`3oool000001@3oool;000000030?ooo`000000oooo00<0oooo00<000000?oo
o`3oool0103oool2000000/0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`@000001`3oool001D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo0000
00D0oooo2`0000000`3oool000000?ooo`020?ooo`8000001@3oool4000000X0oooo00<000000?oo
o`3oool0o`3ooolm0?ooo`030000003oool0oooo00D0oooo000D0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`040?ooo`@0000000<0oooo00000000
00000`000000103oool000000000003oool4000000<0oooo1P0000090?ooo`030000003oool0oooo
0?l0oooo?@3oool00`000000oooo0?ooo`050?ooo`004P3oool2000000X0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`050?ooo`8000000`3oool2000000030?ooo`000000000000P0
00000P3oool6000000T0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo00D0
oooo000B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo300000030?ooo`@000002P3oool00`000000oooo
0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool01@3oool001<0oooo0`0000080?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000P000001@3oool2000000/0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo00D0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`00000020000006
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`030000003oool0oooo04/0oooo0`0000000`3oool00000000000050000
00D0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo?@3oool00`000000oooo0?ooo`050?oo
o`007P3oool00`000000oooo0?ooo`1;0?ooo`D0000000<0oooo0000000000000P0000020?ooo`04
0000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`800000o`3ooolo0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo04X0oooo1P0000020?ooo`<0
00000P3oool01@000000oooo0?ooo`3oool0000000@0oooo0`0000030?ooo`@00000o`3oooln0?oo
o`030000003oool0oooo00D0oooo000N0?ooo`<00000BP3oool6000000<0oooo00<000000?ooo`00
00000P0000030?ooo`8000000P3oool400000080oooo1P00000@0?ooo`030000003oool0oooo0?l0
oooo:03oool3000000L0oooo000N0?ooo`030000003oool0oooo04/0oooo100000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool:000000030?ooo`000000000000@000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`1<0?ooo`8000001@3oool010000000oooo0?ooo`3oool=00000080
oooo100000040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`03
0000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
1`3oool=00000080oooo100000040?ooo`030000003oool0oooo00T0oooo0P00003o0?ooob`0oooo
00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`060?ooo`P0000000<0oooo000000000000100000000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool0203oool400000?l0oooo:`3oool00`000000oooo0?ooo`050?ooo`007P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00D0oooo5P0000020?ooo`8000002@3oool6
00000?l0oooo:P3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo00D0oooo3`0000000`3oool0000000000004000000030?ooo`0000000000
00800000203oool600000?l0oooo:P3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000
oooo0?ooo`1F0?ooo`@0000000<0oooo0000000000001P0000000`3oool000000000000;000000P0
oooo1000003o0?ooob/0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0
E`3oool200000080oooo1P0000000`3oool000000000000=000000H0oooo0P0000000`3oool00000
000000060?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`050?ooo`007P3o
ool3000005L0oooo00<000000?ooo`3oool01`0000000`3oool000000000000<000000H0oooo0`00
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`<000001`3o
ool001h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`09000000030?ooo`000000
000000X00000103oool500000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o
0?ooob<0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0E`3oool01000
0000oooo0?ooo`3oool7000000<0oooo2`000000103oool000000?ooo`3oool6000000P0oooo0P00
003o0?ooob@0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`020?ooo`D00000103oool;000000030?ooo`000000oooo00L000001`3oool4
00000?l0oooo8`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1M0?oo
o`<00000103ooolG000000030?ooo`000000oooo0080oooo1P0000060?ooo`030000003oool0oooo
0?l0oooo6@3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0000000@0oooo5`000000103oool000000?ooo`3oool7000000H0oooo00<000000?oo
o`3oool0o`3ooolI0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`0000001@3oool5000000030?ooo`000000000000d000000P3oool01@000000
oooo0?ooo`000000oooo00@000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0?l0oooo4@3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0000000H0oooo100000000`3oool000000?ooo`0=00000080oooo0P000000103oool0
00000?ooo`3oool2000000D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`3o
0?oooa40oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`070?ooo`@000000P3oool=000000030?ooo`000000000000<000000P3oool00`00
0000oooo0?ooo`030?ooo`80000000<0oooo0000000000001`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000
oooo0?ooo`1V0?oooa/0000000<0oooo0000003oool00`3oool7000000D0oooo0P0000080?ooo`03
0000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`050?ooo`007P3oool3000006H0oooo
700000040?ooo`T000000`3oool4000000L0oooo00<000000?ooo`3oool0o`3oool60?ooo`<00000
1`3oool001h0oooo00<000000?ooo`3oool0IP3ooolM000000<0oooo2@0000020?ooo`H000001@3o
ool200000?l0oooo2P3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo00P0oooo700000020?ooo`030000003oool0000000H000000`3oool6
000000@0oooo1000003o0?ooo`T0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000000000005`0000000`3o
ool000000?ooo`06000000D0oooo100000040?ooo`H00000o`3oool80?ooo`030000003oool0oooo
00D0oooo000N0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool02P3oool=00000003
0?ooo`00000000000080000000<0oooo0000000000001@000000103oool000000000003oool60000
00H0oooo0P0000050?ooo`H00000o`3oool80?ooo`030000003oool0oooo00D0oooo000N0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool02P3ooolJ00000080oooo200000070?ooo`80
000000<0oooo0000003oool00P3oool400000?l0oooo2@3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`1K0?ooo`800000303oool<000000030?ooo`000000000000X00000
0P3oool2000000030?ooo`000000000000D000001@3oool3000000030?ooo`000000oooo00<0oooo
0P00003o0?ooo`X0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0FP3o
ool4000000/0oooo2`0000030?ooo`@0000000<0oooo0000000000000`0000020?ooo`@0000000<0
oooo0000000000001@0000040?ooo`<0000000<0oooo000000000000103oool200000?l0oooo2@3o
ool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1I0?ooo`H00000303oool2
000000030?ooo`000000000000<000001@3oool2000000<0oooo0P0000030?ooo`H0000000<0oooo
0000000000001P0000020?ooo`L000000P3oool400000?l0oooo203oool00`000000oooo0?ooo`05
0?ooo`007P3oool00`000000oooo0?ooo`1I0?ooo`H00000303oool01`000000oooo0?ooo`3oool0
00000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000000`3oool00000
00000003000000<0oooo4000003o0?ooo`L0oooo00<000000?ooo`3oool01@3oool001h0oooo0`00
001J0?ooo`@000003@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001P3oool2000000<0
oooo00<000000?ooo`3oool00`3oool400000080oooo00@000000?ooo`0000000000103oool@0000
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0=D0oooo0`0000070?ooo`007P3oool00`000000oooo0?ooo`1K0?ooo`800000503oool00`000000
oooo0?ooo`030?ooo`@000002@3oool2000000<0oooo00@000000?ooo`3oool000000`3oool:0000
0080oooo100000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool20000
01<0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo01L0oooo1P0000090?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool0oooo300000000`3oool00000000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool400000180oooo00<000000?ooo`3oool0e`3oool00`00
0000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01L0
oooo1P0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool7000000@0
oooo100000070?ooo`040000003oool0oooo0?ooo`8000002@3oool600000140oooo00<000000?oo
o`3oool0e`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`1L0?ooo`03
0000003oool0oooo01P0oooo1000000:0?ooo`030000003oool0oooo00X0oooo1P0000030?ooo`L0
00001@3oool00`000000oooo0?ooo`04000000P0oooo1P00000A0?ooo`030000003oool0oooo0=L0
oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0N03oool2000001T0oooo
100000040?ooo`H0000000D0oooo00000000000000000?ooo`02000000030?ooo`000000000000@0
0000203oool400000180oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`050?ooo`00
7P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01L0oooo0`0000060?ooo`@00000
1@3oool:000000L0oooo00@000000?ooo`0000000000303oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0=L0oooo00<000000?ooo`3oool01@3oool000P0oooo0`0000040?ooo`030000
003oool00000008000002P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`0000001`3oool2000000D0oooo2P0000080?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool200000=T0oooo00<000000?ooo`3oool01@3oool000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00`3oool;000000L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`020?ooo`@0000000<0oooo0000003oool0e@3oool00`000000oooo0?ooo`050?ooo`00303oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0S`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool8
00000080oooo100000030?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`L000008`3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool4000008h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo1`0000060?ooo`@000003P3oool40000
00030?ooo`000000000000D0000000<0oooo000000000000803oool00`000000oooo0?ooo`2]0?oo
o`@000001`3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool05@3oool010000000oooo00000000000;0?oo
o`D000001`3oool00`000000oooo00000005000000030?ooo`00000000000080000000<0oooo0000
003oool00P00000P0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool000/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
0080oooo1@0000020?ooo`030000003oool0000000D000000P3oool200000080oooo00@000000?oo
o`00000000003@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool01@3oool000T0oooo0P0000070?ooo`8000002P3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?oo
o`X00000103oool01@000000oooo000000000000oooo008000002P3oool010000000oooo0?ooo`00
000B0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo08h0oooo0P00000G
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
000000@0oooo200000090?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00D0oooo000:0?ooo`<000001P3oool3
000000P0oooo00<000000?ooo`3oool0S@3oool4000002@0oooo0P0000080?ooo`030000003oool0
000000X0000000<0oooo0000000000001`0000080?ooo`030000003oool0oooo008000001@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool01@3oool0
01h0oooo00<000000?ooo`3oool0S03oool600000280oooo100000060?ooo`X00000103oool:0000
00P0oooo00<000000?ooo`0000000`0000020?ooo`030000003oool0000000/0oooo00<000000?oo
o`3oool0/03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`2<0?ooo`H0
00008@3oool6000000@0oooo2P0000060?ooo`T00000203oool7000000040?ooo`00000000000000
00/0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000
oooo0?ooo`2=0?ooo`@000008P3oool6000000<0oooo2`0000060?ooo`030000003oool0000000T0
00001@3oool7000000030?ooo`0000000000008000002P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0
SP3oool2000002@0oooo100000040?ooo``000001@3oool00`000000oooo0?ooo`05000000@0oooo
2`0000000`3oool0000000000004000000T0oooo0P00000V0?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool01@3oool001h0oooo0`00002?0?ooo`030000003oool0oooo02<0oooo0P00
00060?ooo``000001`3oool4000000P0oooo1`0000020?ooo`H00000203oool4000000<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`260?ooo`<000001`3oool001h0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00D0oooo30000006
0?ooo`040000003oool00000000000P0oooo3P0000080?ooo`H000000P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool01@3oool001h0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo2`000003
0?ooo`050000003oool0oooo0000003oool00P0000090?ooo`L0000000<0oooo0000000000001@00
00060?ooo`H000000P3oool00`000000oooo0?ooo`0N0?ooo`800000RP3oool00`000000oooo0?oo
o`050?ooo`007P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool:000000@0oooo00H000000?ooo`3oool000000?ooo`00000;0?ooo``00000
0P3oool6000000030?ooo`0000000000008000000`3oool2000001h0oooo100000290?ooo`030000
003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`030000003oool0000000H000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo1@0000000`3oool0000000000004000000P0oooo1@00
00020?ooo`@00000703oool6000008P0oooo00<000000?ooo`3oool01@3oool001h0oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`090?ooo`80000000<0oooo0000000000001P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`00000000000`3o
ool4000000/0oooo00<000000?ooo`3oool01`00000K0?ooo`H00000R03oool00`000000oooo0?oo
o`050?ooo`007P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00P0000060?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool00000103o
ool2000000`0oooo00@000000?ooo`3oool0oooo2`00000G0?ooo`@00000R@3oool00`000000oooo
0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00T0oooo00@0
00000?ooo`3oool000001P3oool200000100oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo100000060?ooo`L000004@3oool2000008X0
oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0`P3oool010000000oooo
0?ooo`0000050?ooo`@000003`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool00`3oool2000000h0oooo2000000:0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool01@3oool001h0oooo0`0000350?ooo`030000003oool0oooo0080
oooo1P00000A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo1`0000030?ooo`030000003oool0oooo08H0
oooo0`0000070?ooo`007P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo0080oooo
1P00000F0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0L0?ooo`H00000R03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo00<0oooo1000000G0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00H00000PP3o
ool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`3<0?ooo`8000009P3oool0
0`000000oooo0?ooo`0^0?ooo`H00000O03oool00`000000oooo0?ooo`050?ooo`007P3oool00`00
0000oooo0?ooo`3=0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=03oool80000
07@0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0c@3oool00`000000
oooo0?ooo`1S0?ooo`T00000J`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo
0?ooo`3=0?ooo`030000003oool0oooo06`0oooo2000001S0?ooo`030000003oool0oooo00D0oooo
000N0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0M03oool9000005X0oooo00<0
00000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`P00000DP3oool0
0`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`3o0?oooeH0oooo2@0000190?oo
o`030000003oool0oooo00D0oooo000N0?ooo`<00000o`3ooomO0?ooo`P00000?`3oool3000000L0
oooo000N0?ooo`030000003oool0oooo0?l0ooooI`3oool9000003P0oooo00<000000?ooo`3oool0
1@3oool001h0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`P000009P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo0?l0ooooN03oool<
000001X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooh@0oooo3000000>0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01@3oool001h0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`P000001P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo0?l0oooo
V03oool5000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool01@3oool001h0oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`8000002@3oool00`000000oooo0?ooo`05
0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi`0oooo100000080?ooo`030000003oool0oooo
00D0oooo000N0?ooo`<00000o`3ooonK0?ooo`H000001@3oool3000000L0oooo000N0?ooo`030000
003oool0oooo0?l0ooooV`3oool6000000L0oooo00<000000?ooo`3oool01@3oool001h0oooo00<0
00000?ooo`3oool0o`3ooonL0?ooo`@00000203oool00`000000oooo0?ooo`050?ooo`007P3oool0
0`000000oooo0?ooo`3o0?oooid0oooo0P0000090?ooo`030000003oool0oooo00D0oooo000N0?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00D0oooo000N0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo000B0?ooo`<000002@3oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`004@3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01@3oool00140oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo000A0?ooo`050000003oool0oooo0?ooo`000000203oool400000?l0ooooY03o
ool4000000L0oooo000A0?ooo`8000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`004@3oool010000000oooo000000000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool001@0oooo0P0000080?ooool00000
[00000070?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 463.875}, {286.313, 0}} -> {-0.165865, 3.16024, \
0.0043055, 0.0101922}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, aa_, ww_] := 
        h0\ Sqrt[
            om\ \((1 + z)\)^3\  + \ \((1 - om)\) 
                Sqrt[aa + \((1 - aa)\)\ \((1 + z)\)^ww]];\)\), "\n", 
    \(ww[z_, om_, aa_, 
        ww_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, aa, ww]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, aa, ww])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws2 = 
        ww[z, 0.3, aa, ww]\  /. \ Part[chmin2, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws2, {z, 0, 2}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.214331 0.199752 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01458 -18.3125 -7.6875 ]
[-0.0125 .01458 0 7.6875 ]
[-0.0125 .11446 -27.3125 -7.6875 ]
[-0.0125 .11446 0 7.6875 ]
[-0.0125 .21433 -10.125 -7.6875 ]
[-0.0125 .21433 0 7.6875 ]
[-0.0125 .31421 -19.125 -7.6875 ]
[-0.0125 .31421 0 7.6875 ]
[-0.0125 .41408 -10.125 -7.6875 ]
[-0.0125 .41408 0 7.6875 ]
[-0.0125 .51396 -19.125 -7.6875 ]
[-0.0125 .51396 0 7.6875 ]
[-0.0125 .61384 -10.125 -7.6875 ]
[-0.0125 .61384 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01458 m
.00625 .01458 L
s
gsave
-0.0125 .01458 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .11446 m
.00625 .11446 L
s
gsave
-0.0125 .11446 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .21433 m
.00625 .21433 L
s
gsave
-0.0125 .21433 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .31421 m
.00625 .31421 L
s
gsave
-0.0125 .31421 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .41408 m
.00625 .41408 L
s
gsave
-0.0125 .41408 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .51396 m
.00625 .51396 L
s
gsave
-0.0125 .51396 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61384 m
.00625 .61384 L
s
gsave
-0.0125 .61384 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03455 m
.00375 .03455 L
s
0 .05453 m
.00375 .05453 L
s
0 .0745 m
.00375 .0745 L
s
0 .09448 m
.00375 .09448 L
s
0 .13443 m
.00375 .13443 L
s
0 .15441 m
.00375 .15441 L
s
0 .17438 m
.00375 .17438 L
s
0 .19436 m
.00375 .19436 L
s
0 .23431 m
.00375 .23431 L
s
0 .25428 m
.00375 .25428 L
s
0 .27426 m
.00375 .27426 L
s
0 .29423 m
.00375 .29423 L
s
0 .33418 m
.00375 .33418 L
s
0 .35416 m
.00375 .35416 L
s
0 .37413 m
.00375 .37413 L
s
0 .39411 m
.00375 .39411 L
s
0 .43406 m
.00375 .43406 L
s
0 .45403 m
.00375 .45403 L
s
0 .47401 m
.00375 .47401 L
s
0 .49398 m
.00375 .49398 L
s
0 .53394 m
.00375 .53394 L
s
0 .55391 m
.00375 .55391 L
s
0 .57389 m
.00375 .57389 L
s
0 .59386 m
.00375 .59386 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01458 m
1 .01458 L
s
.99375 .11446 m
1 .11446 L
s
.99375 .21433 m
1 .21433 L
s
.99375 .31421 m
1 .31421 L
s
.99375 .41408 m
1 .41408 L
s
.99375 .51396 m
1 .51396 L
s
.99375 .61384 m
1 .61384 L
s
.125 Mabswid
.99625 .03455 m
1 .03455 L
s
.99625 .05453 m
1 .05453 L
s
.99625 .0745 m
1 .0745 L
s
.99625 .09448 m
1 .09448 L
s
.99625 .13443 m
1 .13443 L
s
.99625 .15441 m
1 .15441 L
s
.99625 .17438 m
1 .17438 L
s
.99625 .19436 m
1 .19436 L
s
.99625 .23431 m
1 .23431 L
s
.99625 .25428 m
1 .25428 L
s
.99625 .27426 m
1 .27426 L
s
.99625 .29423 m
1 .29423 L
s
.99625 .33418 m
1 .33418 L
s
.99625 .35416 m
1 .35416 L
s
.99625 .37413 m
1 .37413 L
s
.99625 .39411 m
1 .39411 L
s
.99625 .43406 m
1 .43406 L
s
.99625 .45403 m
1 .45403 L
s
.99625 .47401 m
1 .47401 L
s
.99625 .49398 m
1 .49398 L
s
.99625 .53394 m
1 .53394 L
s
.99625 .55391 m
1 .55391 L
s
.99625 .57389 m
1 .57389 L
s
.99625 .59386 m
1 .59386 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .21433 m
1 .21433 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01477 L
.04262 .01485 L
.05288 .01497 L
.06244 .01512 L
.0731 .01536 L
.0828 .01565 L
.094 .01612 L
.10458 .01675 L
.11428 .01751 L
.12455 .01861 L
.13333 .01983 L
.14299 .02157 L
.15313 .02396 L
.1624 .02679 L
.17311 .03103 L
.18328 .03626 L
.19287 .04252 L
.20309 .05092 L
.22147 .07163 L
.23176 .087 L
.24289 .10715 L
.26306 .15368 L
.30406 .28141 L
.34355 .40956 L
.36341 .46153 L
.38152 .49908 L
.40103 .5297 L
.41189 .54294 L
.42194 .55316 L
.44103 .56813 L
.45109 .57414 L
.46179 .5794 L
.47116 .58322 L
.48126 .58664 L
.49954 .59138 L
.50911 .59329 L
.51958 .59501 L
.53063 .5965 L
.54068 .59761 L
.56029 .59927 L
.57107 .59996 L
.58124 .6005 L
.60125 .60131 L
.61971 .60184 L
.63847 .60223 L
.65911 .60254 L
.67856 .60275 L
.69945 .60291 L
.72062 .60302 L
Mistroke
.74073 .6031 L
.76057 .60316 L
.77897 .6032 L
.79953 .60323 L
.81815 .60325 L
.83744 .60327 L
.85827 .60329 L
.87825 .6033 L
.89933 .6033 L
.919 .60331 L
.93735 .60331 L
.95768 .60332 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503.313, 311.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g0001=b000`400?l00000o`00003oo`3ooooh
0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00;`3oool3
000006D0oooo0`0000030?ooo`030000003oool0000000800000I`3oool3000006H0oooo0`000003
0?ooo`030000003oool0000000800000I@3oool500000100oooo000^0?ooo`050000003oool0oooo
0?ooo`000000H`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0H`3o
ool010000000oooo0?ooo`00000@0?ooo`00;P3oool01@000000oooo0?ooo`3oool0000006<0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool0403oool002h0oooo00D000000?ooo`3oool0oooo0000001S0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00l0oooo000^0?ooo`05
0000003oool0oooo0?ooo`000000H`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool01@000000oooo0?ooo`3oool0
000006<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool03P3oool002h0oooo00D000000?ooo`3oool0oooo0000001S0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000006P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`050?ooo`800000J@3oool00`000000oooo0?ooo`0>0?ooo`00;P3oool01@000000oooo0?oo
o`3oool0000006<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo06H0
oooo0P00001W0?ooo`8000001`3oool00`000000oooo0?ooo`1T0?ooo`050000003oool0oooo0?oo
o`000000403oool002l0oooo0`00001U0?ooo`<000001`3oool3000006H0oooo00<000000?ooo`3o
ool0IP3oool00`000000oooo0?ooo`060?ooo`<00000I03oool300000140oooo003o0?ooooP0oooo
003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo
003o0?ooooP0oooo003o0?ooooP0oooo000V0?ooool00000c00000060?ooo`009P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
000I0?ooo`<000002P3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0103o
ool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<00000
0?ooo`3oool0103oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
olP0oooo00<000000?ooo`3oool0103oool00140oooo1`0000020?ooo`030000003oool0oooo00T0
oooo100000070?oooaD00000o`3ooonX0?ooo`@000001P3oool001X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0M0?oooa800000o`3ooonI0?ooo`030000003oool0oooo00@0oooo
000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;`3oool900000?l0ooooT03o
ool00`000000oooo0?ooo`040?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03P0oooo2000003o0?ooohP0oooo00<000000?ooo`3oool0103oool001T0oooo0P00000;0?oo
o`030000003oool0oooo0400oooo0P00003o0?ooohH0oooo00<000000?ooo`3oool0103oool001X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`120?ooo`<00000o`3ooon30?ooo`03
0000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo04D0oooo1000003o0?ooogl0oooo
00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0B@3oool200000?l0ooooO@3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1;0?ooo`<00000o`3ooomj
0?ooo`030000003oool0oooo00@0oooo000V0?ooo`<00000CP3oool200000?l0ooooM`3oool20000
00H0oooo000V0?ooo`030000003oool0oooo0500oooo0P00003o0?ooogH0oooo00<000000?ooo`3o
ool0103oool002H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooog<0oooo
00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0D`3oool200000?l0ooooL`3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0?l0ooooL03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`1G0?ooo`800000o`3ooom_0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000
003oool0oooo05T0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo00@0oooo
000V0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003o
ool0oooo00@0oooo000V0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0o`3ooomZ
0?ooo`030000003oool0oooo00@0oooo000V0?ooo`<00000G03oool00`000000oooo0?ooo`3o0?oo
ofP0oooo0P0000060?ooo`009P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0?l0
ooooJ03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`040?ooo`009P3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`04
0?ooo`009P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0ooooI@3oool00`00
0000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0
ooooI03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`040?ooo`009P3oool3
000006<0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`8000001P3oool002H0oooo00<000000?oo
o`3oool0I03oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool0103oool002H0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3o
ool0103oool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?oooel0oooo
00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`3o0?oooel0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool0103oool002H0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3o
ool0103oool002H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oooed0oooo
00<000000?ooo`3oool0103oool002H0oooo0`00001Y0?ooo`030000003oool0oooo0?l0ooooF`3o
ool2000000H0oooo000V0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooomL
0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0o`3ooomK0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000003oool0oooo00@0oooo
000V0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`030000003o
ool0oooo00@0oooo000@0?ooo`<000000`3oool00`000000oooo00000002000000/0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0103oool0
00P0oooo200000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool40000
06`0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`@000001P3oool000l0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`8000002`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
0?l0ooooEP3oool00`000000oooo0?ooo`040?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
0?l0ooooEP3oool00`000000oooo0?ooo`040?ooo`00403oool3000000L0oooo0`0000090?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo00@0
oooo000V0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000
003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00@0oooo000V0?ooo`<00000LP3oool00`00
0000oooo0?ooo`3o0?oooe80oooo0P0000060?ooo`009P3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`040?ooo`009P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?oo
o`040?ooo`009P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0ooooD@3oool0
0`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
0?l0ooooD@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`040?ooo`009P3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?oo
o`040?ooo`009P3oool3000007H0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`8000001P3oool0
02H0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?oo
o`3oool0103oool002H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3o0?ooodh0
oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo
0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0103oool002H0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0103oool0
02H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?oo
o`3oool0103oool002H0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?ooodd0
oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0N03oool00`000000oooo
0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0103oool002H0oooo0`00001i0?ooo`030000003o
ool0oooo0?l0ooooB`3oool2000000H0oooo000V0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo00@0oooo000V0?ooo`03
0000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo00@0
oooo000V0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000
003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3o
oom;0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo07/0oooo00<00000
0?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo
07/0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo00@0oooo000V0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo00@0
oooo000V0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000
003oool0oooo00@0oooo000V0?ooo`<00000O03oool00`000000oooo0?ooo`3o0?ooodP0oooo0P00
00060?ooo`009P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooB@3oool0
0`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`040?ooo`009P3o
ool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?oo
o`040?ooo`006@3oool3000000X0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o
0?ooodL0oooo00<000000?ooo`3oool0103oool001P0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0
oooo00@0oooo000H0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1n
0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`040?ooo`00603oool01@00
0000oooo0?ooo`3oool0000000T0ooooo`00003<000000H0oooo000H0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0ooooAP3oool0
0`000000oooo0?ooo`040?ooo`00603oool01@000000oooo0?ooo`3oool0000000T0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0103oool0
01P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0800oooo00<00000
0?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo00@0oooo000H0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooA@3oool0
0`000000oooo0?ooo`040?ooo`006@3oool3000000X0oooo00<000000?ooo`3oool0P03oool00`00
0000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0103oool002H0oooo
00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0
103oool002H0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?oood@0oooo00<0
00000?ooo`3oool0103oool002H0oooo0`0000210?ooo`030000003oool0oooo0?l0oooo@`3oool2
000000H0oooo000V0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooom30?oo
o`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0o`3ooom30?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0880oooo
00<000000?ooo`3oool0o`3ooom30?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo00@0oooo000V
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0
oooo00@0oooo000V0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0o`3ooom20?oo
o`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3o
ool0o`3ooom10?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo08@0oooo
00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00@0oooo000V0?ooo`<00000Q03o
ool00`000000oooo0?ooo`3o0?oood00oooo0P0000060?ooo`009P3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`040?ooo`009P3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`040?oo
o`009P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0?l0oooo@03oool00`000000
oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0?l0oooo
?`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`260?ooo`030000003o
ool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`00
0000oooo0?ooo`260?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`040?oo
o`009P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000
oooo0?ooo`040?ooo`009P3oool3000008L0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`800000
1P3oool002H0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`3o0?oooch0oooo00<0
00000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o
0?ooocd0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0R03oool00`00
0000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0103oool002H0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0
103oool002H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<0
00000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`3o
0?oooc`0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0103oool002H0oooo0`00002:0?ooo`03
0000003oool0oooo0?l0oooo>P3oool2000000H0oooo000V0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00@0oooo000V
0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0
oooo00@0oooo000V0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0o`3ooolj0?oo
o`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo08`0oooo
00<000000?ooo`3oool0o`3oooli0?ooo`030000003oool0oooo00@0oooo000@0?ooo`<000000`3o
ool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`3o0?ooocT0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`3o0?ooocT0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?oo
o`3o0?ooocP0oooo00<000000?ooo`3oool0103oool000l0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00L0oooo1000002<0?ooo`030000003oool0oooo0?l0oooo=@3o
ool4000000H0oooo000?0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003o
ool0oooo00@0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000/0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0103o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0103o
ool00100oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo0?l0oooo=`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`040?ooo`00
9P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo0?l0oooo=P3oool00`000000oooo
0?ooo`040?ooo`009P3oool300000900oooo00<000000?ooo`3oool0o`3ooold0?ooo`8000001P3o
ool002H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3o0?ooocD0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3o0?oo
ocD0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0
T@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0103oool002H0oooo00<0
00000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool0103o
ool002H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oooc@0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0103oool002H0oooo0`00002B0?ooo`030000
003oool0oooo0?l0oooo<P3oool2000000H0oooo000V0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00@0oooo000V0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo
00@0oooo000V0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0
o`3ooola0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0
oooo09D0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo00@0oooo000V0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo
00@0oooo000V0?ooo`<00000U@3oool00`000000oooo0?ooo`3o0?ooobl0oooo0P0000060?ooo`00
9P3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo
0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0?l0oooo;`3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0
oooo0?l0oooo;`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`2G0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo0?ooo`040?ooo`00
9P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo
0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0?l0oooo;P3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo0?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`009P3oool3000009P0oooo00<000000?oo
o`3oool0o`3oool/0?ooo`8000001P3oool002H0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0103oool002H0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0103o
ool002H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?ooob`0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo00<000000?ooo`3oool0103oool001T0oooo0`00000:0?ooo`030000003oool0oooo09X0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo00@0oooo000J0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00<000000?ooo`3oool0103oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`040?ooo`006P3oool0
0`000000oooo0?ooo`090?ooo`@00000VP3oool00`000000oooo0?ooo`3o0?ooobL0oooo10000006
0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo09/0oooo00<000000?oo
o`3oool0o`3ooolZ0?ooo`030000003oool0oooo00@0oooo000J0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3o
ool0103oool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`040?ooo`006@3oool2000000/0oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0103o
ool001X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0
oooo0?l0oooo:03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2M0?oo
o`030000003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`040?ooo`00
9P3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo
0?ooo`040?ooo`009P3oool3000009l0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`8000001P3o
ool002H0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?oo
obH0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0
X03oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0103oool002H0oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0103o
ool002H0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?oo
ob@0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0103oool002H0oooo0`00
002S0?ooo`030000003oool0oooo0?l0oooo8@3oool2000000H0oooo000V0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo00@0oooo000V0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo
00@0oooo000V0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`03
0000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0:D0oooo00<0
00000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0
oooo0:D0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00@0oooo000V0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
00@0oooo000V0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`03
0000003oool0oooo00@0oooo000V0?ooo`<00000Y`3oool00`000000oooo0?ooo`3o0?oooad0oooo
0P0000060?ooo`009P3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0oooo7P3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0
oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2X0?oo
o`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`2Y0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`040?ooo`00
9P3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo
0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo0?l0oooo6`3o
ool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo0?l0oooo6`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2[0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`040?ooo`009P3oool300000:/0
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`8000001P3oool002H0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0103oool002H0oooo00<0
00000?ooo`3oool0[03oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0103o
ool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3o0?oo
oaP0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0103oool00100oooo0`0000030?ooo`030000
003oool00000008000002`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0?l0oooo
5P3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<0
00000?ooo`3oool0103oool00140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0
oooo00@0oooo000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool40000
0:l0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`@000001P3oool00140oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`030000003oool0oooo00@0oooo000A0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0?l0oooo
4`3oool00`000000oooo0?ooo`040?ooo`004@3oool00`000000oooo0?ooo`050?ooo`8000002`3o
ool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?oo
o`040?ooo`00403oool2000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`040?ooo`004@3oool00`00
0000oooo0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo
0?l0oooo4@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo
0?ooo`2e0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`040?ooo`009P3o
ool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?oo
o`040?ooo`009P3oool300000;L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`8000001P3oool0
02H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?oo
o`3oool0103oool002H0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`3o0?ooo`d0
oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0^@3oool00`000000oooo
0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0103oool002H0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0103oool0
02H0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?oo
o`3oool0103oool002H0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`3o0?ooo`T0
oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool002H0oooo0`00002n0?ooo`030000003o
ool0oooo0?l0oooo1P3oool2000000H0oooo000V0?ooo`030000003oool0oooo0;l0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo
0<00oooo0P00003o0?ooo`H0oooo00<000000?ooo`3oool0103oool002H0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3oool0103oool002H0oooo
00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<000000?ooo`3oool0
103oool002H0oooo00<000000?ooo`3oool0a03oool200000?l0oooo0P3oool00`000000oooo0?oo
o`040?ooo`009P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0?h0oooo00<00000
0?ooo`3oool0103oool002H0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`3m0?oo
o`030000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0<P0oooo0P00003m0?ooo`03
0000003oool0oooo00@0oooo000V0?ooo`030000003oool0oooo0<X0oooo0P00003k0?ooo`030000
003oool0oooo00@0oooo000V0?ooo`<00000c03oool200000?P0oooo0P0000060?ooo`009P3oool0
0`000000oooo0?ooo`3>0?ooo`800000m`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`00
0000oooo0?ooo`3@0?ooo`800000m@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000
oooo0?ooo`3B0?ooo`800000l`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo
0?ooo`3D0?ooo`@00000k`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?oo
o`3H0?ooo`@00000j`3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`3L
0?ooo`800000j@3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`3N0?oo
o`<00000iP3oool00`000000oooo0?ooo`040?ooo`009P3oool00`000000oooo0?ooo`3Q0?ooo`P0
0000gP3oool00`000000oooo0?ooo`040?ooo`009P3oool300000>T0oooo1@00003H0?ooo`800000
1P3oool002H0oooo00<000000?ooo`3oool0kP3oool<00000<d0oooo00<000000?ooo`3oool0103o
ool002H0oooo00<000000?ooo`3oool0nP3oool;00000<80oooo00<000000?ooo`3oool0103oool0
02H0oooo00<000000?ooo`3oool0o`3oool60?ooob800000X03oool00`000000oooo0?ooo`040?oo
o`009P3oool00`000000oooo0?ooo`3o0?ooobP0ooooUP00000:0?ooo`030000003oool0oooo00@0
oooo000V0?ooo`030000003oool0oooo0?l0oooob03oool00`000000oooo0?ooo`040?ooo`00603o
ool5000000T0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00@0oooo000I
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003o
ool0oooo00@0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool0
01/0oooo00<000000?ooo`3oool0203oool4000000L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo100000060?ooo`00703oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool001`0oooo
00<000000?ooo`3oool01`3ooooo00000<`000001P3oool001`0oooo00<000000?ooo`3oool0o`3o
oooI0?ooo`00603oool01@000000oooo0?ooo`3oool000000?l0oooof`3oool001T0oooo0`00003o
0?ooom`0oooo003o0?ooooP0oooo003o0?ooooP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 502.313}, {310.063, 0}} -> {-0.22648, -1.30356, \
0.00458302, 0.0109255}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh2[
        z_] := \(\(0.3\ \((1 + z)\)^3\  + \ \((1 - 0.3)\) 
            Sqrt[aa + \((1 - aa)\)\ \((1 + z)\)^ww] - 0.3\ \((1 + z)\)^3\  - 
          0.7\)\(/.\)\(\ \)\(Part[chmin2, 2]\)\(\ \)\)\), "\n", 
    \(\(pldh2 = 
        Plot[dh2[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh2, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.00727489 [
[.15986 .00222 -12.625 -15.375 ]
[.15986 .00222 12.625 0 ]
[.29592 .00222 -9.5625 -15.375 ]
[.29592 .00222 9.5625 0 ]
[.43197 .00222 -12.625 -15.375 ]
[.43197 .00222 12.625 0 ]
[.56803 .00222 -5.0625 -15.375 ]
[.56803 .00222 5.0625 0 ]
[.70408 .00222 -12.625 -15.375 ]
[.70408 .00222 12.625 0 ]
[.84014 .00222 -9.5625 -15.375 ]
[.84014 .00222 9.5625 0 ]
[.97619 .00222 -12.625 -15.375 ]
[.97619 .00222 12.625 0 ]
[.01131 .16021 -16.25 -7.6875 ]
[.01131 .16021 0 7.6875 ]
[.01131 .30571 -16.25 -7.6875 ]
[.01131 .30571 0 7.6875 ]
[.01131 .45121 -16.25 -7.6875 ]
[.01131 .45121 0 7.6875 ]
[.01131 .59671 -16.25 -7.6875 ]
[.01131 .59671 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16021 m
.03006 .16021 L
s
gsave
.01131 .16021 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .30571 m
.03006 .30571 L
s
gsave
.01131 .30571 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .45121 m
.03006 .45121 L
s
gsave
.01131 .45121 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .59671 m
.03006 .59671 L
s
gsave
.01131 .59671 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05109 m
.02756 .05109 L
s
.02381 .08746 m
.02756 .08746 L
s
.02381 .12384 m
.02756 .12384 L
s
.02381 .19659 m
.02756 .19659 L
s
.02381 .23296 m
.02756 .23296 L
s
.02381 .26934 m
.02756 .26934 L
s
.02381 .34208 m
.02756 .34208 L
s
.02381 .37846 m
.02756 .37846 L
s
.02381 .41483 m
.02756 .41483 L
s
.02381 .48758 m
.02756 .48758 L
s
.02381 .52396 m
.02756 .52396 L
s
.02381 .56033 m
.02756 .56033 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.04262 .01472 L
.05288 .01472 L
.06244 .01472 L
.0731 .01472 L
.0828 .01472 L
.094 .01472 L
.10458 .01472 L
.11428 .01472 L
.12455 .01473 L
.13333 .01473 L
.14299 .01473 L
.15313 .01474 L
.1624 .01475 L
.17311 .01476 L
.18328 .01477 L
.19287 .01478 L
.20309 .0148 L
.22147 .01485 L
.23176 .01489 L
.24289 .01494 L
.2525 .015 L
.26306 .01507 L
.283 .01526 L
.29389 .0154 L
.30406 .01556 L
.32441 .01597 L
.34297 .01647 L
.36205 .01716 L
.38281 .01814 L
.40259 .01933 L
.4236 .02093 L
.46135 .02478 L
.48069 .02733 L
.50155 .0306 L
.54269 .03892 L
.58231 .04982 L
.62042 .06371 L
.66098 .08314 L
.70003 .10753 L
.74153 .14113 L
.78151 .18284 L
.81997 .23366 L
.86089 .30187 L
.9003 .38437 L
.93818 .48255 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{486.375, 300.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007V0001;2000`400?l00000o`00003oo`3ooooW
0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00o`3ooooW0?ooo`00D03oool3
000000<0oooo00<000000?ooo`00000010000000103oool0000000000000000a0?ooo`<000000`3o
ool00`000000oooo0000000200000340oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool3000003D0oooo0`00000d0?ooo`<000000`3oool00`000000oooo00000004000000040?oo
o`000000000000000340oooo0`0000030?ooo`030000003oool0000000800000<@3oool3000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000303oool004l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
C`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0/0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo001?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo02`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0203oool004l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`080?ooo`00C`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo001?0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0200000300oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000<03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P00000f0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0200000380oooo00<000000?ooo`3oool01@3oool200000380oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`02000000`0oooo001?0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0;`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03@0oooo
0P00000e0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0<03oool2000000L0oooo00<000000?ooo`3oool0<03oool2000000H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00/0oooo001@0?ooo`<000001P3oool3000000@0
oooo0`00000_0?ooo`<000001`3oool3000002l0oooo0`0000060?ooo`@000000`3oool3000003@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`<00000103oool300000300
oooo00<000000?ooo`3oool01P3oool300000300oooo00<000000?ooo`3oool01@3oool4000000<0
oooo0`00000:0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooolT0oooo000K0?ooo`030000003o
ool0oooo0?l0oooob@3oool001/0oooo00<000000?ooo`3oool0o`3oooo90?ooo`006`3oool00`00
0000oooo0?ooo`3o0?ooolT0oooo000K0?ooo`030000003oool0oooo0?l0oooob@3oool001/0oooo
00<000000?ooo`3oool0o`3oooo90?ooo`006`3oool00`000000oooo0?ooo`3o0?ooolT0oooo000@
0?ooool00000d00000070?ooo`006`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo6`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool001/0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3ooolC000000P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo000K0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0c0?ooo`X00000?@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`2k0?ooo`P00000o`3oool60?ooo`006`3oool0
0`000000oooo0?ooo`330?ooo`T00000o03oool001/0oooo00<000000?ooo`3oool0c03oool90000
0?<0oooo000K0?ooo`030000003oool0oooo0=D0oooo2000003[0?ooo`006`3oool00`000000oooo
0?ooo`3M0?ooo`D00000iP3oool001/0oooo00<000000?ooo`3oool0hP3oool400000>80oooo000K
0?ooo`030000003oool0oooo0>H0oooo1@00003M0?ooo`006`3oool00`000000oooo0?ooo`3[0?oo
o`@00000f@3oool001/0oooo00<000000?ooo`3oool0k`3oool400000=D0oooo000K0?ooo`030000
003oool0oooo0?<0oooo0`00003B0?ooo`006`3oool00`000000oooo0?ooo`3f0?ooo`@00000cP3o
ool001/0oooo00<000000?ooo`3oool0nP3oool400000<X0oooo000K0?ooo`030000003oool0oooo
0?h0oooo0`0000370?ooo`006`3oool300000?l0oooo0P3oool200000<D0oooo000K0?ooo`030000
003oool0oooo0?l0oooo103oool300000<80oooo000K0?ooo`030000003oool0oooo0?l0oooo1`3o
ool200000<00oooo000K0?ooo`030000003oool0oooo0?l0oooo2@3oool200000;h0oooo000K0?oo
o`030000003oool0oooo0?l0oooo2`3oool300000;/0oooo000K0?ooo`030000003oool0oooo0?l0
oooo3P3oool200000;T0oooo000K0?ooo`030000003oool0oooo0?l0oooo403oool300000;H0oooo
000K0?ooo`030000003oool0oooo0?l0oooo4`3oool200000;@0oooo000K0?ooo`030000003oool0
oooo0?l0oooo5@3oool200000;80oooo000K0?ooo`030000003oool0oooo0?l0oooo5`3oool20000
0;00oooo000K0?ooo`030000003oool0oooo0?l0oooo6@3oool200000:h0oooo000K0?ooo`030000
003oool0oooo0?l0oooo6`3oool200000:`0oooo000K0?ooo`030000003oool0oooo0?l0oooo7@3o
ool200000:X0oooo000K0?ooo`030000003oool0oooo0?l0oooo7`3oool200000:P0oooo000K0?oo
o`030000003oool0oooo0?l0oooo8@3oool200000:H0oooo000K0?ooo`030000003oool0oooo0?l0
oooo8`3oool200000:@0oooo000K0?ooo`030000003oool0oooo0?l0oooo9@3oool200000:80oooo
000K0?ooo`<00000o`3ooolW0?ooo`800000X03oool001/0oooo00<000000?ooo`3oool0o`3ooolY
0?ooo`030000003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo0?l0oooo:P3oool20000
09d0oooo000K0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`2J0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooobd0oooo0P00002J0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooobl0oooo0P00002H0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooc40oooo00<00000
0?ooo`3oool0U@3oool001/0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000U@3oool001/0
oooo00<000000?ooo`3oool0o`3ooold0?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`030000003oool0oooo0900oooo000K0?ooo`030000003oool0oooo0?l0oooo=`3o
ool00`000000oooo0?ooo`2?0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0P00002?
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0S03oool001/0
oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo08/0oooo000K0?ooo`030000
003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`2:0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooocd0oooo0P00002:0?ooo`006`3oool300000?l0oooo?`3oool00`000000oooo0?ooo`27
0?ooo`006`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0QP3oool001/0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`800000QP3oool001/0oooo00<000000?ooo`3oool0
o`3ooom30?ooo`030000003oool0oooo08<0oooo000K0?ooo`030000003oool0oooo0?l0ooooA03o
ool00`000000oooo0?ooo`220?ooo`006`3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<00000
0?ooo`3oool0P@3oool001/0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000P@3oool001/0
oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo07h0oooo000K0?ooo`030000
003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`1m0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooodX0oooo00<000000?ooo`3oool0O03oool001/0oooo00<000000?ooo`3oool0o`3ooom;
0?ooo`030000003oool0oooo07/0oooo000K0?ooo`030000003oool0oooo0?l0ooooC03oool00`00
0000oooo0?ooo`1j0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3o
ool0N@3oool001/0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo07P0oooo
00070?ooo`D000000P3oool3000000X0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003o
ool0oooo07L0oooo00080?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`1f0?ooo`002@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0M@3oool000X0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`070?ooo`@00000o`3ooomA0?ooo`030000003oool0oooo07@0oooo
000;0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooe80oooo00<000000?ooo`3oool0M03oool000/0oooo00<000000?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`1c
0?ooo`002`3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0o`3ooomD0?ooo`030000003oool0oooo0780oooo00070?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomE
0?ooo`030000003oool0oooo0740oooo00080?ooo`<000000`3oool3000000X0oooo00<000000?oo
o`3oool0o`3ooomF0?ooo`030000003oool0oooo0700oooo000K0?ooo`030000003oool0oooo0?l0
ooooE`3oool00`000000oooo0?ooo`1_0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooeP0oooo
00<000000?ooo`3oool0KP3oool001/0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003o
ool0oooo06d0oooo000K0?ooo`030000003oool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`1/
0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0J`3oool001/0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo06X0oooo000K0?ooo`030000
003oool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?oo
o`3o0?oooeh0oooo00<000000?ooo`3oool0J03oool001/0oooo00<000000?ooo`3oool0o`3ooomN
0?ooo`030000003oool0oooo06P0oooo000K0?ooo`030000003oool0oooo0?l0ooooG`3oool00`00
0000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3o
ool0IP3oool001/0oooo0`00003o0?ooof40oooo00<000000?ooo`3oool0I@3oool001/0oooo00<0
00000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo06D0oooo000K0?ooo`030000003oool0
oooo0?l0ooooHP3oool00`000000oooo0?ooo`1T0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
of<0oooo00<000000?ooo`3oool0H`3oool001/0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`03
0000003oool0oooo0680oooo000K0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo
0?ooo`1Q0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool0H@3o
ool001/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0600oooo000K0?oo
o`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`1O0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0
o`3ooomY0?ooo`030000003oool0oooo05d0oooo000K0?ooo`030000003oool0oooo0?l0ooooJ@3o
ool00`000000oooo0?ooo`1M0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<00000
0?ooo`3oool0G03oool001/0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo
05/0oooo000K0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`1J0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0FP3oool001/0oooo00<0
00000?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo05T0oooo000K0?ooo`<00000o`3ooom^
0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000003oool0oooo0?l0ooooK`3oool00`00
0000oooo0?ooo`1G0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3o
ool0E`3oool001/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo05H0oooo
000K0?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`1F0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0E@3oool001/0oooo00<000000?oo
o`3oool0o`3oooma0?ooo`030000003oool0oooo05D0oooo000K0?ooo`030000003oool0oooo0?l0
ooooLP3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooog80oooo
00<000000?ooo`3oool0E03oool001/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`030000003o
ool0oooo05<0oooo000K0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`1B
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0DP3oool001/0
oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo0540oooo000K0?ooo`030000
003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`1A0?ooo`006`3oool00`000000oooo0?oo
o`3o0?ooogH0oooo00<000000?ooo`3oool0D03oool001/0oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`030000003oool0oooo0500oooo000K0?ooo`030000003oool0oooo0?l0ooooM`3oool00`00
0000oooo0?ooo`1?0?ooo`006`3oool300000?l0ooooN03oool00`000000oooo0?ooo`1>0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool0CP3oool001/0oooo00<0
00000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo04d0oooo000K0?ooo`030000003oool0
oooo0?l0ooooN@3oool00`000000oooo0?ooo`1=0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
ogX0oooo00<000000?ooo`3oool0C03oool001/0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`03
0000003oool0oooo04`0oooo000K0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo
0?ooo`1;0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<000000?ooo`3oool0B`3o
ool001/0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo04X0oooo000K0?oo
o`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`190?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool0B@3oool001/0oooo00<000000?ooo`3oool0
o`3ooomn0?ooo`030000003oool0oooo04P0oooo000K0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00`000000oooo0?ooo`180?ooo`006`3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<00000
0?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo
0?l0ooooO`3oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030000003oool0oooo04H0
oooo00070?ooo`L000000`3oool00`000000oooo0?ooo`070?ooo`@00000o`3ooomo0?ooo`030000
003oool0oooo04H0oooo00070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo04D0
oooo00080?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`150?ooo`002@3oool01@000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oh80oooo00<000000?ooo`3oool0A03oool000T0oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo
04@0oooo000:0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`130?ooo`002`3oool00`000000oooo
0?ooo`03000000X0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo04<0oooo
000K0?ooo`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`120?ooo`006`3oool0
0`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0@P3oool001/0oooo00<000000?oo
o`3oool0o`3ooon50?ooo`030000003oool0oooo0440oooo000K0?ooo`030000003oool0oooo0?l0
ooooQ@3oool00`000000oooo0?ooo`110?ooo`006`3oool00`000000oooo0?ooo`3o0?ooohH0oooo
00<000000?ooo`3oool0@03oool001/0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000003o
ool0oooo0400oooo000K0?ooo`030000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`0o
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool0?`3oool001/0
oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo03h0oooo000K0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`0n0?ooo`006`3oool300000?l0ooooR@3o
ool00`000000oooo0?ooo`0m0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooohT0oooo00<00000
0?ooo`3oool0?@3oool001/0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo
03`0oooo000K0?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`0l0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?oooh/0oooo00<000000?ooo`3oool0>`3oool001/0oooo00<0
00000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo03/0oooo000K0?ooo`030000003oool0
oooo0?l0ooooS03oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00<000000?ooo`3oool0>P3oool001/0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`03
0000003oool0oooo03T0oooo000K0?ooo`030000003oool0oooo0?l0ooooS@3oool00`000000oooo
0?ooo`0i0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0>03o
ool001/0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo03P0oooo000K0?oo
o`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`0g0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool0=`3oool001/0oooo00<000000?ooo`3oool0
o`3ooon@0?ooo`030000003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo0?l0ooooT03o
ool00`000000oooo0?ooo`0f0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooi40oooo00<00000
0?ooo`3oool0=@3oool001/0oooo0`00003o0?oooi40oooo00<000000?ooo`3oool0=@3oool001/0
oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo03@0oooo000K0?ooo`030000
003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?oo
o`3o0?oooi<0oooo00<000000?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool0o`3ooonC
0?ooo`030000003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0?l0ooooU03oool00`00
0000oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3o
ool0<P3oool001/0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo0340oooo
000K0?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`0a0?ooo`006`3oool0
0`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool0<@3oool001/0oooo00<000000?oo
o`3oool0o`3ooonF0?ooo`030000003oool0oooo0300oooo000K0?ooo`030000003oool0oooo0?l0
ooooUP3oool00`000000oooo0?ooo`0`0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooiH0oooo
00<000000?ooo`3oool0<03oool001/0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030000003o
ool0oooo02l0oooo000K0?ooo`030000003oool0oooo0?l0ooooU`3oool00`000000oooo0?ooo`0_
0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0;P3oool001/0
oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo02h0oooo000K0?ooo`<00000
o`3ooonH0?ooo`030000003oool0oooo02h0oooo000K0?ooo`030000003oool0oooo0?l0ooooV@3o
ool00`000000oooo0?ooo`0]0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooiT0oooo00<00000
0?ooo`3oool0;@3oool001/0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo
02d0oooo000K0?ooo`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?ooo`0/0?ooo`00
6`3oool00`000000oooo0?ooo`3o0?oooiX0oooo00<000000?ooo`3oool0;03oool001/0oooo00<0
00000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo02/0oooo000K0?ooo`030000003oool0
oooo0?l0ooooV`3oool00`000000oooo0?ooo`0[0?ooo`006`3oool00`000000oooo0?ooo`3o0?oo
oi/0oooo00<000000?ooo`3oool0:`3oool001/0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`03
0000003oool0oooo02X0oooo000K0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo
0?ooo`0Z0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0:P3o
ool001/0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo02T0oooo000K0?oo
o`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`0Y0?ooo`00203oool3000000<0
oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0X0?ooo`00
1`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0X0?ooo`001`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`@00000o`3ooonM
0?ooo`030000003oool0oooo02P0oooo00070?ooo`070000003oool0oooo0?ooo`000000oooo0000
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`030000003o
ool0oooo02L0oooo00070?ooo`8000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`030000003oool0oooo02L0oooo00070?oo
o`040000003oool0000000000080oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0?l0ooooW`3oool00`000000oooo0?ooo`0W0?ooo`00203oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?oooj00oooo00<0
00000?ooo`3oool09P3oool000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000003oool0oooo02H0oooo000:
0?ooo`8000000P3oool3000000X0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0
oooo02D0oooo000K0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`0U0?oo
o`006`3oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3oool09@3oool001/0oooo
00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo02@0oooo000K0?ooo`030000003o
ool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`0T0?ooo`006`3oool00`000000oooo0?ooo`3o
0?oooj80oooo00<000000?ooo`3oool0903oool001/0oooo00<000000?ooo`3oool0o`3ooonS0?oo
o`030000003oool0oooo02<0oooo000K0?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000
oooo0?ooo`0S0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool0
8P3oool001/0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030000003oool0oooo0280oooo000K
0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`0R0?ooo`006`3oool30000
0?l0ooooY@3oool00`000000oooo0?ooo`0Q0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooojD0
oooo00<000000?ooo`3oool08@3oool001/0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000
003oool0oooo0240oooo000K0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?oo
o`0P0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0803oool0
01/0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0oooo0200oooo000K0?ooo`03
0000003oool0oooo0?l0ooooY`3oool00`000000oooo0?ooo`0O0?ooo`006`3oool00`000000oooo
0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool07`3oool001/0oooo00<000000?ooo`3oool0o`3o
oonW0?ooo`030000003oool0oooo01l0oooo000K0?ooo`030000003oool0oooo0?l0ooooZ03oool0
0`000000oooo0?ooo`0N0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?oo
o`3oool07P3oool001/0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo01h0
oooo000K0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`0N0?ooo`006`3o
ool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool07@3oool001/0oooo00<00000
0?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo01d0oooo000K0?ooo`030000003oool0oooo
0?l0ooooZ@3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool0703oool001/0oooo0`00003o0?ooojX0oooo00<000000?ooo`3oool0
703oool001/0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo01`0oooo000K
0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`000000oooo0?ooo`0K0?ooo`006`3oool00`00
0000oooo0?ooo`3o0?oooj/0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3o
ool0o`3ooon[0?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000003oool0oooo0?l0oooo
[03oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<0
00000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0
oooo01X0oooo000K0?ooo`030000003oool0oooo0?l0oooo[@3oool00`000000oooo0?ooo`0I0?oo
o`006`3oool00`000000oooo0?ooo`3o0?ooojd0oooo00<000000?ooo`3oool06@3oool001/0oooo
00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo01T0oooo000K0?ooo`030000003o
ool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`3o
0?ooojh0oooo00<000000?ooo`3oool0603oool001/0oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo01P0oooo000K0?ooo`030000003oool0oooo0?l0oooo[`3oool00`000000
oooo0?ooo`0G0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool0
5`3oool001/0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo01L0oooo000K
0?ooo`<00000o`3ooon`0?ooo`030000003oool0oooo01H0oooo000K0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`3o0?oook00
oooo00<000000?ooo`3oool05P3oool001/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000
003oool0oooo01D0oooo000K0?ooo`030000003oool0oooo0?l0oooo/@3oool00`000000oooo0?oo
o`0E0?ooo`006`3oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?ooo`3oool05@3oool0
01/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000003oool0oooo01D0oooo000K0?ooo`03
0000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`0D0?ooo`006`3oool00`000000oooo
0?ooo`3o0?oook80oooo00<000000?ooo`3oool0503oool001/0oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo01@0oooo000K0?ooo`030000003oool0oooo0?l0oooo/`3oool0
0`000000oooo0?ooo`0C0?ooo`006`3oool00`000000oooo0?ooo`3o0?oook<0oooo00<000000?oo
o`3oool04`3oool001/0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo01<0
oooo000K0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0B0?ooo`00203o
ool3000000<0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?oo
o`0B0?ooo`001`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo]03oool00`000000oooo0?ooo`0B0?ooo`001`3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo]@3oool00`000000oooo0?ooo`0A0?ooo`00203oool00`000000oooo
000000020?ooo`050000003oool0oooo0?ooo`0000002@3oool400000?l0oooo]03oool00`000000
oooo0?ooo`0A0?ooo`002@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?oookD0oooo00<000000?ooo`3oool04@3oool000P0oooo
00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`030000003oool0oooo0100oooo00070?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonf0?oo
o`030000003oool0oooo0100oooo00070?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo90?ooo`00203oool30000
00<0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooob@3oool001/0oooo00<000000?ooo`3o
ool0o`3oooo90?ooo`006`3oool00`000000oooo0?ooo`3o0?ooolT0oooo000K0?ooo`030000003o
ool0oooo0?l0oooob@3oool001/0oooo00<000000?ooo`3oool0o`3oooo90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 485.375}, {299.625, 0}} -> {-0.109807, -6.29666, \
0.00398087, 0.2978}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(3--\)--\) - \(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Generalized\ Quadratic\ \((GQuad)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[z_, om_, a1_, w1_, a2_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
              a2*\((1 + z)\)^\((3 \((1 + w2)\))\) + 1 - om - a1 - 
              a2];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, w1_, a2_, w2_] := 
        NIntegrate[
          f[z, om, a1, w1, a2, w2], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ a1, \ a2, \ w1, \ 
      w2*) \), "\n", 
    \(\(chi2f[a1_, w1_, a2_, w2_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.3, a1, w1, a2, w2]*
                      c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], 0.3, a1, w1, a2, w2]/
                            rr[zz[i], 0.3, a1, w1, a2, w2])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((a1, a2, w1, w2)\)\ *) \), "\n", 
    \(chmin3 = 
      FindMinimum[
        chi2f[a1, w1, a2, 
          w2], {a1, {0.9, 
            1}}, {w1, {\(-1.1554468586\), \(-1.16\)}}, {a2, {0.0013121, 
            0.002}}, {w2, {2.9001511, 3.0}}]\)}], "Input"],

Cell[BoxData[
    \({195.24723459822837`, {a1 \[Rule] 0.5735357960448424`, 
        w1 \[Rule] \(-1.124187803747881`\), a2 \[Rule] 0.003062924883473405`, 
        w2 \[Rule] 2.4891401841280953`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl3 = 
        Plot[Log[10, rr[z, 0.3, a1, w1, a2, w2]*c*\((1 + z)\)] /. 
            Part[chmin3, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl3, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\(\[LeftSkeleton] 1 \[RightSkeleton]\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02491 m
.02605 .05966 L
.02844 .08713 L
.03276 .12342 L
.03789 .15466 L
.04256 .17678 L
.05273 .21328 L
.06233 .23925 L
.08248 .2796 L
.10435 .31162 L
.1451 .35495 L
.18434 .38579 L
.22206 .40954 L
.26223 .43059 L
.3009 .44782 L
.342 .46365 L
.3816 .47696 L
.41968 .48827 L
.46021 .49896 L
.49923 .50812 L
.54069 .51682 L
.58064 .52434 L
.61908 .53089 L
.65997 .53721 L
.69934 .54278 L
.7372 .5477 L
.77751 .55256 L
.81631 .5569 L
.85755 .5612 L
.89728 .56509 L
.9355 .56862 L
.97346 .57195 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{514.938, 318.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820001?R000`400?l00000o`00003oo`3ooooo
0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo
003o0?ooool0oooo103oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000=`3oool3000003L0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000b0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003P0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03H0oooo0P00000h0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000a0?ooo`<000001P3oool4000000<0oooo0`00000f
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000a0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo
103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00?l0
ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo000O0?ooool00000gP0000060?ooo`007`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`<000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0
oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomX0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo0?l0oooofP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`080?ooo`<00000o`3oooo?0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo00L0oooo1@00003o0?ooolh0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool01P3oool700000?l0ooooc@3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`L00000o`3oooo=0?ooo`030000003oool0oooo00@0oooo0008
0?ooo`@000000`3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool01P3oool7
00000?l0ooooc@3oool00`000000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc@3oool00`00
0000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool500000?l0oooocP3oool00`000000oooo0?ooo`040?ooo`00
303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo100000060?ooo`D00000
o`3oooo;0?ooo`@000001P3oool000X0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool700000?l0ooooc@3oool00`000000oooo0?ooo`040?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool7
00000?l0ooooc@3oool00`000000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`030?oo
o`8000002`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo=0?ooo`030000003oool0oooo
00@0oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo1`00003o0?ooold0oooo00<000000?ooo`3oool0103oool000T0
oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo=0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o0?ooold0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool500000?l0oooocP3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo?
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?oo
olh0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0
ooooc@3oool00`000000oooo0?ooo`040?ooo`007`3oool3000000H0oooo1`00003o0?oool/0oooo
0`0000060?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo=0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o0?ooold0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc@3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000o`3oooo<0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o0?oool`0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool700000?l0ooooc03o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3oooo<
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o0?oo
ol`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01P3oool800000?l0
ooooc03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000
o`3oooo<0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<000001`3oool700000?l0oooobP3o
ool3000000H0oooo000O0?ooo`030000003oool0oooo00P0oooo1@00003o0?ooold0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool700000?l0ooooc03oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P00000o`3oooo;0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00L0oooo2000003o0?oool/0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool800000?l0oooob`3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3oooo<
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo1`00003o0?oo
ol/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0203oool700000?l0
oooob`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`080?ooo`L00000
o`3oooo;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00T0oooo1@00
003o0?oool`0oooo00<000000?ooo`3oool0103oool001l0oooo0`00000:0?ooo`@00000o`3oooo:
0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool02P3oool500000?l0oooob`3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L00000o`3oooo:0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo2000003o0?ooolX0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0203oool800000?l0oooobP3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`080?ooo`P00000o`3oooo:
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00T0oooo2000003o0?oo
olT0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02@3oool800000?l0
oooob@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`090?ooo`P00000
o`3oooo90?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00T0oooo1`00
003o0?ooolX0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02@3oool7
00000?l0oooobP3oool00`000000oooo0?ooo`040?ooo`007`3oool3000000T0oooo2000003o0?oo
olL0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L00000o`3oooo90?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00X0oooo1`00003o0?ooolT0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool800000?l0oooob03o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3oooo8
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00X0oooo2000003o0?oo
olP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool800000?l0
oooob03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`P00000
o`3oooo80?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool800000?l0oooob03oool00`000000oooo0?ooo`040?ooo`005@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo2000003o0?ooolP0oooo00<00000
0?ooo`3oool0103oool00140oooo1P0000080?ooo`030000003oool0oooo00X0oooo2000003o0?oo
olP0oooo00<000000?ooo`3oool0103oool00140oooo00D000000?ooo`3oool0oooo000000090?oo
o`@000002P3oool800000?l0ooooa03oool4000000H0oooo000B0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool0303oool700000?l0ooooa`3oool00`000000oooo0?ooo`040?oo
o`004`3oool00`000000oooo000000090?ooo`030000003oool0oooo00/0oooo2000003o0?ooolL0
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0;0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00@0oooo000D0?ooo`8000002@3o
ool00`000000oooo0?ooo`0;0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00@0oooo000E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool700000?l0ooooa`3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`L00000o`3oooo60?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00h0oooo1`00003o0?ooolD0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03`3oool700000?l0oooo
a03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`P00000o`3o
ooo40?ooo`030000003oool0oooo00@0oooo000O0?ooo`<000003@3oool900000?l0oooo`P3oool3
000000H0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oool@0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0303oool900000?l0ooooa@3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`X00000o`3oooo40?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00003o0?oool<0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03@3oool:00000?l0oooo``3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000o`3oooo30?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00003o0?oool<0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03P3oool:00000?l0oooo
`P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0?0?ooo`T00000o`3o
ooo20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00l0oooo2@00003o
0?oool80oooo00<000000?ooo`3oool0103oool001l0oooo0`00000?0?ooo`P00000o`3oooo10?oo
o`<000001P3oool001l0oooo00<000000?ooo`3oool03`3oool900000?l0oooo`P3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000o`3oooo10?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0100oooo2@00003o0?oool40oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0403oool:00000?l0oooo`03oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`X00000o`3oooo00?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0140oooo2@00003o0?oool00
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04P3oool800000?l0oooo
`03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`T00000o`3o
oono0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0140oooo2`00003o
0?oookh0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04@3oool<0000
0?l0oooo_@3oool00`000000oooo0?ooo`040?ooo`007`3oool300000140oooo3000003o0?oook/0
oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`/00000o`3ooonm0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00003o0?oookd0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04`3oool;00000?l0oooo_03oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`/00000o`3ooonl0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01@0oooo2P00003o0?oook`0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0503oool900000?l0oooo
_@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`T00000o`3o
oonm0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01@0oooo2@00003o
0?oookd0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool05@3oool90000
0?l0oooo_03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`X0
000000<0oooo0000003oool0o`3ooonh0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000
5`3oool8000000030?ooo`000000oooo0?l0oooo]P3oool3000000H0oooo000O0?ooo`030000003o
ool0oooo01P0oooo2P00003o0?oookP0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool06@3oool:00000?l0oooo]`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`0I0?ooo`/00000o`3ooonf0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo01P0oooo3000003o0?oookH0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool0603oool<00000?l0oooo]P3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0H0?ooo`/00000o`3ooong0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo01T0oooo2@00003o0?oookP0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool06P3oool800000?l0oooo^03oool00`000000oooo0?ooo`040?oo
o`00303oool01@000000oooo0?ooo`000000oooo00<000002`3oool00`000000oooo0?ooo`0K0?oo
o`H00000o`3oooni0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`L00000o`3ooonh0?ooo`03
0000003oool0oooo00@0oooo00080?ooo`H000001`3oool00`000000oooo0?ooo`070?ooo`@00000
6@3oool900000?l0oooo]03oool4000000H0oooo00080?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo2P00003o0?oookH0oooo
00<000000?ooo`3oool0103oool000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01X0oooo2P0000090?ooo`030000003oool0oooo0?l0oooo
ZP3oool00`000000oooo0?ooo`040?ooo`002P3oool00`000000oooo000000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool06`3oool9000000T0oooo00<000000?ooo`3oool0o`3o
oonZ0?ooo`030000003oool0oooo00@0oooo000:0?ooo`030000003oool0000000D0oooo0P00000;
0?ooo`030000003oool0oooo01`0oooo1`00000:0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`040?ooo`002`3oool2000000D0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0O0?ooo`@000002P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?oo
o`3oool0103oool000`0oooo00<000000?ooo`3oool0103oool3000000T0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`06
0?ooo`800000o`3ooon[0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`0000001P3oool200000?l0ooooZ`3oool00`000000oooo0?ooo`040?oo
o`007`3oool3000002D0oooo0`0000040?ooo`<00000o`3ooonY0?ooo`<000001P3oool001l0oooo
00<000000?ooo`3oool0903oool500000080oooo1@00003o0?ooojX0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool08`3oool>00000?l0ooooZ@3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`h00000o`3ooonY0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo02<0oooo3P00003o0?ooojT0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0903oool5000000030?ooo`000000000000@0
0000o`3ooonZ0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02D0oooo
0`0000000`3oool000000000000400000?l0ooooZ`3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0X0?ooo`L00000103oool00`000000oooo0?ooo`3o0?oooj@0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool09`3oool8000000@0oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
02L0oooo2@0000030?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`0W0?ooo`d00000o`3ooonV0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`<00000:03oool=00000?l0ooooX`3oool3000000H0oooo000O0?ooo`030000003o
ool0oooo02T0oooo3@00003o0?oooj@0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool0:P3oool<00000?l0ooooY03oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0000000T00000o`3ooonT0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo02d0oooo2P00003o0?oooj<0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0;P3oool2000000030?ooo`000000000000D00000
o`3ooonR0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02h0oooo0P00
00020?ooo`L00000o`3ooonQ0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo02h0oooo0`0000000`3oool000000000000500000?l0ooooX@3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo``000002@3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;03oool<000000X0
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo02`0oooo1`000000103oool0000000000000000;0?ooo`030000003oool0oooo0?l0
ooooU@3oool00`000000oooo0?ooo`040?ooo`007`3oool3000002`0oooo1`0000020?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooh40oooo
0`0000060?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`D000000`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02h0oooo0`0000040?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooh<0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;P3oool2000000L0oooo00<0
00000?ooo`000000203oool00`000000oooo0000000?0?ooo`030000003oool0oooo0?l0ooooP`3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`8000001`3oool0
10000000oooo0?ooo`0000070?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0o`3o
oon30?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000003`3o
ool00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0?l0ooooP`3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00@0oooo0`0000040?ooo`040000003oool0oooo0?ooo`@000003`3oool00`000000oooo0?ooo`3o
0?oooh<0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`030?ooo`D00000103oool00`000000oooo00000004000000l0oooo00<000000?oo
o`3oool0o`3ooon30?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`3oool00P3oool7000000@0oooo1`00000>0?ooo`030000003oool0oooo0?l0
ooooP`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo0080oooo1`0000040?ooo`L000003P3oool00`000000oooo0?ooo`3o0?oooh<0oooo
00<000000?ooo`3oool0103oool001l0oooo0`00000d0?ooo`L00000103oool7000000h0oooo00<0
00000?ooo`3oool0o`3ooon10?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0=@3oool5
000000H0oooo1@00000?0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`<00000203oool5000000h0oooo00<000000?oo
o`3oool0o`3ooon30?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0203oool5000000d0oooo00<000000?ooo`3oool0o`3ooon30?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
1`3oool7000000/0oooo0`00003o0?oooh@0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`L000002P3oool500000?l0ooooP`3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo00L0oooo200000080?ooo`L00000o`3ooon20?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo0480oooo1@0000020?ooo`8000000`3oool00`000000oooo0?ooo`070000
00l0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo00@0oooo000A0?ooo`<0
00002`3oool00`000000oooo0?ooo`120?ooo`@000001@3oool010000000oooo0?ooo`0000020?oo
o`L000003`3oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0103oool001@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?ooo`030000003oool0000000L0
oooo100000020?ooo`D00000403oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3o
ool0103oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0000000L0oooo1@0000000`3oool000000000000300000100oooo00<000000?ooo`3oool0
o`3ooom`0?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00L0oooo1000
00110?ooo`030000003oool0000000H0oooo3@0000000`3oool000000?ooo`030?ooo`030000003o
ool0oooo00D0oooo0`00003o0?ooofh0oooo100000060?ooo`005@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`0000001P3oool=000000030?ooo`000000
oooo0080oooo0`0000050?ooo`D000002P3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<00000
0?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`120?oo
o`030000003oool0000000H0oooo3@000000103oool000000?ooo`3oool5000000<0oooo1`000009
0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`004P3oool20000
00/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`D0000000<0oooo0000
000000000`0000000`3oool000000000000800000080oooo1`0000090?ooo`030000003oool0oooo
0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool01P3oool3000000<0oooo3`0000020?ooo`L0
00002@3oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0103oool001<0oooo
0`0000090?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`h000000`3oool5000000X0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0000000X000001@3oool3000000/0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`0000002P0000060?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0o`3ooomS0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
05@0oooo3@0000050?ooo`800000303oool00`000000oooo0?ooo`3o0?ooof<0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0E03oool=000000030?ooo`000000oooo0080
oooo0P00000;0?ooo`<00000o`3ooomT0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo05<0oooo1`0000000`3oool000000000000300000080oooo00D000000?ooo`3oool0
oooo000000050?ooo`<000000`3oool500000?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`00
7`3oool3000005<0oooo1`0000020?ooo`@000000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo1@0000000`3oool000000000000500000?l0ooooH03oool3000000H0oooo000O0?ooo`030000
003oool0oooo05<0oooo1`0000030?ooo`030000003oool0oooo00<000000P3oool300000080oooo
3P00000B0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`1D0?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000@0000000<0oooo000000000000300000030?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo05D0oooo0`0000090?oooa00000000<0oooo0000000000000`0000040?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool:000000030?ooo`0000000000
00@0000000<0oooo0000000000000`0000040?ooo`030000003oool0oooo00/0oooo0`00003o0?oo
odh0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`060?ooo`/0000000<0oooo0000000000002`0000030?ooo`030000003oool0oooo00X0
oooo1@00003o0?ooodd0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`060?ooo`/0000000<0oooo0000000000002`0000020?ooo`<00000
2P3oool700000?l0ooooC03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo00H0oooo6@0000000`3oool0000000000003000000T0oooo1`00
003o0?oood`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`070?oooal00000203oool700000?l0ooooC03oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`<0000000<0oooo000000000000600000060?oo
o`030000003oool0oooo00D00000o`3ooom=0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool06P0000060?ooo`8000000P3oool3000000H0
oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000
HP3oool00`000000oooo0?ooo`0I000000H0oooo0`0000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooom30?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`0:000000030?ooo`000000000000`00000103oool600000080oooo00<0
00000?ooo`3oool0103oool300000?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`1R0?ooo`040000003oool0oooo0?ooo`T000000P3oool=000000040?ooo`00
0000oooo0?ooo`L000001`3oool500000?l0ooooA@3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0080oooo1`0000030?ooo`d0000000<0
oooo0000003oool0200000060?ooo`L00000o`3ooom40?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo06P0oooo1@0000030?oooaX0000000<0oooo0000003oool00P3oool7
000000L0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo06P0oooo00@000000?ooo`3oool00000103ooolJ000000030?ooo`000000
oooo0080oooo1`0000070?ooo`030000003oool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo000000@0oooo6P000000
1P3oool000000?ooo`3oool000000?ooo`D00000203oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`1X0?ooo`040000003oool0oooo000000D0oooo1P0000000`3oool000000000000?000000060?oo
o`00000000000000003oool000000P3oool3000000T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`070?ooo`L0000000<0oooo0000000000004`0000030?ooo`03
0000003oool0oooo00@0oooo0P000000103oool000000000000000070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo0780oooo7P0000020?ooo`030000003oool0oooo00<0oooo200000060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo0780oooo7`0000060?ooo`X000000`3oool3000000T0oooo
00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000LP3o
oolP000000@0oooo2`0000020?ooo`D00000203oool00`000000oooo0?ooo`3o0?ooobD0oooo0`00
00060?ooo`007`3oool00`000000oooo0?ooo`1b0?ooob000000103oool;000000030?ooo`000000
000000D000001P3oool300000?l0oooo:03oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00P0oooo800000030?ooo`/000000P3oool70000
00D0oooo1@00003o0?ooobL0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`090?oooa00000000<0oooo000000000000300000030?ooo`03
0000003oool0000000L000000`3oool7000000@0oooo1`00003o0?ooobH0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0:0?oooa000000
00<0oooo0000000000003@0000000`3oool000000?ooo`07000000D0oooo1@0000050?ooo`L00000
o`3ooolV0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool02`3oool?000000030?ooo`000000000000`0000000@0oooo000000000000oooo
1`0000060?ooo`<000001P3oool700000?l0oooo9P3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`1V0?ooo`<00000303oool?000000030?ooo`000000000000`0000000<0
oooo0000000000002@0000070?ooo`80000000<0oooo0000003oool00`3oool500000?l0oooo9`3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1U0?ooo`D000002`3oool>
00000080oooo3@0000000`3oool000000000000;000000D0oooo0`0000000`3oool000000?ooo`04
0?ooo`<00000o`3ooolX0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
06@0oooo1`00000;0?ooo`H0000000<0oooo0000000000000`0000040?ooo`/0000000<0oooo0000
00000000300000050?ooo`H000000`3oool500000?l0oooo9`3oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`1T0?ooo`L00000303oool3000000<0oooo00@000000?ooo`00
000000001P3oool3000000040?ooo`0000000000000000@0oooo400000030?ooo`L0000000<0oooo
0000000000001@00003o0?ooobH0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0I03oool7000000d0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000060?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`L0000000<0oooo0000000000000`0000030?oo
oa800000o`3ooolV0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000I@3oool5000000h0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000050?ooo`D000000P3oool00`000000
oooo0?ooo`040?ooo`D000000P3oool4000000D0oooo4@00000J0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0k`3oool3000000H0oooo000O0?ooo`030000003oool0oooo06H0oooo
0`00000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool7000000030?oo
o`000000oooo00H0oooo0`0000030?ooo`030000003oool0000000D0oooo2`0000000`3oool00000
00000003000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`<00000
5@3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`L000002P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo400000090?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool5000001@0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01X0oooo1`00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool9
000000<0oooo1@0000080?ooo`040000003oool0oooo0?ooo`<000002@3oool7000001<0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1W
0?ooo`030000003oool0oooo01/0oooo1@00000;0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool7000000<0oooo200000060?ooo`030000003oool0oooo00D00000203oool7
000001<0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo01`0oooo0`00000<0?ooo`030000003oool0oooo
00/0oooo1`0000030?ooo`L0000000@0oooo00000000000000000P3oool:000000L0oooo1`00000C
0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0J0?ooo`D00000103oool7000000@0oooo300000080?oo
o`D00000503oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo08L0oooo00<000000?ooo`3oool06`3oool3000000H0oooo1@0000050?ooo``0
0000203oool4000000h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00@0oooo00080?ooo`<00000103oool00`000000oooo00000002000000/0oooo
00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000000L0oooo
0`0000060?ooo`/000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo
0`00003b0?ooo`030000003oool0oooo00@0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo3000
00080?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`D0000000<0oooo0000003oool0kP3o
ool00`000000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool900000080oooo0`0000050?ooo`030000003oool0
oooo00h0oooo0`0000020?ooo`P00000k`3oool00`000000oooo0?ooo`040?ooo`00303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo1000002O0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`P000001@3oool40000
00030?ooo`000000oooo00h0oooo1@0000000`3oool0000000000006000000030?ooo`0000000000
02@0oooo00<000000?ooo`3oool0`P3oool4000000H0oooo000<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool000000080
000000<0oooo0000003oool0203oool4000000X0oooo00<000000?ooo`0000003P0000000`3oool0
00000000000T0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0103oool000/0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:00oooo
00<000000?ooo`3oool0603oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo00@0
00001P3oool00`000000oooo00000006000000030?ooo`000000000000<0000000<0oooo0000003o
ool00P00000T0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0103oool000T0oooo
0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`040?ooo`@000000P3oool00`000000
oooo0000000600000080oooo0`0000020?ooo`030000003oool00000008000003P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0103oool000T0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09h0oooo
0`00000J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
00000009000000@0oooo00<000000?ooo`3oool01`00000:0?ooo`040000003oool0oooo000001@0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`040?ooo`002P3oool3000000H0oooo
0`0000090?ooo`030000003oool0oooo09d0oooo1@00000Y0?ooo`<000001`3oool00`000000oooo
00000009000000@0oooo00<000000?ooo`000000200000090?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo09`0oooo1`00000W0?ooo`D000001P3oool?000000030?oo
o`000000000000T000002@3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo09`0oooo1`00000V0?ooo`L00000103oool<000000@0oooo300000090?ooo`H000000`3o
ool4000000/0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`2L0?ooo`L000009P3oool7000000<0oooo300000060?ooo`/000002@3oool7
00000080oooo1@00000:0?ooo`030000003oool0oooo0<D0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0W@3oool5000002L0oooo1`0000020?ooo`d000001P3oool00`00
0000oooo0000000;000000D0oooo200000000`3oool0000000000005000000T0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo09h0oooo0`00000Y0?ooo`D000000`3oool>000000D0oooo00<000000?ooo`3o
ool01`0000040?ooo`d0000000<0oooo0000000000001@0000080?ooo`<00000:P3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000X03oool00`000000oooo
0?ooo`0X0?ooo`<00000103oool?000000P0oooo1@0000080?ooo`T000000P3oool7000000L0oooo
1@0000040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0U`3oool3000000H0oooo
000O0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`040?ooo`l000001`3oool010000000oooo0000000000090?oooa4000001`3oool7000000<0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`050?ooo`h000001`3oool010000000oooo0000000000090?ooo`P000000P3oool6000000P0oooo
1`0000030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0V@3oool00`000000oooo
0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool01P3oool=000000<0oooo00H000000?ooo`3oool0oooo0000003oool2000000X0
oooo4`0000040?ooo`L000000P3oool300000280oooo0`00002J0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`060?ooo``00000103oool01`000000oooo0?ooo`3oool000000?ooo`000000303oool>0000
00@0oooo2P0000020?ooo`D00000803oool5000009T0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`00000010000000103oool000000000000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool>000000T0oooo3@00000N0?ooo`L00000V03oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00T0
oooo0`0000020?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo1@0000020?ooo`D00000303oool010000000oooo0?ooo`3oool7000001h0oooo1`00002H0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool02P3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool04@3oool40000
00@0oooo0`00000=0?ooo`040000003oool0oooo0?ooo``000006@3oool7000009P0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0:0?oo
o`050000003oool0oooo0?ooo`0000001P3oool300000180oooo00<000000?ooo`0000001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo1@0000060?ooo`L000004`3oool5
000009T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0c03oool00`00
0000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001@3oool500000140oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0`00000>
0?ooo`H000003P3oool3000009X0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0g@3oool00`000000oooo0?ooo`020?ooo`L000004P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?oo
o`H000002@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<0
0000g@3oool00`000000oooo0?ooo`020?ooo`L000004P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`L0
00000P3oool00`000000oooo0?ooo`2G0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0
g@3oool00`000000oooo0?ooo`020?ooo`L000006@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0803oool6000009P0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`030?ooo`D00000:@3o
ool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo0?ooo`H00000TP3oool00`000000oooo
0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3T0?ooo`<00000:P3oool00`000000oooo0?oo
o`0c0?ooo`P00000RP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0>`3oool900000840oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo04@0oooo2@00001h0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool0N@3oool:000006h0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`230?ooo`T00000
I@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogD0oooo2@00
001L0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooOP3oool9
000005<0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooon70?oo
o`X00000B@3oool00`000000oooo0?ooo`040?ooo`007`3oool300000?l0ooooT@3oool:000003d0
oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi/0oooo2P00000e0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooY@3oool900000200oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooojh0oooo2@00000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0o`3ooong0?ooo`T000003P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0oooo`03oool9000000D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooolT0oooo1P00000;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo0?l0ooooc@3oool3000000X0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`D000002@3oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`3o0?oool/0oooo1`0000080?ooo`030000003oool0oooo00@0
oooo000O0?ooo`<00000o`3oooo;0?ooo`L000001P3oool3000000H0oooo000O0?ooo`030000003o
ool0oooo0?l0oooob`3oool7000000P0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool0o`3oooo<0?ooo`D000002@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000B0?ooo`<000002P3oool00`00
0000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?oo
o`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oooo>0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00140oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0?l0oooofP3oool00`000000oooo0?ooo`040?oo
o`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo1000003o0?ooomH0oooo100000060?oo
o`004@3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooomX0
oooo00<000000?ooo`3oool0103oool00140oooo00@000000?ooo`00000000002P3oool00`000000
oooo0?ooo`3o0?ooomX0oooo00<000000?ooo`3oool0103oool00180oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0103oool001@0oooo0P0000090?ooool00000gP000006
0?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00001\
\>"],
  ImageRangeCache->{{{0, 513.938}, {317.25, 0}} -> {-0.155582, 3.17672, \
0.00385272, 0.00912033}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, a1_, w1_, a2_, w2_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
              a2*\((1 + z)\)^\((3 \((1 + w2)\))\) + 1 - om - a1 - 
              a2];\)\), "\n", 
    \(ww[z_, om_, a1_, w1_, a2_, 
        w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, w1, a2, w2]], z]/
                3\  - \ 1)\)/\((1 - \((h0/
                    hh[z, om, a1, w1, a2, w2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws3 = 
        ww[z, 0.3, a1, w1, a2, w2]\  /. \ Part[chmin3, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws3, {z, 0, 2}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.193866 0.164891 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02898 -18.3125 -7.6875 ]
[-0.0125 .02898 0 7.6875 ]
[-0.0125 .11142 -27.3125 -7.6875 ]
[-0.0125 .11142 0 7.6875 ]
[-0.0125 .19387 -10.125 -7.6875 ]
[-0.0125 .19387 0 7.6875 ]
[-0.0125 .27631 -19.125 -7.6875 ]
[-0.0125 .27631 0 7.6875 ]
[-0.0125 .35876 -10.125 -7.6875 ]
[-0.0125 .35876 0 7.6875 ]
[-0.0125 .4412 -19.125 -7.6875 ]
[-0.0125 .4412 0 7.6875 ]
[-0.0125 .52365 -10.125 -7.6875 ]
[-0.0125 .52365 0 7.6875 ]
[-0.0125 .60609 -19.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02898 m
.00625 .02898 L
s
gsave
-0.0125 .02898 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .11142 m
.00625 .11142 L
s
gsave
-0.0125 .11142 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .19387 m
.00625 .19387 L
s
gsave
-0.0125 .19387 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .27631 m
.00625 .27631 L
s
gsave
-0.0125 .27631 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .35876 m
.00625 .35876 L
s
gsave
-0.0125 .35876 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .4412 m
.00625 .4412 L
s
gsave
-0.0125 .4412 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .52365 m
.00625 .52365 L
s
gsave
-0.0125 .52365 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04546 m
.00375 .04546 L
s
0 .06195 m
.00375 .06195 L
s
0 .07844 m
.00375 .07844 L
s
0 .09493 m
.00375 .09493 L
s
0 .12791 m
.00375 .12791 L
s
0 .1444 m
.00375 .1444 L
s
0 .16089 m
.00375 .16089 L
s
0 .17738 m
.00375 .17738 L
s
0 .21036 m
.00375 .21036 L
s
0 .22684 m
.00375 .22684 L
s
0 .24333 m
.00375 .24333 L
s
0 .25982 m
.00375 .25982 L
s
0 .2928 m
.00375 .2928 L
s
0 .30929 m
.00375 .30929 L
s
0 .32578 m
.00375 .32578 L
s
0 .34227 m
.00375 .34227 L
s
0 .37525 m
.00375 .37525 L
s
0 .39174 m
.00375 .39174 L
s
0 .40822 m
.00375 .40822 L
s
0 .42471 m
.00375 .42471 L
s
0 .45769 m
.00375 .45769 L
s
0 .47418 m
.00375 .47418 L
s
0 .49067 m
.00375 .49067 L
s
0 .50716 m
.00375 .50716 L
s
0 .54014 m
.00375 .54014 L
s
0 .55663 m
.00375 .55663 L
s
0 .57312 m
.00375 .57312 L
s
0 .5896 m
.00375 .5896 L
s
0 .01249 m
.00375 .01249 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02898 m
1 .02898 L
s
.99375 .11142 m
1 .11142 L
s
.99375 .19387 m
1 .19387 L
s
.99375 .27631 m
1 .27631 L
s
.99375 .35876 m
1 .35876 L
s
.99375 .4412 m
1 .4412 L
s
.99375 .52365 m
1 .52365 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .04546 m
1 .04546 L
s
.99625 .06195 m
1 .06195 L
s
.99625 .07844 m
1 .07844 L
s
.99625 .09493 m
1 .09493 L
s
.99625 .12791 m
1 .12791 L
s
.99625 .1444 m
1 .1444 L
s
.99625 .16089 m
1 .16089 L
s
.99625 .17738 m
1 .17738 L
s
.99625 .21036 m
1 .21036 L
s
.99625 .22684 m
1 .22684 L
s
.99625 .24333 m
1 .24333 L
s
.99625 .25982 m
1 .25982 L
s
.99625 .2928 m
1 .2928 L
s
.99625 .30929 m
1 .30929 L
s
.99625 .32578 m
1 .32578 L
s
.99625 .34227 m
1 .34227 L
s
.99625 .37525 m
1 .37525 L
s
.99625 .39174 m
1 .39174 L
s
.99625 .40822 m
1 .40822 L
s
.99625 .42471 m
1 .42471 L
s
.99625 .45769 m
1 .45769 L
s
.99625 .47418 m
1 .47418 L
s
.99625 .49067 m
1 .49067 L
s
.99625 .50716 m
1 .50716 L
s
.99625 .54014 m
1 .54014 L
s
.99625 .55663 m
1 .55663 L
s
.99625 .57312 m
1 .57312 L
s
.99625 .5896 m
1 .5896 L
s
.99625 .01249 m
1 .01249 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .19387 m
1 .19387 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01531 L
.04262 .01609 L
.06244 .01818 L
.07298 .01964 L
.08426 .02154 L
.10458 .02604 L
.12589 .0327 L
.14603 .04137 L
.166 .05286 L
.18444 .06656 L
.20476 .08567 L
.22379 .1078 L
.26163 .16431 L
.3004 .23665 L
.34162 .3201 L
.38133 .39518 L
.41952 .45499 L
.46017 .50295 L
.4993 .53551 L
.52071 .54878 L
.54088 .55894 L
.57943 .57339 L
.59937 .57889 L
.62043 .58361 L
.65841 .58991 L
.67792 .59232 L
.69883 .59443 L
.71864 .59606 L
.74019 .59751 L
.78004 .59952 L
.79981 .60026 L
.82082 .60092 L
.85857 .60183 L
.89877 .60251 L
.93746 .60298 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{504.625, 311.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007h0001=b000`400?l00000o`00003oo`3ooooi
0?ooo`00o`3ooooi0?ooo`00o`3ooooi0?ooo`00o`3ooooi0?ooo`00;03oool3000006L0oooo0`00
00030?ooo`030000003oool0000000800000J@3oool3000006L0oooo0`0000030?ooo`030000003o
ool0000000800000I`3oool5000000d0oooo000[0?ooo`050000003oool0oooo0?ooo`000000I@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I@3oool010000000oooo
0?ooo`00000=0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000006D0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool03@3oool002/0
oooo00D000000?ooo`3oool0oooo0000001U0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00`0oooo000[0?ooo`050000003oool0oooo
0?ooo`000000I@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`0;0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000006D0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
2`3oool002/0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000006X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`050?ooo`80
0000J`3oool00`000000oooo0?ooo`0;0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000006D0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo06P0oooo0P00001X0?oo
o`8000001`3oool00`000000oooo0?ooo`1V0?ooo`050000003oool0oooo0?ooo`0000003@3oool0
02`0oooo0`00001W0?ooo`<000001`3oool3000006P0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`060?ooo`<00000IP3oool3000000h0oooo003o0?ooooT0oooo003o0?ooooT0oooo
003o0?ooooT0oooo003o0?ooooT0oooo003o0?ooooT0oooo003o0?ooooT0oooo003o0?ooooT0oooo
003o0?ooooT0oooo000S0?ooool00000d`0000030?ooo`008`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00@3oool002<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1[0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0o`3o
ooo?0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0?l0ooooc`3oool0
0`000000oooo0?ooo`010?ooo`008`3oool300000?l0oooocP3oool2000000<0oooo000S0?ooo`03
0000003oool0oooo00P0oooo3P00003o0?oookT0oooo00<000000?ooo`3oool00@3oool002<0oooo
00<000000?ooo`3oool05P3oool700000?l0oooo/P3oool00`000000oooo0?ooo`010?ooo`008`3o
ool00`000000oooo0?ooo`0M0?ooo`D00000o`3ooon]0?ooo`030000003oool0oooo0040oooo000F
0?ooo`<000002P3oool00`000000oooo0?ooo`0R0?ooo`D00000o`3ooonX0?ooo`030000003oool0
oooo0040oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool50000
0?l0ooooX`3oool00`000000oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo02`0oooo1000003o0?oooil0oooo00<000000?ooo`3oool00@3oool000h0oooo
1`0000020?ooo`030000003oool0oooo00T0oooo1000000_0?ooo`<00000o`3ooonJ0?ooo`<00000
0`3oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0c0?ooo`@00000o`3o
oonH0?ooo`030000003oool0oooo0040oooo000G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0=`3oool300000?l0ooooU@3oool00`000000oooo0?ooo`010?ooo`005`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03X0oooo0P00003o0?oooi<0oooo00<000000?oo
o`3oool00@3oool001H0oooo0P00000;0?ooo`030000003oool0oooo03`0oooo0P00003o0?oooi40
oooo00<000000?ooo`3oool00@3oool001L0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0n0?ooo`800000o`3ooon?0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003o
ool0oooo0400oooo0P00003o0?ooohd0oooo00<000000?ooo`3oool00@3oool002<0oooo00<00000
0?ooo`3oool0@P3oool200000?l0ooooR`3oool00`000000oooo0?ooo`010?ooo`008`3oool30000
04@0oooo0P00003o0?ooohP0oooo0P0000030?ooo`008`3oool00`000000oooo0?ooo`160?ooo`80
0000o`3ooon70?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo04P0oooo
0P00003o0?ooohD0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool00@3oool002<0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool00@3oool0
02<0oooo00<000000?ooo`3oool0C03oool200000?l0ooooP@3oool00`000000oooo0?ooo`010?oo
o`008`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0ooooOP3oool00`000000
oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo
O@3oool00`000000oooo0?ooo`010?ooo`008`3oool300000500oooo0P00003o0?ooog`0oooo0P00
00030?ooo`008`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooNP3oool0
0`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0?l0ooooN@3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`010?ooo`008`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?oo
o`010?ooo`008`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0ooooM@3oool0
0`000000oooo0?ooo`010?ooo`008`3oool3000005P0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`8000000`3oool002<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?ooog<0
oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`3o0?ooog80oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool00@3oool002<0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool00@3oool0
02<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?oo
o`3oool00@3oool002<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`3o0?ooofh0
oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool00@3oool002<0oooo0`00001P0?ooo`030000003o
ool0oooo0?l0ooooJ`3oool2000000<0oooo000S0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo0040oooo000S0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo0040
oooo000S0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000
003oool0oooo0040oooo000=0?ooo`<000000`3oool00`000000oooo00000002000000/0oooo00<0
00000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool00@3o
ool000`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool00@3o
ool000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool00@3o
ool000D0oooo200000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool4
000006D0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`<000000`3oool000`0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool00@3oool000`0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J03oool0
0`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool00@3oool000`0oooo00D000000?oo
o`3oool0oooo000000050?ooo`8000002`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo0?l0ooooI03oool00`000000oooo0?ooo`010?ooo`00303oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo0?l0ooooH`3oool00`000000oooo0?ooo`010?ooo`003@3oool3000000L0oooo0`0000090?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo
0040oooo000S0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`03
0000003oool0oooo0040oooo000S0?ooo`<00000J`3oool00`000000oooo0?ooo`3o0?ooof00oooo
0P0000030?ooo`008`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0ooooH03o
ool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo0?l0ooooG`3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1]0?oo
o`030000003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`010?ooo`00
8`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooG@3oool00`000000oooo
0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooG@3o
ool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0
oooo0?l0ooooG03oool00`000000oooo0?ooo`010?ooo`008`3oool300000740oooo00<000000?oo
o`3oool0o`3ooomJ0?ooo`8000000`3oool002<0oooo00<000000?ooo`3oool0L@3oool00`000000
oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool00@3oool002<0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool00@3o
ool002<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?oooeP0oooo00<00000
0?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?oo
oeP0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0M@3oool00`000000
oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0
MP3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool00@3oool002<0oooo0`00
001f0?ooo`030000003oool0oooo0?l0ooooE@3oool2000000<0oooo000S0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0oooo0040oooo000S0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo
0040oooo000S0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`03
0000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
o`3ooomC0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo0040oooo000S0?oo
o`<00000NP3oool00`000000oooo0?ooo`3o0?oooe40oooo0P0000030?ooo`008`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`010?ooo`00
8`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0?l0ooooD@3oool00`000000oooo
0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooD03o
ool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0
oooo0?l0ooooD03oool00`000000oooo0?ooo`010?ooo`005P3oool3000000X0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool00@3oool001D0
oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo07d0oooo00<000000?oo
o`3oool0o`3ooom?0?ooo`030000003oool0oooo0040oooo000E0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooCP3oool00`00
0000oooo0?ooo`010?ooo`005@3oool01@000000oooo0?ooo`3oool0000000T0ooooo`00003C0000
00<0oooo000E0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`010?ooo`005@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`3o0?oo
odd0oooo00<000000?ooo`3oool00@3oool001D0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo
0040oooo000E0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`010?ooo`005P3oool3000000X0
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3o
ool00@3oool002<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?ooodX0oooo
00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?oo
o`3o0?ooodX0oooo00<000000?ooo`3oool00@3oool002<0oooo0`0000230?ooo`030000003oool0
oooo0?l0ooooB03oool2000000<0oooo000S0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0o`3ooom90?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo0040oooo000S0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo0040oooo
000S0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003o
ool0oooo0040oooo000S0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0o`3ooom60?ooo`030000003oool0oooo0040oooo000S0?ooo`<00000QP3oool00`000000
oooo0?ooo`3o0?ooodD0oooo0P0000030?ooo`008`3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`010?ooo`008`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`01
0?ooo`008`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooA03oool00`00
0000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`290?ooo`030000
003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`010?ooo`008`3oool3
000008X0oooo00<000000?ooo`3oool0o`3ooom10?ooo`8000000`3oool002<0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool00@3oool002<0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3o
ool00@3oool002<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`3o0?oood00oooo
00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?oo
o`3o0?oood00oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0S@3oool0
0`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?oo
o`3oool0S@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool00@3oool002<0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3o
ool00@3oool002<0oooo0`00002>0?ooo`030000003oool0oooo0?l0oooo?@3oool2000000<0oooo
000S0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003o
ool0oooo0040oooo000S0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool0o`3oooll0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0040oooo000=0?ooo`<00000
0`3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool00@3oool000`0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool00@3oool000`0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00L0oooo1000002A0?ooo`030000003oool0oooo0?l0oooo
>03oool3000000<0oooo000<0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000
003oool0oooo0040oooo000<0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000
003oool0oooo0040oooo000<0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000
003oool0oooo0040oooo000<0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000/0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0
0@3oool000`0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool0
0@3oool000d0oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2E
0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo0?ooo`010?ooo`008`3oool30000
09H0oooo00<000000?ooo`3oool0o`3ooole0?ooo`8000000`3oool002<0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool00@3oool002<0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0
0@3oool002<0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<0
00000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`3o
0?oooc@0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0V03oool00`00
0000oooo0?ooo`3o0?oooc@0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool00@3oool002<0oooo
00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0
0@3oool002<0oooo0`00002J0?ooo`030000003oool0oooo0?l0oooo<@3oool2000000<0oooo000S
0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000003oool0
oooo0040oooo000S0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0o`3ooola0?oo
o`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0o`3ooola0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo0040oooo000S
0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0
oooo0040oooo000S0?ooo`<00000W@3oool00`000000oooo0?ooo`3o0?ooobh0oooo0P0000030?oo
o`008`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000
oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo
;P3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`010?ooo`008`3oool00`00
0000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`010?oo
o`008`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000
oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0oooo
:`3oool00`000000oooo0?ooo`010?ooo`008`3oool300000:40oooo00<000000?ooo`3oool0o`3o
oolZ0?ooo`8000000`3oool002<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3o
0?ooobX0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0X`3oool00`00
0000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool00@3oool002<0oooo
00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0
0@3oool001H0oooo0`00000:0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo0040oooo000G0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool00@3oool0
01L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`090?ooo`@0
0000Y@3oool00`000000oooo0?ooo`3o0?ooob@0oooo0`0000030?ooo`005`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo0040oooo000G0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3o
ool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool00@3oool001L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0oooo9@3oool0
0`000000oooo0?ooo`010?ooo`005P3oool2000000/0oooo00<000000?ooo`3oool0Z03oool00`00
0000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool00@3oool001L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0?l0oooo903oool00`000000
oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0?l0oooo
8`3oool00`000000oooo0?ooo`010?ooo`008`3oool300000:X0oooo00<000000?ooo`3oool0o`3o
oolQ0?ooo`8000000`3oool002<0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3o
0?ooob80oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3oool00@3oool002<0oooo
00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool0
0@3oool002<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3o0?ooob00oooo00<0
00000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`3o
0?oooal0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0[@3oool00`00
0000oooo0?ooo`3o0?oooal0oooo00<000000?ooo`3oool00@3oool002<0oooo0`00002^0?ooo`03
0000003oool0oooo0?l0oooo7@3oool2000000<0oooo000S0?ooo`030000003oool0oooo0:h0oooo
00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003o
ool0oooo0:l0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo0040oooo000S
0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0o`3ooolL0?ooo`030000003oool0
oooo0040oooo000S0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0o`3ooolL0?oo
o`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0;40oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003o
ool0oooo0;80oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo0040oooo000S
0?ooo`<00000/`3oool00`000000oooo0?ooo`3o0?oooaP0oooo0P0000030?ooo`008`3oool00`00
0000oooo0?ooo`2c0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`010?oo
o`008`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0?l0oooo603oool00`000000
oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0?l0oooo
603oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2e0?ooo`030000003o
ool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2f
0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`010?ooo`008`3oool00`00
0000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`010?oo
o`008`3oool300000;L0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`8000000`3oool002<0oooo
00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0
0@3oool002<0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`3o0?oooa@0oooo00<0
00000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3o
0?oooa<0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0^@3oool00`00
0000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool00@3oool000d0oooo0`0000030?ooo`03
0000003oool00000008000002`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo0?l0
oooo4P3oool00`000000oooo0?ooo`010?ooo`003P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`3o0?oooa40oooo
00<000000?ooo`3oool00@3oool000h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0oooo0040oooo000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool4
00000;/0oooo00<000000?ooo`3oool0o`3oool>0?ooo`<000000`3oool000h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030000003oool0oooo0040oooo000>0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0?l0
oooo3`3oool00`000000oooo0?ooo`010?ooo`003P3oool00`000000oooo0?ooo`050?ooo`800000
2`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo
0?ooo`010?ooo`003@3oool2000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2n0?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`010?ooo`003P3oool0
0`000000oooo0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo0?l0oooo3@3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`2o0?oo
o`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000
oooo0?ooo`300?ooo`030000003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`010?ooo`00
8`3oool300000<40oooo00<000000?ooo`3oool0o`3oool:0?ooo`8000000`3oool002<0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool00@3o
ool002<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<00000
0?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0a03oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0
a@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool00@3oool002<0oooo00<0
00000?ooo`3oool0aP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool00@3o
ool002<0oooo0`0000370?ooo`030000003oool0oooo0?l0oooo103oool2000000<0oooo000S0?oo
o`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003oool0oooo
0040oooo000S0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0<X0oooo00<0
00000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0
oooo0</0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo0040oooo000S0?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`010?oo
o`008`3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3o
ool00@3oool002<0oooo0`00003>0?ooo`030000003oool0oooo0?`0oooo0P0000030?ooo`008`3o
ool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool00@3o
ool002<0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`3k0?ooo`030000003oool0
oooo0040oooo000S0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0n`3oool00`00
0000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`3i0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo0=<0oooo00<0
00000?ooo`3oool0n03oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool00@3oool002<0oooo0`00003E0?oo
o`030000003oool0oooo0?D0oooo0P0000030?ooo`008`3oool00`000000oooo0?ooo`3F0?ooo`80
0000mP3oool00`000000oooo0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo0?<0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0f@3o
ool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0
oooo0=X0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`010?ooo`005@3oool50000
00T0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo
0040oooo000F0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0g03oool20000
0?00oooo00<000000?ooo`3oool00@3oool001L0oooo00<000000?ooo`3oool02@3oool400000=d0
oooo00<000000?ooo`3oool0j`3oool3000000<0oooo000H0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo0040oooo
000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?oo
o`3[0?ooo`030000003oool0oooo0040oooo000I0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0040oooo000I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0hP3oool200000>X0oooo00<000000?oo
o`3oool00@3oool001D0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0>@0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`010?ooo`005P3oool3000000X0
oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo0040
oooo000S0?ooo`030000003oool0oooo0>H0oooo0P00003V0?ooo`030000003oool0oooo0040oooo
000S0?ooo`<00000j03oool200000><0oooo0P0000030?ooo`008`3oool00`000000oooo0?ooo`3Z
0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?oo
o`3oool0j`3oool200000>40oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3o
ool0k@3oool200000=l0oooo00<000000?ooo`3oool00@3oool002<0oooo00<000000?ooo`3oool0
k`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003o
ool0oooo0?00oooo0P00003L0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0
oooo0?80oooo0P00003J0?ooo`030000003oool0oooo0040oooo000S0?ooo`030000003oool0oooo
0?@0oooo0P00003H0?ooo`030000003oool0oooo0040oooo000S0?ooo`<00000mP3oool200000=D0
oooo0P0000030?ooo`008`3oool00`000000oooo0?ooo`3h0?ooo`<00000d`3oool00`000000oooo
0?ooo`010?ooo`008`3oool00`000000oooo0?ooo`3k0?ooo`800000d@3oool00`000000oooo0?oo
o`010?ooo`008`3oool00`000000oooo0?ooo`3m0?ooo`<00000cP3oool00`000000oooo0?ooo`01
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00003<0?ooo`030000003oool0oooo
0040oooo000S0?ooo`030000003oool0oooo0?l0oooo0`3oool300000<T0oooo00<000000?ooo`3o
ool00@3oool002<0oooo00<000000?ooo`3oool0o`3oool60?ooo`<00000aP3oool00`000000oooo
0?ooo`010?ooo`008`3oool300000?l0oooo2@3oool200000<<0oooo0P0000030?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo100000300?ooo`030000003oool0oooo0040oooo000S0?oo
o`030000003oool0oooo0?l0oooo3`3oool400000;`0oooo00<000000?ooo`3oool00@3oool002<0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`D00000]`3oool00`000000oooo0?ooo`010?ooo`00
8`3oool00`000000oooo0?ooo`3o0?oooaP0oooo1@00002b0?ooo`030000003oool0oooo0040oooo
000S0?ooo`030000003oool0oooo0?l0oooo7@3oool500000:d0oooo00<000000?ooo`3oool00@3o
ool002<0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`H00000Y`3oool00`000000oooo0?ooo`01
0?ooo`008`3oool00`000000oooo0?ooo`3o0?ooobP0oooo1P00002Q0?ooo`030000003oool0oooo
0040oooo000S0?ooo`<00000o`3oool^0?ooo`P00000V03oool2000000<0oooo000S0?ooo`030000
003oool0oooo0?l0oooo=P3oool900000900oooo00<000000?ooo`3oool00@3oool002<0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`T00000Q`3oool00`000000oooo0?ooo`010?ooo`008`3oool0
0`000000oooo0?ooo`3o0?ooodP0oooo2P00001m0?ooo`030000003oool0oooo0040oooo000S0?oo
o`030000003oool0oooo0?l0ooooDP3oool>000006l0oooo00<000000?ooo`3oool00@3oool000`0
oooo1@0000020?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`3o0?ooof00
oooo9@00001:0?ooo`030000003oool0oooo0040oooo000=0?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooohD0oooo=P00000D0?ooo`03
0000003oool0oooo0040oooo000>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oook/0oooo2P00000:0?ooo`030000003oool0oooo0040oooo
000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool400000?l0ooooc03o
ool3000000<0oooo000@0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?oooll0oooo00<000000?ooo`3oool00@3oool00100oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000@0?ooo`03
0000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0040oooo000<0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00@3oool000d0oooo0`0000070?ooo`<000002@3ooooo00000=<00000
0`3oool00?l0oooon@3oool00?l0oooon@3oool00001\
\>"],
  ImageRangeCache->{{{0, 503.625}, {310.875, 0}} -> {-0.211045, -1.45196, \
0.00451353, 0.0130347}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh3[
        z_] := \(om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
            a2*\((1 + z)\)^\((3 \((1 + w2)\))\) + 1 - om - a1 - a2 - 
            0.3\ \((1 + z)\)^3\  - 0.7 /. \ Part[chmin3, 2]\)\  /. 
        om \[Rule] 0.3\), "\n", 
    \(\(pldh3 = 
        Plot[dh3[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(Show[pldh3, DisplayFunction \[Rule] $DisplayFunction, 
      PlotRange \[Rule] All]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0148127 0.0048483 [
[.15986 .00231 -12.625 -15.375 ]
[.15986 .00231 12.625 0 ]
[.29592 .00231 -9.5625 -15.375 ]
[.29592 .00231 9.5625 0 ]
[.43197 .00231 -12.625 -15.375 ]
[.43197 .00231 12.625 0 ]
[.56803 .00231 -5.0625 -15.375 ]
[.56803 .00231 5.0625 0 ]
[.70408 .00231 -12.625 -15.375 ]
[.70408 .00231 12.625 0 ]
[.84014 .00231 -9.5625 -15.375 ]
[.84014 .00231 9.5625 0 ]
[.97619 .00231 -12.625 -15.375 ]
[.97619 .00231 12.625 0 ]
[.01131 .11178 -16.25 -7.6875 ]
[.01131 .11178 0 7.6875 ]
[.01131 .20874 -16.25 -7.6875 ]
[.01131 .20874 0 7.6875 ]
[.01131 .30571 -16.25 -7.6875 ]
[.01131 .30571 0 7.6875 ]
[.01131 .40268 -16.25 -7.6875 ]
[.01131 .40268 0 7.6875 ]
[.01131 .49964 -22.375 -7.6875 ]
[.01131 .49964 0 7.6875 ]
[.01131 .59661 -22.375 -7.6875 ]
[.01131 .59661 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01481 m
.15986 .02106 L
s
gsave
.15986 .00231 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01481 m
.29592 .02106 L
s
gsave
.29592 .00231 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01481 m
.43197 .02106 L
s
gsave
.43197 .00231 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01481 m
.56803 .02106 L
s
gsave
.56803 .00231 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01481 m
.70408 .02106 L
s
gsave
.70408 .00231 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01481 m
.84014 .02106 L
s
gsave
.84014 .00231 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01481 m
.97619 .02106 L
s
gsave
.97619 .00231 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01481 m
.05102 .01856 L
s
.07823 .01481 m
.07823 .01856 L
s
.10544 .01481 m
.10544 .01856 L
s
.13265 .01481 m
.13265 .01856 L
s
.18707 .01481 m
.18707 .01856 L
s
.21429 .01481 m
.21429 .01856 L
s
.2415 .01481 m
.2415 .01856 L
s
.26871 .01481 m
.26871 .01856 L
s
.32313 .01481 m
.32313 .01856 L
s
.35034 .01481 m
.35034 .01856 L
s
.37755 .01481 m
.37755 .01856 L
s
.40476 .01481 m
.40476 .01856 L
s
.45918 .01481 m
.45918 .01856 L
s
.48639 .01481 m
.48639 .01856 L
s
.51361 .01481 m
.51361 .01856 L
s
.54082 .01481 m
.54082 .01856 L
s
.59524 .01481 m
.59524 .01856 L
s
.62245 .01481 m
.62245 .01856 L
s
.64966 .01481 m
.64966 .01856 L
s
.67687 .01481 m
.67687 .01856 L
s
.73129 .01481 m
.73129 .01856 L
s
.7585 .01481 m
.7585 .01856 L
s
.78571 .01481 m
.78571 .01856 L
s
.81293 .01481 m
.81293 .01856 L
s
.86735 .01481 m
.86735 .01856 L
s
.89456 .01481 m
.89456 .01856 L
s
.92177 .01481 m
.92177 .01856 L
s
.94898 .01481 m
.94898 .01856 L
s
.25 Mabswid
0 .01481 m
1 .01481 L
s
.02381 .11178 m
.03006 .11178 L
s
gsave
.01131 .11178 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .20874 m
.03006 .20874 L
s
gsave
.01131 .20874 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.02381 .30571 m
.03006 .30571 L
s
gsave
.01131 .30571 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.02381 .40268 m
.03006 .40268 L
s
gsave
.01131 .40268 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.02381 .49964 m
.03006 .49964 L
s
gsave
.01131 .49964 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .59661 m
.03006 .59661 L
s
gsave
.01131 .59661 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03905 m
.02756 .03905 L
s
.02381 .0633 m
.02756 .0633 L
s
.02381 .08754 m
.02756 .08754 L
s
.02381 .13602 m
.02756 .13602 L
s
.02381 .16026 m
.02756 .16026 L
s
.02381 .1845 m
.02756 .1845 L
s
.02381 .23299 m
.02756 .23299 L
s
.02381 .25723 m
.02756 .25723 L
s
.02381 .28147 m
.02756 .28147 L
s
.02381 .32995 m
.02756 .32995 L
s
.02381 .35419 m
.02756 .35419 L
s
.02381 .37844 m
.02756 .37844 L
s
.02381 .42692 m
.02756 .42692 L
s
.02381 .45116 m
.02756 .45116 L
s
.02381 .4754 m
.02756 .4754 L
s
.02381 .52388 m
.02756 .52388 L
s
.02381 .54813 m
.02756 .54813 L
s
.02381 .57237 m
.02756 .57237 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01481 m
.04262 .01478 L
.06244 .01476 L
.08255 .01474 L
.09396 .01473 L
.09905 .01472 L
.10458 .01472 L
.11004 .01472 L
.11243 .01472 L
.11508 .01472 L
.1174 .01472 L
.11989 .01472 L
.12127 .01472 L
.12253 .01472 L
.12379 .01472 L
.125 .01472 L
.12617 .01472 L
.12723 .01472 L
.12845 .01472 L
.1296 .01472 L
.13067 .01472 L
.13166 .01472 L
.13274 .01472 L
.13388 .01472 L
.13627 .01472 L
.1385 .01472 L
.14113 .01472 L
.14357 .01472 L
.14858 .01472 L
.15402 .01472 L
.16392 .01473 L
.17292 .01475 L
.18248 .01476 L
.19185 .01478 L
.20195 .01481 L
.22023 .01487 L
.24027 .01497 L
.26137 .01511 L
.28111 .01528 L
.29948 .01549 L
.31994 .01578 L
.33853 .01613 L
.35933 .01661 L
.37851 .01716 L
.41697 .01869 L
.43574 .01969 L
.45638 .02103 L
.47746 .0227 L
.49672 .02456 L
.53554 .0295 L
Mistroke
.55456 .03263 L
.5753 .0367 L
.616 .04715 L
.65518 .06119 L
.69682 .08186 L
.73693 .10923 L
.77554 .14465 L
.81659 .19505 L
.85613 .25961 L
.89416 .34066 L
.93463 .45287 L
.97359 .5927 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{464.063, 286.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007@00017R000`400?l00000o`00003oo`3ooooA
0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00o`3ooooA0?ooo`00D03oool3
000000<0oooo00<000000?ooo`00000010000000103oool0000000000000000]0?ooo`<000000`3o
ool00`000000oooo00000002000002h0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool300000380oooo0`00000b0?ooo`<000000`3oool00`000000oooo00000004000000040?oo
o`0000000000000002d0oooo0`0000030?ooo`030000003oool0000000800000;P3oool3000000<0
oooo00D000000?ooo`3oool0oooo000000030?ooo`<000002@3oool004l0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0:@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:P3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`00
C`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0Y0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo001?0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo02T0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01@3oool004l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0:@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`050?ooo`00C`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`0Z0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo001?0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`02000002`0oooo00D000000?ooo`3oool0oooo
000000050?ooo`800000;@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool00P00000c0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`02000002h0oooo00<000000?ooo`3oool01@3oool2000002l0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`02000000T0oooo001?0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0:`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0340oooo
0P00000c0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0;03oool2000000L0oooo00<000000?ooo`3oool0;@3oool2000000H0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo00P0oooo001@0?ooo`<000001P3oool3000000@0
oooo0`00000[0?ooo`<000001`3oool3000002`0oooo0`0000060?ooo`@000000`3oool300000340
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`050?ooo`<00000103oool3000002`0
oooo00<000000?ooo`3oool01P3oool3000002d0oooo00<000000?ooo`3oool01@3oool4000000<0
oooo0`0000070?ooo`007P3oool00`000000oooo0?ooo`3o0?oook00oooo000N0?ooo`030000003o
ool0oooo0?l0oooo/03oool001h0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oook00oooo000N0?ooo`030000003oool0oooo0?l0oooo/03oool001h0oooo
00<000000?ooo`3oool0o`3ooon`0?ooo`007P3oool00`000000oooo0?ooo`3o0?oook00oooo000C
0?ooool00000^@0000050?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?oooaT000000`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03H0
oooo4P00000]0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0;l0oooo
2@00003W0?ooo`007P3oool00`000000oooo0?ooo`380?ooo`T00000gP3oool001h0oooo00<00000
0?ooo`3oool0d@3oool800000=H0oooo000N0?ooo`030000003oool0oooo0=T0oooo2@00003=0?oo
o`007P3oool00`000000oooo0?ooo`3R0?ooo`L00000aP3oool001h0oooo00<000000?ooo`3oool0
j@3oool400000<80oooo000N0?ooo`030000003oool0oooo0>d0oooo1000002n0?ooo`007P3oool2
00000?80oooo1000002j0?ooo`007P3oool00`000000oooo0?ooo`3e0?ooo`<00000]`3oool001h0
oooo00<000000?ooo`3oool0n03oool400000;<0oooo000N0?ooo`030000003oool0oooo0?`0oooo
1000002_0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0`00002/0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo0`00002Y0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo0`00002V0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0P00002T0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooo``0oooo0`00002Q0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooo`l0oooo0`00002N0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooa80oooo0P00002L
0?ooo`007P3oool200000?l0oooo5@3oool2000009X0oooo000N0?ooo`030000003oool0oooo0?l0
oooo5P3oool2000009P0oooo000N0?ooo`030000003oool0oooo0?l0oooo603oool2000009H0oooo
000N0?ooo`030000003oool0oooo0?l0oooo6P3oool2000009@0oooo000N0?ooo`030000003oool0
oooo0?l0oooo703oool200000980oooo000N0?ooo`030000003oool0oooo0?l0oooo7P3oool20000
0900oooo000N0?ooo`030000003oool0oooo0?l0oooo803oool2000008h0oooo000N0?ooo`030000
003oool0oooo0?l0oooo8P3oool2000008`0oooo000N0?ooo`030000003oool0oooo0?l0oooo903o
ool2000008X0oooo000N0?ooo`030000003oool0oooo0?l0oooo9P3oool2000008P0oooo000N0?oo
o`800000o`3ooolY0?ooo`030000003oool0oooo08D0oooo000N0?ooo`030000003oool0oooo0?l0
oooo:@3oool2000008D0oooo000N0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo
0?ooo`220?ooo`007P3oool00`000000oooo0?ooo`3o0?ooob`0oooo0P0000220?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0O`3oool001h0oooo00<000000?oo
o`3oool0o`3oool_0?ooo`800000O`3oool001h0oooo00<000000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo07`0oooo000N0?ooo`030000003oool0oooo0?l0oooo<P3oool2000007`0oooo
000:0?ooo`D000000P3oool3000000X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003o
ool0oooo07T0oooo000;0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo=@3oool2000007T0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
=`3oool00`000000oooo0?ooo`1f0?ooo`003@3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00L0oooo0`00003o0?ooocP0oooo00<000000?ooo`3oool0M@3oool000h0oooo00<0
00000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo>@3o
ool00`000000oooo0?ooo`1d0?ooo`003P3oool00`000000oooo000000030?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo07<0oooo000>0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oc/0oooo00<000000?ooo`3oool0LP3oool000X0oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<00000
0?ooo`3oool0L@3oool000/0oooo0`0000030?ooo`<000002P3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`03
0000003oool0oooo06l0oooo000N0?ooo`030000003oool0oooo0?l0oooo?`3oool2000006l0oooo
000N0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`1/0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0J`3oool001h0oooo00<000000?oo
o`3oool0o`3ooom30?ooo`030000003oool0oooo06X0oooo000N0?ooo`800000o`3ooom50?ooo`03
0000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo
0?ooo`1X0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodH0oooo00<000000?ooo`3oool0I`3o
ool001h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo06H0oooo000N0?oo
o`030000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`1U0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0I03oool001h0oooo00<000000?ooo`3oool0
o`3ooom:0?ooo`030000003oool0oooo06<0oooo000N0?ooo`030000003oool0oooo0?l0ooooBP3o
ool00`000000oooo0?ooo`1S0?ooo`007P3oool00`000000oooo0?ooo`3o0?oood/0oooo00<00000
0?ooo`3oool0HP3oool001h0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo
0640oooo000N0?ooo`800000o`3ooom>0?ooo`030000003oool0oooo0600oooo000N0?ooo`030000
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`1O0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooodl0oooo00<000000?ooo`3oool0GP3oool001h0oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`030000003oool0oooo05h0oooo000N0?ooo`030000003oool0oooo0?l0ooooD03oool00`00
0000oooo0?ooo`1M0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3o
ool0G03oool001h0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo05/0oooo
000N0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?ooo`1J0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0FP3oool001h0oooo00<000000?oo
o`3oool0o`3ooomD0?ooo`030000003oool0oooo05T0oooo000N0?ooo`030000003oool0oooo0?l0
ooooE@3oool00`000000oooo0?ooo`1H0?ooo`007P3oool200000?l0ooooE`3oool00`000000oooo
0?ooo`1G0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0EP3o
ool001h0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo05D0oooo000N0?oo
o`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`1E0?ooo`007P3oool00`000000
oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool0E03oool001h0oooo00<000000?ooo`3oool0
o`3ooomJ0?ooo`030000003oool0oooo05<0oooo000N0?ooo`030000003oool0oooo0?l0ooooF`3o
ool00`000000oooo0?ooo`1B0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<00000
0?ooo`3oool0DP3oool000h0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo
0?l0ooooG03oool00`000000oooo0?ooo`1A0?ooo`003P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo0540
oooo000:0?ooo`L000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
G@3oool00`000000oooo0?ooo`1@0?ooo`002P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`<00000o`3ooomN0?ooo`030000003oool0oooo04l0
oooo000;0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`1?0?ooo`00303oool01@000000
oooo0000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oel0oooo00<000000?ooo`3oool0CP3oool000`0oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo
04h0oooo000=0?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`1=0?ooo`003P3oool00`000000oooo
0?ooo`03000000X0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo04`0oooo
000N0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`1<0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0B`3oool001h0oooo00<000000?oo
o`3oool0o`3ooomR0?ooo`030000003oool0oooo04/0oooo000N0?ooo`030000003oool0oooo0?l0
ooooH`3oool00`000000oooo0?ooo`1:0?ooo`007P3oool200000?l0ooooI@3oool00`000000oooo
0?ooo`190?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0B@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo04P0oooo000N0?oo
o`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`170?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool0A`3oool001h0oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`030000003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo0?l0ooooI`3o
ool00`000000oooo0?ooo`160?ooo`007P3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<00000
0?ooo`3oool0A@3oool001h0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo
04@0oooo000N0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`140?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0@`3oool001h0oooo0P00
003o0?ooof/0oooo00<000000?ooo`3oool0@`3oool001h0oooo00<000000?ooo`3oool0o`3ooom[
0?ooo`030000003oool0oooo0480oooo000N0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`00
0000oooo0?ooo`120?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3o
ool0@@3oool001h0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo0440oooo
000N0?ooo`030000003oool0oooo0?l0ooooK@3oool00`000000oooo0?ooo`100?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0@03oool001h0oooo00<000000?oo
o`3oool0o`3ooom^0?ooo`030000003oool0oooo03l0oooo000N0?ooo`030000003oool0oooo0?l0
ooooKP3oool00`000000oooo0?ooo`0o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooofl0oooo
00<000000?ooo`3oool0?P3oool001h0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003o
ool0oooo03h0oooo000N0?ooo`800000o`3oooma0?ooo`030000003oool0oooo03d0oooo000N0?oo
o`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`0m0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0?03oool001h0oooo00<000000?ooo`3oool0
o`3oooma0?ooo`030000003oool0oooo03`0oooo000N0?ooo`030000003oool0oooo0?l0ooooLP3o
ool00`000000oooo0?ooo`0k0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooog80oooo00<00000
0?ooo`3oool0>`3oool001h0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`030000003oool0oooo
03X0oooo000N0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`0j0?ooo`00
2`3oool3000000<0oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo
0?ooo`0j0?ooo`002P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0i0?ooo`00
2P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`070?oo
o`<00000o`3ooomd0?ooo`030000003oool0oooo03T0oooo000:0?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooome
0?ooo`030000003oool0oooo03P0oooo000:0?ooo`8000000P3oool00`000000oooo000000030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo
03P0oooo000:0?ooo`040000003oool0000000000080oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0g0?ooo`002`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o
0?ooogH0oooo00<000000?ooo`3oool0=`3oool000`0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0
oooo03H0oooo000=0?ooo`8000000P3oool3000000X0oooo00<000000?ooo`3oool0o`3ooomg0?oo
o`030000003oool0oooo03H0oooo000N0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000
oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<000000?ooo`3oool0
=@3oool001h0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`030000003oool0oooo03@0oooo000N
0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`0d0?ooo`007P3oool20000
0?l0ooooN`3oool00`000000oooo0?ooo`0c0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooogX0
oooo00<000000?ooo`3oool0<`3oool001h0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000
003oool0oooo0380oooo000N0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?oo
o`0b0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool0<@3oool0
01h0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo0340oooo000N0?ooo`03
0000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0o`3o
oomm0?ooo`030000003oool0oooo0300oooo000N0?ooo`030000003oool0oooo0?l0ooooO@3oool0
0`000000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<000000?oo
o`3oool0;`3oool001h0oooo0P00003o0?ooogl0oooo00<000000?ooo`3oool0;`3oool001h0oooo
00<000000?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo02h0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooogl0oooo00<000000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool0o`3ooon00?oo
o`030000003oool0oooo02d0oooo000N0?ooo`030000003oool0oooo0?l0ooooP03oool00`000000
oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0
;@3oool001h0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo02`0oooo000N
0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`0/0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0:`3oool001h0oooo0P00003o0?oooh<0
oooo00<000000?ooo`3oool0:`3oool001h0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000
003oool0oooo02/0oooo000N0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?oo
o`0Z0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0:P3oool0
01h0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo02X0oooo000N0?ooo`03
0000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`0Y0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0:@3oool001h0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`030000003oool0oooo02T0oooo000;0?ooo`<000000`3oool3000000X0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo02P0oooo000:0?ooo`070000003oool0oooo
0?ooo`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`030000003oool0oooo02P0oooo000:0?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030000
003oool0oooo02L0oooo000;0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo
000000090?ooo`<00000o`3ooon60?ooo`030000003oool0oooo02L0oooo000<0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
QP3oool00`000000oooo0?ooo`0W0?ooo`002`3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool0
9P3oool000X0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool09P3oool000X0oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool09P3oool000/0oooo0`0000030?ooo`<0
00002P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool09@3oool001h0oooo
00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooR03oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooohT0oooo00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool0o`3ooon90?oo
o`030000003oool0oooo02@0oooo000N0?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000
oooo0?ooo`0S0?ooo`007P3oool200000?l0ooooR`3oool00`000000oooo0?ooo`0S0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooohX0oooo00<000000?ooo`3oool08`3oool001h0oooo00<00000
0?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo0280oooo000N0?ooo`030000003oool0oooo
0?l0ooooR`3oool00`000000oooo0?ooo`0R0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooh/0
oooo00<000000?ooo`3oool08P3oool001h0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000
003oool0oooo0240oooo000N0?ooo`030000003oool0oooo0?l0ooooS03oool00`000000oooo0?oo
o`0Q0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0803oool0
01h0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo0200oooo000N0?ooo`03
0000003oool0oooo0?l0ooooS@3oool00`000000oooo0?ooo`0P0?ooo`007P3oool200000?l0oooo
S`3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<0
00000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0
oooo01l0oooo000N0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`0N0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooohl0oooo00<000000?ooo`3oool07P3oool001h0oooo
00<000000?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooi00oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0o`3ooon@0?oo
o`030000003oool0oooo01d0oooo000N0?ooo`030000003oool0oooo0?l0ooooT03oool00`000000
oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3oool0
703oool001h0oooo0P00003o0?oooi80oooo00<000000?ooo`3oool0703oool001h0oooo00<00000
0?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo
0?l0ooooT@3oool00`000000oooo0?ooo`0L0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi80
oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000
003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?oo
o`0K0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool06`3oool0
01h0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`030000003oool0oooo01X0oooo00050?ooo`<0
00000`3oool3000000<0oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000
oooo0?ooo`0J0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000
oooo0?ooo`0J0?ooo`001P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`070?ooo`<00000o`3ooonD0?ooo`030000003oool0oooo01T0
oooo00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo01T0
oooo00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo01T0
oooo00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo01T0
oooo00060?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo01P0
oooo00050?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`0H0?oo
o`001P3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000X0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`030000003oool0oooo01P0oooo000N0?ooo`030000003oool0oooo0?l0oooo
UP3oool00`000000oooo0?ooo`0G0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooiH0oooo00<0
00000?ooo`3oool05`3oool001h0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0
oooo01L0oooo000N0?ooo`030000003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`0G0?oo
o`007P3oool200000?l0ooooV03oool00`000000oooo0?ooo`0F0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooiL0oooo00<000000?ooo`3oool05P3oool001h0oooo00<000000?ooo`3oool0o`3o
oonG0?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003oool0oooo0?l0ooooU`3oool0
0`000000oooo0?ooo`0F0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?oo
o`3oool05@3oool001h0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo01D0
oooo000N0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`0E0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooiT0oooo00<000000?ooo`3oool0503oool001h0oooo00<00000
0?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo01@0oooo000N0?ooo`030000003oool0oooo
0?l0ooooV@3oool00`000000oooo0?ooo`0D0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooiT0
oooo00<000000?ooo`3oool0503oool001h0oooo0P00003o0?oooi/0oooo00<000000?ooo`3oool0
4`3oool001h0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo01<0oooo000N
0?ooo`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?ooo`0C0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3o
ool0o`3ooonK0?ooo`030000003oool0oooo0180oooo000N0?ooo`030000003oool0oooo0?l0oooo
V`3oool00`000000oooo0?ooo`0B0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<0
00000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0
oooo0140oooo000N0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0A0?oo
o`007P3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool04@3oool001h0oooo
0P00003o0?oooid0oooo00<000000?ooo`3oool04@3oool001h0oooo00<000000?ooo`3oool0o`3o
oonM0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0oooo0?l0ooooW@3oool0
0`000000oooo0?ooo`0@0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?oo
o`3oool0403oool001h0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo00l0
oooo000N0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0?0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool03`3oool001h0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo00l0oooo00050?ooo`<000000P3oool50000
0080oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000oooo0?ooo`0>0?oo
o`001P3oool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000oooo0?ooo`0>
0?ooo`001P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000oooo0?ooo`0>
0?ooo`001P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool01`3oool300000?l0ooooW`3oool00`000000oooo0?ooo`0>0?ooo`001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool03@3oool000H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooonP0?ooo`030000003oool0oooo00d0oooo00060?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
X03oool00`000000oooo0?ooo`0=0?ooo`001@3oool2000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oook00
oooo00060?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000002P3oool00`000000oooo
0?ooo`3o0?oook00oooo000N0?ooo`030000003oool0oooo0?l0oooo/03oool001h0oooo00<00000
0?ooo`3oool0o`3ooon`0?ooo`007P3oool00`000000oooo0?ooo`3o0?oook00oooo000N0?ooo`03
0000003oool0oooo0?l0oooo/03oool00001\
\>"],
  ImageRangeCache->{{{0, 463.063}, {285.813, 0}} -> {-0.125509, -9.79957, \
0.00418358, 0.469603}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--RANK\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(4--\)--\) \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], \
"Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Model\ with\ Sinh\  + \ Dark\ Energy\ \((Sinh + DE)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[z_, om_, a1_, w1_, a2_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
              a2*Sinh[w2\ z] + 1 - om - a1\ ];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, w1_, a2_, w2_] := 
        NIntegrate[
          f[z, om, a1, w1, a2, w2], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ a1, \ a2, \ w1, \ 
      w2*) \), "\n", 
    \(\(chi2f[a1_, w1_, a2_, w2_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.3, a1, w1, a2, w2]*
                      c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], 0.3, a1, w1, a2, w2]/
                            rr[zz[i], 0.3, a1, w1, a2, w2])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((a1, a2, w1, w2)\)\ *) \), "\n", 
    \(chmin4 = 
      FindMinimum[
        chi2f[a1, w1, a2, 
          w2], {a1, {0.2, 
            0.3}}, {w1, {\(-1.0554468586\), \(-1.06\)}}, {a2, {0.0001, 
            0.0002}}, {w2, {1.0, 1.5}}]\)}], "Input"],

Cell[BoxData[
    \({195.35619292593876`, {a1 \[Rule] \(-0.496976321053579`\), 
        w1 \[Rule] \(-0.8070501939799565`\), 
        a2 \[Rule] 0.026326051891557466`, 
        w2 \[Rule] 5.89560200938`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl4 = 
        Plot[Log[10, rr[z, 0.3, a1, w1, a2, w2]*c*\((1 + z)\)] /. 
            Part[chmin4, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl4, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) - \
\(\(1.`\\ a1\)\) + \(\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\\ a1\)\) + \
\(\(a2\\ \(\(Sinh[\(\(0.00500003625`\\ w2\)\)]\)\)\)\)\)\) is not numerical \
at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) - \
\(\(1.`\\ a1\)\) + \(\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\\ a1\)\) + \
\(\(a2\\ \(\(Sinh[\(\(0.00500003625`\\ w2\)\)]\)\)\)\)\)\) is not numerical \
at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) - \
\(\(1.`\\ a1\)\) + \(\(\(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\\ a1\)\) + \
\(\(a2\\ \(\(Sinh[\(\(0.00500003625`\\ w2\)\)]\)\)\)\)\)\) is not numerical \
at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .0249 m
.02605 .05964 L
.02844 .08711 L
.03276 .12339 L
.03789 .15463 L
.04256 .17674 L
.05273 .21322 L
.06233 .23918 L
.08248 .27951 L
.10435 .31152 L
.1451 .35483 L
.18434 .38567 L
.22206 .40944 L
.26223 .43051 L
.3009 .44778 L
.342 .46367 L
.3816 .47703 L
.41968 .4884 L
.46021 .49913 L
.49923 .5083 L
.54069 .51697 L
.58064 .52441 L
.61908 .53082 L
.65997 .53695 L
.69934 .54228 L
.7372 .54694 L
.77751 .55149 L
.81631 .55552 L
.85755 .55948 L
.89728 .56304 L
.9355 .56626 L
.97346 .56928 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{610.25, 377.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009R0001NB000`400?l00000o`00003oo`3ooooo
0?ooof@0oooo003o0?ooool0ooooI03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo
003o0?ooool0ooooI03oool002P0oooo0`0000140?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003l0oooo0`0000030?ooo`030000003oool0000000800000@03o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000A@3oool3000004<0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000@03oool3000000<0
oooo00<000000?ooo`0000000P0000100?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000?0?ooo`009`3oool01@000000oooo0?ooo`3oool000000480oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0>`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?03oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`009`3oool01@000000oooo0?ooo`3oool000000480oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`009`3oool01@000000oooo0?oo
o`3oool000000480oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0>`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0;0?ooo`009`3oool01@000000oooo0?ooo`3oool000000480oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0>`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`00
9`3oool01@000000oooo0?ooo`3oool000000480oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`009`3oool01@000000oooo0?ooo`3o
ool000000480oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
?P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000o0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000004H0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000@@3oool00`000000oooo0?ooo`050?oo
o`800000@@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003`3oool002L0
oooo00D000000?ooo`3oool0oooo000000120?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0?P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04@0oooo0P0000140?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0?`3oool2
000000L0oooo00<000000?ooo`3oool0?`3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00h0oooo000X0?ooo`<00000A03oool3000000H0oooo0`000004
0?ooo`<00000?@3oool3000000L0oooo0`00000n0?ooo`<000001P3oool4000000<0oooo0`000014
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000o
0?ooo`030000003oool0oooo00H0oooo0`00000o0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000003@3oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0oooo
I03oool00?l0ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00?l0
ooooo`3ooomT0?ooo`00o`3ooooo0?ooof@0oooo003o0?ooool0ooooI03oool00200ooooo`00003o
000003h000001P3oool00200oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`00803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00@0oooo000P0?ooo`<00000o`3ooooo0?ooocL0oooo100000060?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000
oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo00X0oooo0P00003o0?ooool0oooo;P3oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`080?ooo`H00000o`3ooooo0?ooob`0oooo00<00000
0?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0203oool600000?l0ooooo`3oool/0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00L0oooo2000003o0?ooool0
oooo:`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`070?ooo`P00000
o`3ooooo0?ooob/0oooo00<000000?ooo`3oool0103oool000P0oooo100000030?ooo`030000003o
ool0000000800000303oool00`000000oooo0?ooo`070?ooo`P00000o`3ooooo0?ooob/0oooo00<0
00000?ooo`3oool0103oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00P0oooo1P00003o0?ooool0oooo;03oool00`000000oooo0?ooo`04
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool600000?l0ooooo`3oool/0?ooo`030000003oool0oooo00@0oooo000<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool4000000T0oooo0P00003o0?ooool0
oooo:P3oool5000000H0oooo000:0?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo1P00003o0?ooool0oooo;03oool00`000000oooo0?ooo`040?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool600000?l0ooooo`3oool/0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0
oooo00<0oooo0P00000<0?ooo`030000003oool0oooo00L0oooo2000003o0?ooool0oooo:`3oool0
0`000000oooo0?ooo`040?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`P00000o`3ooooo0?ooob/0oooo00<00000
0?ooo`3oool0103oool000T0oooo0`0000070?ooo`<000002P3oool00`000000oooo0?ooo`070?oo
o`P00000o`3ooooo0?ooob/0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3o
ool01`3oool900000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo00P0oooo2000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`000000oooo0?ooo`080?ooo`L00000o`3ooooo0?ooob/0oooo00<000000?ooo`3oool0103o
ool00200oooo00<000000?ooo`3oool02@3oool600000?l0ooooo`3oool[0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`030000003oool0oooo00/0oooo0P00003o0?ooool0oooo;@3oool00`00
0000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`090?ooo`H00000o`3ooooo0?ooob/0
oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool02@3oool600000?l0oooo
o`3oool[0?ooo`030000003oool0oooo00@0oooo000P0?ooo`<00000203oool800000?l0ooooo`3o
oolW0?ooo`@000001P3oool00200oooo00<000000?ooo`3oool0203oool800000?l0ooooo`3ooolZ
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00T0oooo1P00003o0?oo
ool0oooo:`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`080?ooo`P0
0000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0
203oool800000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo00P0oooo2000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`000000oooo0?ooo`090?ooo`P00000o`3ooooo0?ooobT0oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool02@3oool800000?l0ooooo`3ooolY0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`030000003oool0oooo00T0oooo2000003o0?ooool0oooo:@3oool00`000000
oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`080?ooo`T00000o`3ooooo0?ooobT0oooo
00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0203oool900000?l0ooooo`3o
oolY0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00L0oooo2P00003o
0?ooool0oooo:@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`070?oo
o`X00000o`3ooooo0?ooobT0oooo00<000000?ooo`3oool0103oool00200oooo0`0000080?ooo`T0
0000o`3ooooo0?ooobH0oooo100000060?ooo`00803oool00`000000oooo0?ooo`080?ooo`P00000
o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool02P3o
ool600000?l0ooooo`3ooolZ0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0
oooo00X0oooo1`00003o0?ooool0oooo:@3oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`090?ooo`P00000o`3ooooo0?ooobT0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool02@3oool900000?l0ooooo`3ooolX0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo00T0oooo2@00003o0?ooool0oooo:03oool00`000000oooo
0?ooo`040?ooo`00803oool00`000000oooo0?ooo`090?ooo`P00000o`3ooooo0?ooobT0oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool02P3oool700000?l0ooooo`3ooolY
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00X0oooo1P00003o0?oo
ool0oooo:P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`090?ooo`P0
0000o`3ooooo0?ooobT0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0
2@3oool800000?l0ooooo`3ooolY0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo00X0oooo1P00003o0?ooool0oooo:P3oool00`000000oooo0?ooo`040?ooo`00803oool3
000000X0oooo1P00003o0?ooool0oooo9`3oool4000000H0oooo000P0?ooo`030000003oool0oooo
00`0oooo1000003o0?ooool0oooo:P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000
oooo0?ooo`0=0?ooo`<00000o`3ooooo0?ooobX0oooo00<000000?ooo`3oool0103oool00200oooo
00<000000?ooo`3oool02`3oool700000?l0ooooo`3ooolX0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo00/0oooo1`00003o0?ooool0oooo:03oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`T00000o`3ooooo0?ooobL0oooo00<00000
0?ooo`3oool0103oool00200oooo00<000000?ooo`3oool02P3oool900000?l0ooooo`3ooolW0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00/0oooo2000003o0?ooool0
oooo9`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0;0?ooo`T00000
o`3ooooo0?ooobH0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool02`3o
ool900000?l0ooooo`3ooolV0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0
oooo00/0oooo2000003o0?ooool0oooo9`3oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`0<0?ooo`L00000o`3ooooo0?ooobL0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool0303oool800000?l0ooooo`3ooolV0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`<000002`3oool900000?l0ooooo`3ooolS0?ooo`@000001P3oool00200oooo00<0
00000?ooo`3oool02`3oool800000?l0ooooo`3ooolW0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030000003oool0oooo00`0oooo2000003o0?ooool0oooo9P3oool00`000000oooo0?ooo`04
0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`T00000o`3ooooo0?ooobD0oooo00<000000?oo
o`3oool0103oool00200oooo00<000000?ooo`3oool03@3oool800000?l0ooooo`3ooolU0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo00`0oooo2P00003o0?ooool0oooo
903oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`X00000o`3o
oooo0?ooob@0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool03@3oool8
00000?l0ooooo`3ooolU0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo
00d0oooo2@00003o0?ooool0oooo903oool00`000000oooo0?ooo`040?ooo`00803oool00`000000
oooo0?ooo`0>0?ooo`P00000o`3ooooo0?ooob@0oooo00<000000?ooo`3oool0103oool00200oooo
00<000000?ooo`3oool03@3oool800000?l0ooooo`3ooolU0?ooo`030000003oool0oooo00@0oooo
000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool800000?l0ooooo`3o
oolU0?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool900000?l0ooooo`3ooolU0?ooo`030000003oool0oooo00@0oooo000A0?oo
o`H000002@3oool00`000000oooo0?ooo`0<0?ooo`X00000o`3ooooo0?ooob@0oooo00<000000?oo
o`3oool0103oool00140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@00000303oool90000
0?l0ooooo`3ooolP0?ooo`D000001P3oool00180oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0=0?ooo`X00000o`3ooooo0?ooob<0oooo00<000000?ooo`3oool0103oool001<0
oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0>0?ooo`T00000o`3ooooo0?ooob<0
oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`0000002P3oool00`000000oooo
0?ooo`0>0?ooo`P00000o`3ooooo0?ooob@0oooo00<000000?ooo`3oool0103oool001@0oooo0P00
000:0?ooo`030000003oool0oooo00d0oooo2P00003o0?ooool0oooo8`3oool00`000000oooo0?oo
o`040?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo2P00003o
0?ooool0oooo8`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0>0?oo
o`P00000o`3ooooo0?ooob@0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3o
ool03P3oool900000?l0ooooo`3ooolS0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo0100oooo2@00003o0?ooool0oooo8@3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`000000oooo0?ooo`0C0?ooo`H00000o`3ooooo0?ooob40oooo00<000000?ooo`3oool0103o
ool00200oooo00<000000?ooo`3oool04P3oool800000?l0ooooo`3ooolP0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`030000003oool0oooo0140oooo2@00003o0?ooool0oooo803oool00`00
0000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0@0?ooo`X00000o`3ooooo0?ooob00
oooo00<000000?ooo`3oool0103oool00200oooo0`00000@0?ooo`X00000o`3ooooo0?oooad0oooo
100000060?ooo`00803oool00`000000oooo0?ooo`0?0?ooo`X00000o`3ooooo0?ooob40oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool03`3oool:00000?l0ooooo`3ooolQ
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0100oooo2P00003o0?oo
ool0oooo803oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0@0?ooo`X0
0000o`3ooooo0?ooob00oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0
403oool;00000?l0ooooo`3ooolO0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo00l0oooo3000003o0?ooool0oooo7`3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`000000oooo0?ooo`0?0?ooo``00000o`3ooooo0?oooal0oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0403oool;00000?l0ooooo`3ooolO0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`030000003oool0oooo0100oooo3000003o0?ooool0oooo7P3oool00`000000
oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0B0?ooo`X00000o`3ooooo0?oooah0oooo
00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool04P3oool900000?l0ooooo`3o
oolO0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0180oooo2P00003o
0?ooool0oooo7P3oool00`000000oooo0?ooo`040?ooo`00803oool3000001<0oooo2@00003o0?oo
ool0oooo6`3oool4000000H0oooo000P0?ooo`030000003oool0oooo01<0oooo2P00003o0?ooool0
oooo7@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0C0?ooo`X00000
o`3ooooo0?oooad0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0503o
ool:00000?l0ooooo`3ooolL0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0
oooo01@0oooo2P00003o0?ooool0oooo703oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`0D0?ooo`/00000o`3ooooo0?oooa/0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool0503oool;00000?l0ooooo`3ooolK0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo01D0oooo2@0000000`3oool000000?ooo`3o0?ooool0oooo
6@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0E0?ooo`T0000000<0
oooo0000003oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool0103oool00200oooo00<00000
0?ooo`3oool05P3oool:00000?l0ooooo`3ooolJ0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`030000003oool0oooo01H0oooo3000003o0?ooool0oooo603oool00`000000oooo0?ooo`040?oo
o`00803oool00`000000oooo0?ooo`0E0?ooo`d00000o`3ooooo0?oooaP0oooo00<000000?ooo`3o
ool0103oool00200oooo00<000000?ooo`3oool05@3oool>00000?l0ooooo`3ooolG0?ooo`030000
003oool0oooo00@0oooo000P0?ooo`<000005P3oool=00000?l0ooooo`3ooolD0?ooo`@000001P3o
ool00200oooo00<000000?ooo`3oool05P3oool<00000?l0ooooo`3ooolH0?ooo`030000003oool0
oooo00@0oooo000P0?ooo`030000003oool0oooo01P0oooo2P00003o0?ooool0oooo603oool00`00
0000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0G0?ooo``00000o`3ooooo0?oooaL0
oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool05`3oool<00000?l0oooo
o`3ooolG0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo01P0oooo3000
003o0?ooool0oooo5P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0H
0?ooo``00000o`3ooooo0?oooaH0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool0603oool;00000?l0ooooo`3ooolG0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
0000003oool0oooo01P0oooo2`00003o0?ooool0oooo5`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`000000oooo0?ooo`0I0?ooo`X00000o`3ooooo0?oooaL0oooo00<000000?ooo`3oool0
103oool00200oooo00<000000?ooo`3oool06@3oool900000?l0ooooo`3ooolH0?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000001`00003o
0?ooool0oooo5`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0K0?oo
o`P0000000@0oooo0000003oool00000o`3ooooo0?oooa<0oooo00<000000?ooo`3oool0103oool0
0200oooo0`00000K0?ooo`X0000000<0oooo0000003oool0o`3ooooo0?ooo`l0oooo100000060?oo
o`00803oool00`000000oooo0?ooo`0L0?ooo`T0000000<0oooo000000000000o`3ooooo0?oooa80
oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool07@3oool=00000?l0oooo
o`3oool@0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo01d0oooo3@00
003o0?ooool0oooo403oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0N
0?ooo`d00000o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool07P3oool=00000?l0ooooo`3oool?0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
0000003oool0oooo01d0oooo3@00003o0?ooool0oooo403oool00`000000oooo0?ooo`040?ooo`00
803oool00`000000oooo0?ooo`0M0?ooo`d00000o`3ooooo0?oooa00oooo00<000000?ooo`3oool0
103oool00200oooo00<000000?ooo`3oool07P3oool:00000?l0ooooo`3ooolB0?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`030000003oool0oooo01h0oooo2P00003o0?ooool0oooo4P3oool0
0`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0P0?ooo`L00000o`3ooooo0?oo
oa<0oooo00<000000?ooo`3oool0103oool000`0oooo00D000000?ooo`3oool000000?ooo`030000
00`0oooo00<000000?ooo`3oool0803oool700000?l0ooooo`3ooolC0?ooo`030000003oool0oooo
00@0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0P0?ooo`P00000o`3ooooo0?oooa80oooo00<000000?ooo`3oool0103oool000P0oooo
1P0000070?ooo`030000003oool0oooo00P0oooo1000000O0?ooo`X00000o`3ooooo0?ooo``0oooo
1@0000060?ooo`00203oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0P0?ooo`X00000o`3ooooo0?oooa00oooo00<000000?ooo`3oool0
103oool000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0200oooo2`00003o0?ooool0oooo3`3oool00`000000oooo0?ooo`040?ooo`002P3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3o
ool:000000/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo00<000000?ooo`3oool0103o
ool000X0oooo00<000000?ooo`0000001@3oool2000000`0oooo00<000000?ooo`3oool08@3oool9
000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo00<000000?ooo`3oool0103oool0
00/0oooo0P0000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool70000
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo00<000000?ooo`3oool0103oool000`0
oooo00<000000?ooo`3oool0103oool3000000X0oooo00<000000?ooo`3oool09P3oool200000003
0?ooo`000000oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo00<000000?ooo`3o
ool0103oool00200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooo`3oool10?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3o
ool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`40oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0?l0ooooo`3oool10?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0000003o0?ooool0oooo0@3oool00`000000
oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0]0?ooo`8000001`3oool00`000000oooo
0000003o0?ooool0oooo0@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?oo
o`0]0?ooo`8000001`3oool300000?l0ooooo`3oool10?ooo`030000003oool0oooo00@0oooo000P
0?ooo`<00000:`3oool6000000<0oooo1P00003o0?oooo`0oooo100000060?ooo`00803oool00`00
0000oooo0?ooo`0[0?ooo`H000000`3oool600000?l0ooooo`3oool00`000000oooo0?ooo`040?oo
o`00803oool00`000000oooo0?ooo`0Z0?ooo`P0000000<0oooo0000000000001P00003o0?ooooh0
oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0:P3oool8000000030?oo
o`000000000000H00000o`3oooon0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo02/0oooo1P0000020?ooo`L00000o`3ooooo0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030000003oool0oooo02/0oooo1`0000000`3oool000000000000500000?l0ooooo`3oool0
0`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0]0?ooo`8000000`3oool20000
0080oooo0`00003o0?ooool0oooo0@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000
oooo0?ooo`0^0?ooo`040000003oool0oooo0?ooo`8000000P3oool00`000000oooo000000040?oo
o`030000003oool0oooo0?l0oooon@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000
oooo0?ooo`0`0?ooo`L0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`3o0?ooooT0
oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0<03oool7000000030?oo
o`000000oooo00<0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo02l0oooo2P0000040?ooo`030000003oool0oooo0?l0oooon@3o
ool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0_0?ooo``0000000<0oooo
000000000000o`3ooook0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo
0300oooo4000003o0?ooooT0oooo00<000000?ooo`3oool0103oool00200oooo0`00000`0?oooa00
0000o`3oooof0?ooo`@000001P3oool00200oooo00<000000?ooo`3oool0<P3oool?00000?l0oooo
n03oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0000000/00000o`3ooooh0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`0000002P00003o0?ooooT0oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0=`3oool900000?l0oooon@3oool00`000000oooo0?ooo`040?oo
o`00803oool00`000000oooo0?ooo`0h0?ooo`<0000000@0oooo000000000000oooo0P00003o0?oo
ooP0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0>03oool200000003
0?ooo`000000oooo00H00000o`3oooof0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo03P0oooo0P0000020?ooo`L00000o`3oooof0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`P00000o`3ooooe0?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`030000003oool0oooo03P0oooo0P0000020?ooo`P000002`3oool0
0`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool0=P3oool6000000030?ooo`000000000000@00000303oool00`000000oooo0?ooo`3o0?oo
onL0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0=P3oool600000003
0?ooo`000000000000@00000303oool00`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3o
ool0103oool00200oooo00<000000?ooo`3oool0=@3oool800000080oooo0`00000=0?ooo`030000
003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`040?ooo`00803oool3000003D0oooo2000
00020?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?ooolh0oooo100000060?ooo`00803oool00`000000oooo0?ooo`0f0?ooo`H000000`3o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0=P3o
ool6000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030000003oool0oooo03P0oooo0P0000080?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0103o
ool00200oooo00<000000?ooo`3oool0>03oool2000000P0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000
003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
4P3oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0103oool00200oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0?l0oooo
d@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool01P3oool2000000H0oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`00000B0?ooo`030000003oool0oooo0?l0oooo
d@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo00@0oooo1P0000050?ooo`030000003oool0oooo008000000P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`040?ooo`00803oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00@0oooo1P0000060?ooo`L000004P3oool0
0`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`030?ooo`P000001@3oool700000180oooo00<000000?oo
o`3oool0o`3ooooA0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool00`3oool8000000@0oooo2000000B0?ooo`030000003oool0oooo0?l0
ooood@3oool00`000000oooo0?ooo`040?ooo`00803oool300000400oooo1P0000050?ooo`P00000
4P3oool00`000000oooo0?ooo`3o0?ooolh0oooo100000060?ooo`00803oool00`000000oooo0?oo
o`100?ooo`H000001P3oool700000180oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`030000003oool0oooo0480oooo0P0000080?ooo`P000004@3oool0
0`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool0@P3oool00`000000oooo0?ooo`090?ooo`P000003`3oool00`000000oooo0?ooo`3o0?oo
om40oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`0:0?ooo`L000003P3oool200000?l0ooood`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00X0oooo2000000;0?ooo`H00000
o`3ooooA0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool02P3oool8000000/0oooo1P00003o0?ooom40oooo00<000000?ooo`3oool0103o
ool00200oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0:0?ooo`L0000000<0oooo
0000003oool0203oool800000?l0ooood03oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`1?0?ooo`L000000P3oool2000000@0oooo00<000000?ooo`3oool02000000C0?oo
o`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo008000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo1P00000D0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`040?oo
o`004@3oool3000000`0oooo00<000000?ooo`3oool0C`3oool010000000oooo0?ooo`0000080?oo
o`040000003oool0oooo000000<0oooo1P00000D0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`040?ooo`00503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04l0oooo00@000000?ooo`3oool000002@3oool3000000D0oooo0P00000F0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04l0oooo00@000000?ooo`3oool00000203oool6000000030?ooo`000000
000000@00000503oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0103oool0
01D0oooo00<000000?ooo`3oool0203oool4000004h0oooo00@000000?ooo`3oool00000203oool6
000000030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00L0oooo0P00003o0?oookP0oooo1@0000060?ooo`005@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04l0oooo00@000000?ooo`3oool000001`3oool?00000080oooo00<00000
0?ooo`3oool00P3oool2000000L0oooo1P00000=0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`040?ooo`00503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
04l0oooo00@000000?ooo`3oool000001`3oool?00000080oooo00<000000?ooo`3oool01P000005
0?ooo`H000003@3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0103oool0
0180oooo0P00000<0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool60000
00030?ooo`000000000000D000000P3oool00`000000oooo0?ooo`06000000@0oooo2000000<0?oo
o`030000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`040?ooo`004P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool01P3oool600000003
0?ooo`000000000000D0000000@0oooo000000000000oooo200000030?ooo`P00000303oool00`00
0000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0103oool001<0oooo0`00000:0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0203oool2000000D0oooo0P0000020?ooo`d0
0000103oool6000000d0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`80000000<0oooo0000000000002P0000050?ooo`H000003@3oool00`000000oooo
0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000003000
00070?ooo`8000003`3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0103o
ool00200oooo00<000000?ooo`3oool0I@3oool00`000000oooo0000000;000000T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0<000000P0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0000000<000000L0oooo0P00000?0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`1U0?ooo`L0000000<0oooo000000000000100000030?ooo`030000003oool0oooo0080oooo
0P00000>0?ooo`800000o`3ooon/0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo06D0oooo1`0000000`3oool0000000000004000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo1P00003o0?ooojX0oooo00<0
00000?ooo`3oool0103oool00200oooo0`00001T0?ooo`P000000`3oool3000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`<00000103oool600000?l0ooooY`3oool4
000000H0oooo000P0?ooo`030000003oool0oooo06@0oooo200000030?ooo`030000003oool0oooo
008000000P3oool010000000oooo0?ooo`3oool2000000@0oooo1P0000020?ooo`P00000o`3ooonY
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo06D0oooo1P0000040?oo
o`030000003oool0oooo0080oooo00@000000?ooo`000000oooo1P0000020?ooo`H000000P3oool8
000001H0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`030000003oool0oooo06D0oooo1P0000040?ooo`030000003oool0oooo00<0oooo0P0000000`3o
ool0000000000004000000030?ooo`000000000000H000000P3oool6000000@0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`3o0?oooi00oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool0I`3oool2000000`0oooo4P0000020?ooo`H00000103oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`040?ooo`00
803oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00P0oooo300000000`3oool00000
0000000500000080oooo1P0000040?ooo`030000003oool0oooo00l0oooo0P00003o0?oooi80oooo
00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`080?ooo``0000000<0oooo0000000000001@0000020?ooo`H00000103oool00`000000oooo0?oo
o`0=0?ooo`H00000o`3ooon@0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool01`3oool=000000030?ooo`000000000000h000000`3oool0
0`000000oooo0?ooo`0=0?ooo`H00000o`3ooon@0?ooo`030000003oool0oooo00@0oooo000P0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3oool:000000040?ooo`0000000000
0?oooa0000000`3oool2000000d0oooo2000003o0?ooohl0oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`080?ooo`H000000P3oool<0000
00030?ooo`000000000000D000000P3oool6000000/0oooo2000003o0?ooohl0oooo00<000000?oo
o`3oool0103oool00200oooo00<000000?ooo`3oool0L`3oool600000080oooo5@0000000`3oool0
000000000004000000`0oooo1P00003o0?oooi00oooo00<000000?ooo`3oool0103oool00200oooo
00<000000?ooo`3oool0M@3oool2000000<0oooo20000000103oool000000000003ooolB000000P0
oooo00<000000?ooo`3oool01P00003o0?oooi00oooo00<000000?ooo`3oool0103oool00200oooo
00<000000?ooo`3oool0MP3oool010000000oooo0?ooo`3oool9000000030?ooo`00000000000180
0000203oool2000000<0oooo0P0000080?ooo`030000003oool0oooo0?l0ooooQ`3oool00`000000
oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00X00000
00<0oooo0000000000004@0000080?ooo`<00000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`040?ooo`00803oool3000007H0oooo00<0
00000?ooo`3oool0300000000`3oool000000000000?000000H0oooo1P0000030?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0o`3ooon40?ooo`@000001P3oool00200oooo00<00000
0?ooo`3oool0MP3oool010000000oooo0?ooo`3oool:00000080oooo3`0000000`3oool000000?oo
o`040?ooo`L00000303oool200000?l0ooooR03oool00`000000oooo0?ooo`040?ooo`00803oool0
0`000000oooo0?ooo`1f0?ooo`040000003oool0oooo0?ooo`T00000103oool>000000050?ooo`00
0000oooo0?ooo`0000000P3oool8000000T0oooo1P00003o0?ooohH0oooo00<000000?ooo`3oool0
103oool00200oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`030?ooo`L00000103o
ool@00000080oooo00<000000?ooo`0000002@0000080?ooo`H00000o`3ooon60?ooo`030000003o
ool0oooo00@0oooo000P0?ooo`030000003oool0oooo07d0oooo100000060?oooa00000000<0oooo
0000000000002`0000020?ooo`030000003oool0oooo0080oooo200000080?ooo`030000003oool0
oooo0?l0ooooNP3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`1m0?oo
o`040000003oool0oooo000000D0oooo800000000`3oool000000?ooo`030?ooo`P00000203oool0
0`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool0O@3oool010000000oooo0?ooo`0000050?ooob00000000<0oooo0000003oool00P3oool0
0`000000oooo00000005000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooofl0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0O@3oool01000
0000oooo0?ooo`0000060?ooo`L000000P3ooolE00000080oooo00H000000?ooo`3oool0oooo0000
003oool6000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooofl0oooo
00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0O@3oool010000000oooo0?oo
o`0000060?ooo`L000000P3ooolE00000080oooo0P0000020?ooo`040000003oool0oooo0?ooo`80
00002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000
oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00T0oooo
200000000`3oool000000000000@000000030?ooo`000000000000D000000`3oool00`000000oooo
0?ooo`060?ooo`8000000P3oool2000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`0:0?ooo`H000000P3ooolB000000030?ooo`000000000000D000000`3o
ool00`000000oooo0?ooo`050?ooo`T000001`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`29
0?ooob<000000`3oool00`000000oooo0?ooo`030?ooo`/000001`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`290?ooobD000001`3oool<000000D0oooo0P00000;0?ooo`030000003oool0oooo
0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`00803oool3000008T0oooo9@0000060?ooo`d0
00000`3oool6000000T0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`@000001P3oool00200oooo
00<000000?ooo`3oool0R@3ooolV000000D0oooo300000040?ooo`H000002@3oool200000?l0oooo
I03oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo00/0oooo9@0000040?ooo`030000003oool0000000X000000`3oool8000000H0oooo1P00
003o0?ooof80oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0O03oool0
0`000000oooo0?ooo`0;0?oooa@0000000<0oooo0000000000003P0000040?ooo`030000003oool0
000000P000001@3oool8000000H0oooo1P00003o0?ooof80oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool>0000
0080oooo1P0000000`3oool0000000000009000000030?ooo`000000oooo00P000001`3oool60000
00H0oooo2000003o0?ooof40oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3o
ool0O03oool00`000000oooo0?ooo`0>0?oooa4000000P3oool@00000080oooo0P0000000`3oool0
000000000006000000L0oooo1P0000060?ooo`P00000o`3ooomQ0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool03P3ooolA000000030?oo
o`000000000000l000000`3oool:000000T0oooo0P0000040?ooo`030000003oool0oooo0080oooo
1P00003o0?ooof80oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0N`3o
ool200000100oooo400000020?oooa0000000`3oool2000000030?ooo`000000000000P000001`3o
ool3000000<0oooo00<000000?ooo`3oool00P3oool600000?l0ooooHP3oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`1i0?ooo`H000003P3oool@000000<0oooo3`000000
0`3oool000000000000=000000L0oooo0`0000030?ooo`030000003oool0oooo00@0oooo0P00003o
0?ooof@0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0N@3oool60000
00l0oooo1`0000000`3oool0000000000003000000D0oooo3@0000030?oooa0000001P3oool40000
00030?ooo`000000000000H0oooo0P00003o0?ooof@0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool0N03oool8000000h0oooo1`0000001P3oool00000000000000000oooo
000000L0oooo0P0000020?ooo`H000000`3ooolA000000H0oooo2@0000020?ooo`H00000o`3ooomR
0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo07P0oooo2000000@0?oo
o`800000103oool01@000000oooo0000003oool0000000L0oooo0P0000040?ooo`8000001@3oool8
000000030?ooo`000000000000P00000103oool900000080oooo1P00003o0?ooof80oooo00<00000
0?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0N@3oool600000140oooo00<000000?oo
o`3oool00`3oool00`000000oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`040?oo
o`H000000`3oool6000000<0oooo5P00003o0?ooof40oooo00<000000?ooo`3oool0103oool00200
oooo0`00001i0?ooo`H000004@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo1P0000030?ooo`030000003oool0oooo00@0oooo1P0000030?ooo`040000003oool000000000
00H0oooo5@00000?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`3o0?ooob00oooo100000060?ooo`00803oool00`000000oooo0?ooo`1k0?ooo`80
00006`3oool00`000000oooo0?ooo`050?ooo`H00000303oool2000000D0oooo00@000000?ooo`3o
ool000001P3oool<00000080oooo1P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool2000001X0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo
00@0oooo000P0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`040?ooo`P00000303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo3@0000020?ooo`H000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0
oooo1P00000H0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`040?ooo`00
803oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0200oooo2000000<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool;00000080oooo1P00000<0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool6000001P0oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool08@3oool6000000d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`P0000000<0oooo0000003oool00`3oool6000000X0oooo00<000000?ooo`3oool00`3o
ool2000000/0oooo2000000G0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0240oooo1P00000=
0?ooo`030000003oool0oooo00d0oooo2P0000040?ooo`P00000203oool010000000oooo0?ooo`3o
ool6000000T0oooo2000000G0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo02<0oooo0P00000?
0?ooo`030000003oool0oooo00h0oooo200000040?ooo`P0000000@0oooo00000000000000001@3o
ool010000000oooo0?ooo`3oool6000000X0oooo1P00000H0?ooo`030000003oool0oooo0?l0oooo
8`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo0200oooo1P0000050?ooo`P00000103oool3000000030?ooo`00000000000080oooo2000
00090?ooo`H00000603oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3oool0103o
ool00200oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0P0?ooo`H000001P3oool6
000000L0oooo3P00000;0?ooo`8000004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0?l0oooo8`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo0240oooo0`0000080?ooo`H000001`3oool=000000X0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`040?ooo`800000o`3ooolU0?ooo`030000003oool0oooo
00@0oooo00080?ooo`<00000103oool00`000000oooo00000002000000`0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0000000X0oooo0P0000080?ooo`h0
00002P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo1P00003o0?ooob<0
oooo00<000000?ooo`3oool0103oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool>000000X0oooo
00<000000?ooo`3oool04P3oool2000000@0oooo1P0000020?ooo`030000003oool0oooo0?l0oooo
7P3oool00`000000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool01`3oool;00000080oooo0`0000070?ooo`030000003o
ool0oooo0180oooo0P0000030?ooo`P0000000<0oooo0000003oool0;P3oool00`000000oooo0?oo
o`3]0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool400000;l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00L0oooo2P0000060?ooo`@000000`3oool00`000000oooo0?ooo`0A
0?ooo`<000000`3oool8000000030?ooo`000000oooo00800000;03oool00`000000oooo0?ooo`3Y
0?ooo`D000001P3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo2000000:0?ooo`@000004P3oool600000080oooo1P0000020?oo
o`040000003oool00000000002`0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`04
0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0`03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo008000003`3oool50000
00/0oooo00<000000?ooo`3oool01P0000020?ooo`H000000P3oool010000000oooo00000000000/
0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0103oool000T0oooo0P0000070?oo
o`800000303oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo01h0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`030000003oool0oooo0080oooo100000070?ooo`030000003oool0
000000L000000`3oool2000000@0oooo00<000000?ooo`0000000P00000[0?ooo`030000003oool0
oooo0>d0oooo00<000000?ooo`3oool0103oool000T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool07P3oool01@00
0000oooo0?ooo`3oool0000000l0oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<00000
0?ooo`0000001`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000000P00000>
0?ooo`050000003oool0oooo0?ooo`000000603oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo00@0oooo000:0?ooo`<000001P3oool3000000X0oooo00<000000?ooo`3oool0_`3oool2
00000200oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000/000001@3oool010000000oooo0?ooo`3oool7000000d0oooo00D000000?ooo`3oool0oooo
0000000H0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0103oool00200oooo00<0
00000?ooo`3oool0_@3oool600000340oooo0P00000:0?ooo`030000003oool0000000/000001@3o
ool00`000000oooo00000008000000d0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`000000oooo0?ooo`2m0?ooo`H00000;`3oool6000000P0oooo00<000000?ooo`0000003000
00040?ooo`030000003oool0000000T00000303oool00`000000oooo0?ooo`02000000P0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030000003oool0oooo0;`0oooo2000000^0?ooo`H000001`3oool>00000080oooo4000000<
0?ooo`L000000`3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo0>d0oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0_03oool8000002d0oooo20000004
0?ooo`l000001`3oool<000000`0oooo1`0000030?ooo`040000003oool00000000000l0oooo00<0
00000?ooo`3oool0k@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`2m
0?ooo`H00000;P3oool8000000@0oooo2`000000103oool000000000000000070?ooo`030000003o
ool0000000X000002`3oool800000080oooo1P00000=0?ooo`030000003oool0oooo0>d0oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0_@3oool6000002l0oooo1P000004
0?oooa0000001`3oool00`000000oooo0000000;000000T0oooo2@0000020?ooo`H000003@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0103oool0
0200oooo00<000000?ooo`3oool0_`3oool200000340oooo1P0000040?oooa0000001`3oool01000
0000oooo0?ooo`3oool800000080oooo1@0000020?ooo`X000000P3oool8000000`0oooo0P00000c
0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3oool0103oool00200oooo0`0000300?oo
o`030000003oool0oooo0340oooo0P0000070?oooa4000002@3oool8000000L0oooo300000020?oo
o`P000002P3oool600000340oooo00<000000?ooo`3oool0]@3oool4000000H0oooo000P0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`050?oooa40
00002P3oool5000000X0oooo2@0000050?ooo`H000002`3oool6000000@0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo0<00oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`070?oooa000000
2@3oool00`000000oooo00000002000000X0oooo3@0000000`3oool0000000000004000000X0oooo
200000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`040?ooo`00803oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0203oool?000000T0oooo00D000000?ooo`000000oooo0000000;0?ooo`T00000
0P3oool7000000/0oooo200000030?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`300?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0203oool>000000D0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0000003oool0000000/0oooo2P0000000`3oool0000000000004000000030?oo
o`000000000000@000001P3oool6000000@0oooo00<000000?ooo`3oool0:@3oool200000;X0oooo
00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo00P0oooo3P0000050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`0000003`3oool@000000H0oooo300000030?ooo`800000:@3oool600000;P0oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000001@000000103oool0000000000000
00070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool6000000030?ooo`00
0000000000H00000303oool500000080oooo1P00000W0?ooo`H00000^03oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo00X0oooo1P000000
103oool000000?ooo`0000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool600000080oooo1P00000?0?ooo`030000003oool0oooo00P000009P3oool800000;L0oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0m@3oool00`000000oooo0?ooo`0<
0?ooo`8000000`3oool00`000000oooo000000070?ooo`030000003oool0oooo01D0oooo00@00000
0?ooo`0000000000103oool6000000l0oooo00@000000?ooo`3oool0oooo2P00000S0?ooo`P00000
]`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`3e0?ooo`030000003o
ool0oooo00`0oooo0P0000030?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool05@3o
ool010000000oooo0?ooo`0000060?ooo`8000004@3oool010000000oooo0?ooo`3oool800000080
oooo1P00000N0?ooo`H00000^03oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo00`0oooo0P0000030?ooo`030000003oool0oooo00H0oooo
0P00000G0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`H000002@3oool6000001P0oooo1P00002h0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool03@3oool01@000000oooo
0?ooo`3oool0000000H0oooo1P00000E0?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`H000003`3oool800000180oooo0P00002j0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000
oooo0?ooo`040?ooo`H00000603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0103oool2000001T0oooo2000000;0?ooo`030000003oool0oooo0;P0
oooo00<000000?ooo`3oool0103oool00200oooo0`00003o0?ooo`X0oooo00<000000?ooo`3oool0
0`3oool8000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool07`3oool8000000<0oooo00<000000?ooo`3oool0
]@3oool4000000H0oooo000P0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?oo
o`030?ooo`P000007P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09`3oool700000;L0oooo00<000000?ooo`3oool0103oool00200oooo00<00000
0?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo00@0oooo1P00000O0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0
oooo0?ooo`P00000[`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`3o
0?ooo`X0oooo00<000000?ooo`3oool0103oool600000380oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`090?ooo`L00000Z03oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`3o0?oooa<0oooo0P00000d0?ooo`030000003oool0oooo04D0oooo1`00002Q0?oo
o`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0?l0oooo503oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo04`0oooo2000002I0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo0?l0oooo503oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo05@0oooo1`00002B0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003o
ool0oooo0?l0oooo503oool00`000000oooo0?ooo`2@0?ooo`P00000RP3oool00`000000oooo0?oo
o`040?ooo`00803oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0V03oool8
00000880oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0o`3ooolD0?oo
o`030000003oool0oooo0:00oooo2@00001i0?ooo`030000003oool0oooo00@0oooo000P0?ooo`03
0000003oool0oooo0?l0oooo`03oool;000006h0oooo00<000000?ooo`3oool0103oool00200oooo
00<000000?ooo`3oool0o`3oooo;0?ooo`/00000H`3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`000000oooo0?ooo`3o0?ooomH0oooo3000001G0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`<00000o`3ooooR0?ooo`/00000B@3oool4000000H0oooo000P0?ooo`030000003oool0oooo
0?l0ooook@3oool<00000400oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`/00000=@3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo1@3oool;000001`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo403oool;00000140oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`3o
0?ooool0oooo6`3oool:000000L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`04
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo9@3oool6000000030?ooo`000000oooo
00`0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo
0?ooo`3o0?ooool0oooo;03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo
000P0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool00200oooo00<000000?ooo`3oool0o`3ooooo0?ooob`0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ool0oooo:`3oool2000000d0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobT0oooo1P00000;0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000
003oool0oooo0?l0ooooo`3ooolY0?ooo`H000002`3oool00`000000oooo0?ooo`040?ooo`00803o
ool300000?l0ooooo`3ooolX0?ooo`P000001`3oool4000000H0oooo000P0?ooo`030000003oool0
oooo0?l0ooooo`3ooolX0?ooo`P000002P3oool00`000000oooo0?ooo`040?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooool0oooo:@3oool6000000/0oooo00<000000?ooo`3oool0103oool00200
oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0oooo1P00000;0?ooo`030000003oool0oooo00@0
oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`8000003@3oool00`000000oooo
0?ooo`040?ooo`00803oool00`000000oooo0?ooo`3o0?ooool0oooo;03oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool/
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00200oooo00<000000?oo
o`3oool0o`3ooooo0?ooob`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?oo
o`00803oool00`000000oooo0?ooo`3o0?ooool0oooo;03oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo000P0?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00180oooo0`00000;0?ooo`030000003o
ool0oooo0?l0ooooo`3oool/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103o
ool00140oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0ooooo`3o
ool/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00140oooo00D00000
0?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0ooooo`3ooolj0?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`050000003oool0oooo0?ooo`0000002P3oool400000?l0ooooo`3o
oole0?ooo`D000001P3oool00140oooo0P0000020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooocX0oooo00<000000?ooo`3oool0103oool00140oooo00@000000?oo
o`00000000002`3oool00`000000oooo0?ooo`3o0?ooool0oooo>P3oool00`000000oooo0?ooo`04
0?ooo`004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo000C0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`00
503oool2000000X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`00803o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo000P0?ooool00000o`00000n
000000H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 609.25}, {376.188, 0}} -> {-0.137196, 3.20012, \
0.00320969, 0.00759812}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, a1_, w1_, a2_, w2_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
              a2*Sinh[w2\ z] + 1 - om - a1\ ];\)\), "\n", 
    \(ww[z_, om_, a1_, w1_, a2_, 
        w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, w1, a2, w2]], z]/
                3\  - \ 1)\)/\((1 - \((h0/
                    hh[z, om, a1, w1, a2, w2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws4 = 
        ww[z, 0.3, a1, w1, a2, w2]\  /. \ Part[chmin4, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws4, {z, 0, 2}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.119749 0.0987962 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02095 -18.3125 -7.6875 ]
[-0.0125 .02095 0 7.6875 ]
[-0.0125 .11975 -10.125 -7.6875 ]
[-0.0125 .11975 0 7.6875 ]
[-0.0125 .21855 -10.125 -7.6875 ]
[-0.0125 .21855 0 7.6875 ]
[-0.0125 .31734 -10.125 -7.6875 ]
[-0.0125 .31734 0 7.6875 ]
[-0.0125 .41614 -10.125 -7.6875 ]
[-0.0125 .41614 0 7.6875 ]
[-0.0125 .51493 -10.125 -7.6875 ]
[-0.0125 .51493 0 7.6875 ]
[-0.0125 .61373 -10.125 -7.6875 ]
[-0.0125 .61373 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02095 m
.00625 .02095 L
s
gsave
-0.0125 .02095 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .11975 m
.00625 .11975 L
s
gsave
-0.0125 .11975 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21855 m
.00625 .21855 L
s
gsave
-0.0125 .21855 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .31734 m
.00625 .31734 L
s
gsave
-0.0125 .31734 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .41614 m
.00625 .41614 L
s
gsave
-0.0125 .41614 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .51493 m
.00625 .51493 L
s
gsave
-0.0125 .51493 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .61373 m
.00625 .61373 L
s
gsave
-0.0125 .61373 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04071 m
.00375 .04071 L
s
0 .06047 m
.00375 .06047 L
s
0 .08023 m
.00375 .08023 L
s
0 .09999 m
.00375 .09999 L
s
0 .13951 m
.00375 .13951 L
s
0 .15927 m
.00375 .15927 L
s
0 .17903 m
.00375 .17903 L
s
0 .19879 m
.00375 .19879 L
s
0 .2383 m
.00375 .2383 L
s
0 .25806 m
.00375 .25806 L
s
0 .27782 m
.00375 .27782 L
s
0 .29758 m
.00375 .29758 L
s
0 .3371 m
.00375 .3371 L
s
0 .35686 m
.00375 .35686 L
s
0 .37662 m
.00375 .37662 L
s
0 .39638 m
.00375 .39638 L
s
0 .4359 m
.00375 .4359 L
s
0 .45566 m
.00375 .45566 L
s
0 .47542 m
.00375 .47542 L
s
0 .49517 m
.00375 .49517 L
s
0 .53469 m
.00375 .53469 L
s
0 .55445 m
.00375 .55445 L
s
0 .57421 m
.00375 .57421 L
s
0 .59397 m
.00375 .59397 L
s
0 .00119 m
.00375 .00119 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02095 m
1 .02095 L
s
.99375 .11975 m
1 .11975 L
s
.99375 .21855 m
1 .21855 L
s
.99375 .31734 m
1 .31734 L
s
.99375 .41614 m
1 .41614 L
s
.99375 .51493 m
1 .51493 L
s
.99375 .61373 m
1 .61373 L
s
.125 Mabswid
.99625 .04071 m
1 .04071 L
s
.99625 .06047 m
1 .06047 L
s
.99625 .08023 m
1 .08023 L
s
.99625 .09999 m
1 .09999 L
s
.99625 .13951 m
1 .13951 L
s
.99625 .15927 m
1 .15927 L
s
.99625 .17903 m
1 .17903 L
s
.99625 .19879 m
1 .19879 L
s
.99625 .2383 m
1 .2383 L
s
.99625 .25806 m
1 .25806 L
s
.99625 .27782 m
1 .27782 L
s
.99625 .29758 m
1 .29758 L
s
.99625 .3371 m
1 .3371 L
s
.99625 .35686 m
1 .35686 L
s
.99625 .37662 m
1 .37662 L
s
.99625 .39638 m
1 .39638 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .45566 m
1 .45566 L
s
.99625 .47542 m
1 .47542 L
s
.99625 .49517 m
1 .49517 L
s
.99625 .53469 m
1 .53469 L
s
.99625 .55445 m
1 .55445 L
s
.99625 .57421 m
1 .57421 L
s
.99625 .59397 m
1 .59397 L
s
.99625 .00119 m
1 .00119 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .11975 m
1 .11975 L
s
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01473 L
.03279 .01474 L
.0352 .01476 L
.03746 .01478 L
.04262 .01486 L
.04761 .01498 L
.05217 .01511 L
.06244 .01553 L
.07277 .01613 L
.08405 .01699 L
.09469 .01806 L
.10458 .01927 L
.1251 .02264 L
.14371 .02686 L
.16296 .03265 L
.18378 .04088 L
.20371 .05103 L
.22478 .06449 L
.26275 .09665 L
.30318 .14171 L
.34208 .1924 L
.38344 .248 L
.42329 .29752 L
.46162 .33857 L
.5024 .3748 L
.54167 .40362 L
.57942 .42716 L
.61962 .44913 L
.65831 .46827 L
.69945 .48726 L
.73907 .50472 L
.77718 .52103 L
.81774 .53807 L
.85679 .55428 L
.89829 .57139 L
.93827 .5878 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{574.25, 354.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008n0001HR000`400?l00000o`00003oo`3ooooo
0?oood00oooo003o0?ooool0oooo@03oool00?l0ooooo`3ooom00?ooo`00o`3ooooo0?oood00oooo
000]0?ooo`<00000MP3oool3000000<0oooo00<000000?ooo`0000000P00001g0?ooo`<00000M`3o
ool3000000<0oooo00<000000?ooo`0000000P00001f0?ooo`D000005P3oool002`0oooo00D00000
0?ooo`3oool0oooo0000001d0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1d0?ooo`040000003oool0oooo000001H0oooo000/0?ooo`050000003oool0oooo0?ooo`00
0000M03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M03oool00`00
0000oooo0?ooo`0F0?ooo`00;03oool01@000000oooo0?ooo`3oool0000007@0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool05@3oool0
02`0oooo00D000000?ooo`3oool0oooo0000001d0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo01@0oooo000/0?ooo`050000003oool0
oooo0?ooo`000000M03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo0?ooo`0D0?ooo`00;03oool01@000000oooo0?ooo`3oool0000007@0oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000N03oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo00D0oooo0P00001j0?ooo`030000003oool0oooo01@0oooo000/0?ooo`050000
003oool0oooo0?ooo`000000M03oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0MP3oool2000007P0oooo0P0000070?ooo`030000003oool0oooo07D0oooo00D000000?oo
o`3oool0oooo0000000F0?ooo`00;@3oool3000007H0oooo0`0000070?ooo`<00000MP3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo00H0oooo0`00001e0?ooo`<000005`3oool00?l0
ooooo`3ooom00?ooo`00o`3ooooo0?oood00oooo003o0?ooool0oooo@03oool00?l0ooooo`3ooom0
0?ooo`00o`3ooooo0?oood00oooo003o0?ooool0oooo@03oool00?l0ooooo`3ooom00?ooo`00o`3o
oooo0?oood00oooo003o0?ooool0oooo@03oool00280ooooo`00003o000001@000002P3oool00280
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00P0oooo000R0?oo
o`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00P0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000
003oool0oooo00X0oooo3P00003o0?ooooL0oooo00<000000?ooo`3oool0203oool001D0oooo0`00
000:0?ooo`030000003oool0oooo01P0oooo3`00003o0?ooonP0oooo00<000000?ooo`3oool0203o
ool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`/00000o`3ooooM
0?ooo`030000003oool0oooo00P0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0<P3oool600000?l0ooooe`3oool00`000000oooo0?ooo`080?ooo`00303oool7000000<0
oooo00<000000?ooo`3oool02@3oool5000003H0oooo1@00003o0?ooolh0oooo1@00000:0?ooo`00
5P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03d0oooo1@00003o0?ooold0oooo
00<000000?ooo`3oool0203oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`120?ooo`D00000o`3oooo80?ooo`030000003oool0oooo00P0oooo000F0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0A`3oool400000?l0ooooa03oool00`000000oooo0?ooo`08
0?ooo`005@3oool2000000/0oooo00<000000?ooo`3oool0B`3oool300000?l0oooo`@3oool00`00
0000oooo0?ooo`080?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04h0
oooo1000003o0?oookd0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0
DP3oool300000?l0oooo^P3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?oo
o`1E0?ooo`<00000o`3ooong0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0
oooo05P0oooo0P00003o0?oookD0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?oo
o`3oool0FP3oool300000?l0oooo/P3oool00`000000oooo0?ooo`080?ooo`008P3oool3000005d0
oooo0P00003o0?ooojh0oooo0`00000:0?ooo`008P3oool00`000000oooo0?ooo`1O0?ooo`800000
o`3ooon^0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0640oooo0P00
003o0?oooj`0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0H`3oool2
00000?l0ooooZP3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`1U0?oo
o`800000o`3ooonX0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo06L0
oooo0P00003o0?ooojH0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool0203oool00280oooo00<0
00000?ooo`3oool0JP3oool200000?l0ooooX`3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0ooooX03oool00`000000oooo0?ooo`08
0?ooo`008P3oool00`000000oooo0?ooo`1]0?ooo`800000o`3ooonP0?ooo`030000003oool0oooo
00P0oooo000R0?ooo`<00000K`3oool200000?l0ooooW03oool3000000X0oooo000R0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0780oooo0P00003o0?oooi/0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?oooiP0oooo00<00000
0?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`3o0?oo
oiL0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0MP3oool00`000000
oooo0?ooo`3o0?oooiH0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0
M`3oool200000?l0ooooUP3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`1j0?ooo`030000003oool0oooo0?l0ooooTP3oool00`000000oooo0?ooo`08
0?ooo`008P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0?l0ooooT@3oool00`00
0000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0
ooooT03oool00`000000oooo0?ooo`080?ooo`008P3oool3000007d0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`<000002P3oool00280oooo00<000000?ooo`3oool0OP3oool200000?l0ooooS`3o
ool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo0?l0ooooS03oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo
0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`240?ooo`800000o`3ooon90?ooo`030000003o
ool0oooo00P0oooo000R0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0o`3ooon6
0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0o`3ooon50?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo00P0oooo000R0?ooo`<00000
R@3oool00`000000oooo0?ooo`3o0?oooh40oooo0`00000:0?ooo`008P3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`08
0?ooo`008P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0ooooP03oool00`00
0000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0
ooooO`3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`08
0?ooo`005@3oool3000000X0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oo
og/0oooo00<000000?ooo`3oool0203oool001@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo
00P0oooo000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`080?ooo`00503oool01@000000
oooo0?ooo`3oool0000000T0ooooo`00003o000001@000002P3oool001@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0o`3ooomh0?oo
o`030000003oool0oooo00P0oooo000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`080?oo
o`00503oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0203oool001@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0o`3ooome0?oo
o`030000003oool0oooo00P0oooo000E0?ooo`<000002P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0?l0ooooLP3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0?l0ooooL@3oool0
0`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0?l0ooooL03oool00`000000oooo0?ooo`080?ooo`008P3oool3000009d0oooo00<000000?ooo`3o
ool0o`3ooom]0?ooo`<000002P3oool00280oooo00<000000?ooo`3oool0WP3oool00`000000oooo
0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooof/0
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooofL0
oooo00<000000?ooo`3oool0203oool00280oooo0`00002U0?ooo`030000003oool0oooo0?l0oooo
I@3oool3000000X0oooo000R0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3o
oomV0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0:L0oooo00<00000
0?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00P0oooo000R0?ooo`03
0000003oool0oooo0:P0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`030000
003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0o`3o
oomR0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0:/0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00P0oooo000R0?ooo`03
0000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`<00000[@3oool00`000000oooo0?ooo`3o0?oooed0oooo0`00000:0?ooo`008P3o
ool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`2^0?ooo`030000003oool0oooo0?l0ooooGP3oool0
0`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0?l0ooooG@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`2a0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0ooooF`3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo0?l0ooooFP3oool0
0`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo
0?l0ooooF@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`2c0?ooo`03
0000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`2d0?ooo`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`080?ooo`008P3o
ool300000;D0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`<000002P3oool00280oooo00<00000
0?ooo`3oool0]P3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`3o0?oooeD0
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0^03oool00`000000oooo
0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0^@3o
ool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0^@3oool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0203oool0
01D0oooo0`00000:0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3oool0o`3ooomB0?oo
o`030000003oool0oooo00P0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool0203oool001H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0?l0oooo
D03oool00`000000oooo0?ooo`080?ooo`005P3oool00`000000oooo0?ooo`090?ooo`D00000^P3o
ool00`000000oooo0?ooo`3o0?oood`0oooo1@00000:0?ooo`005P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0;d0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030000003oool0
oooo00P0oooo000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0203oool001H0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000
oooo0?ooo`080?ooo`005@3oool2000000/0oooo00<000000?ooo`3oool0_`3oool00`000000oooo
0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0203oool001H0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0?l0ooooB`3oool0
0`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
0?l0ooooB`3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`080?ooo`008P3o
ool300000<@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`<000002P3oool00280oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`3o0?ooodH0
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0a`3oool00`000000oooo
0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0a`3o
ool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0b03oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`3o0?oood80
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0bP3oool00`000000oooo
0?ooo`3o0?oood80oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0203oool00280oooo0`00003<
0?ooo`030000003oool0oooo0?l0oooo?P3oool3000000X0oooo000R0?ooo`030000003oool0oooo
0<d0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030000003oool0oooo00P0oooo000R0?ooo`03
0000003oool0oooo0<h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000
003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0=00oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo00P0oooo000R0?ooo`03
0000003oool0oooo0=80oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000
003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0o`3o
ooli0?ooo`030000003oool0oooo00P0oooo000R0?ooo`<00000e03oool00`000000oooo0?ooo`3o
0?ooocH0oooo0`00000:0?ooo`008P3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo
0?l0oooo=`3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3F0?ooo`03
0000003oool0oooo0?l0oooo=P3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`3G0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0?l0oooo=03oool0
0`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo
0?l0oooo<`3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3J0?ooo`03
0000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`3K0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0?l0oooo<03oool0
0`000000oooo0?ooo`080?ooo`008P3oool300000=d0oooo00<000000?ooo`3oool0o`3oool]0?oo
o`<000002P3oool00280oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3o0?ooobh0
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0g`3oool00`000000oooo
0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0h@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`3o0?ooobT0
oooo00<000000?ooo`3oool0203oool001@0oooo1@0000090?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo00P0oooo000E0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`3o0?ooobL0oooo
00<000000?ooo`3oool0203oool001H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3V0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`080?ooo`005`3oool0
0`000000oooo0?ooo`080?ooo`D00000i@3oool00`000000oooo0?ooo`3o0?ooob40oooo1@00000:
0?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool0o`3ooolU0?ooo`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3o
ool0203oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`080?ooo`00503oool01@000000oooo0?oo
o`3oool0000000T0oooo00<000000?ooo`3oool0jP3oool00`000000oooo0?ooo`3o0?ooob80oooo
00<000000?ooo`3oool0203oool001D0oooo0`00000:0?ooo`030000003oool0oooo0>/0oooo00<0
00000?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0
oooo0>`0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00P0oooo000R0?oo
o`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo
00P0oooo000R0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`03
0000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo00P0oooo000R0?ooo`<00000l@3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo0`00000:0?ooo`008P3oool00`000000oooo0?ooo`3b0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000
oooo0?ooo`3c0?ooo`030000003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo
0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0?l0oooo5`3o
ool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3f0?ooo`800000o`3ooolG
0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0?P0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000
003oool0oooo0?X0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0oooo00P0oooo000R0?ooo`<00000o03oool00`000000oooo0?ooo`3o0?ooo`h0oooo0`00000:
0?ooo`008P3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo0?l0oooo3`3oool00`00
0000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo0?l0
oooo3P3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooo`40oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0oooo0P3oool200000?l0oooo303oool00`000000oooo0?ooo`08
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0o`3oool90?oo
o`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000
oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0oooo203oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool0203oool00280oooo0`00003o0?ooo`T0oooo0P00003o0?oo
o`<0oooo0`00000:0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3o
ool0o`3oool20?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0oooo
303oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0203oool00280oooo00<0
00000?ooo`3oool0o`3oool=0?ooo`800000o`3oool10?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0oooo403oool200000?d0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000
003oool0oooo0?T0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`800000n@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo0?ooo`3o
0?oooaH0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`080?ooo`008P3oool30000
0?l0oooo5`3oool200000?@0oooo0`00000:0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooaT0
oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooa/0oooo0P00003b0?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0
oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0oooo7P3oool200000>l0oooo00<000000?oo
o`3oool0203oool00280oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo0>`0
oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`800000
k03oool00`000000oooo0?ooo`080?ooo`00503oool4000000X0oooo00<000000?ooo`3oool0o`3o
oolS0?ooo`800000jP3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0
oooo00P0oooo000H0?ooo`030000003oool0oooo00L0oooo1@00003o0?ooob@0oooo0P00003S0?oo
o`D000002P3oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooobP0
oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`080?ooo`005P3oool2000000X0oooo
00<000000?ooo`3oool0o`3ooolY0?ooo`800000i03oool00`000000oooo0?ooo`080?ooo`005`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo:`3oool200000>80oooo00<0
00000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?ooobd0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`080?ooo`00503oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000g`3oool0
0`000000oooo0?ooo`080?ooo`005@3oool3000000X0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0203oool00280oooo00<000000?ooo`3o
ool0o`3ooola0?ooo`800000g03oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`3o0?oooc<0oooo0P00003J0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003o
ool0oooo0?l0oooo=@3oool200000=P0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`800000eP3oool00`000000oooo0?ooo`080?ooo`008P3oool30000
0?l0oooo>@3oool200000=80oooo0`00000:0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooc/0
oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`000000oooo
0?ooo`3o0?oooc`0oooo0P00003A0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000003o
ool0oooo0?l0oooo?P3oool200000<l0oooo00<000000?ooo`3oool0203oool00280oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`800000c@3oool00`000000oooo0?ooo`080?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oood80oooo0P00003;0?ooo`030000003oool0oooo00P0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooA03oool200000<T0oooo00<000000?ooo`3oool0203oool00280oooo
00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0
203oool00280oooo00<000000?ooo`3oool0o`3ooom70?ooo`800000aP3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3o0?ooodT0oooo0P0000340?ooo`030000003oool0
oooo00P0oooo000R0?ooo`<00000o`3ooom;0?ooo`800000`03oool3000000X0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooC@3oool200000<00oooo00<000000?ooo`3oool0203oool00280oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`800000_P3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooe40oooo0P00002l0?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0ooooD`3oool200000;X0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000^03oool00`000000oooo0?ooo`080?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooeL0oooo0P00002f0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0?l0ooooF@3oool300000;<0oooo00<000000?ooo`3oool0
203oool00280oooo00<000000?ooo`3oool0o`3ooomL0?ooo`800000/@3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3o0?oooeh0oooo0P00002_0?ooo`030000003oool0
oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0ooooH03oool200000:d0oooo00<000000?oo
o`3oool0203oool00280oooo0`00003o0?ooof80oooo0P00002Y0?ooo`<000002P3oool00280oooo
00<000000?ooo`3oool0o`3ooomT0?ooo`<00000Z03oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo0P00002V0?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0ooooJ@3oool200000:@0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000XP3oool00`000000oooo0?ooo`080?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002P0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0?l0ooooK`3oool3000009d0oooo00<000000?ooo`3oool0
203oool00280oooo00<000000?ooo`3oool0o`3ooomb0?ooo`800000V`3oool00`000000oooo0?oo
o`080?ooo`008P3oool00`000000oooo0?ooo`3o0?ooog@0oooo0P00002I0?ooo`030000003oool0
oooo00P0oooo000R0?ooo`030000003oool0oooo0?l0ooooMP3oool3000009H0oooo00<000000?oo
o`3oool0203oool00280oooo0`00003o0?ooogT0oooo0P00002B0?ooo`<000002P3oool00280oooo
00<000000?ooo`3oool0o`3ooomk0?ooo`800000TP3oool00`000000oooo0?ooo`080?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooogd0oooo0`00002?0?ooo`030000003oool0oooo00P0oooo000R
0?ooo`030000003oool0oooo0?l0ooooP03oool2000008d0oooo00<000000?ooo`3oool0203oool0
0280oooo00<000000?ooo`3oool0o`3ooon20?ooo`800000R`3oool00`000000oooo0?ooo`080?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooh@0oooo0`0000280?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0?l0ooooQ`3oool2000008H0oooo00<000000?ooo`3oool0
203oool00280oooo00<000000?ooo`3oool0o`3ooon90?ooo`800000Q03oool00`000000oooo0?oo
o`080?ooo`00603oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooR`3oool2
00000880oooo00<000000?ooo`3oool0203oool001P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooohd0oooo0P0000200?ooo`030000003oool0oooo00P0oooo000D0?ooo`H0
0000203oool00`000000oooo0?ooo`3o0?ooohl0oooo0`00001m0?ooo`030000003oool0oooo00P0
oooo000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool500000?l0ooooT03oool2000007L0
oooo1@00000:0?ooo`005@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0?l0
ooooU03oool2000007T0oooo00<000000?ooo`3oool0203oool001H0oooo00<000000?ooo`000000
2@3oool00`000000oooo0?ooo`3o0?oooiH0oooo0P00001g0?ooo`030000003oool0oooo00P0oooo
000F0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`<00000M03o
ool00`000000oooo0?ooo`080?ooo`005`3oool2000000T0oooo00<000000?ooo`3oool0o`3ooonK
0?ooo`800000LP3oool00`000000oooo0?ooo`080?ooo`00603oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooW@3oool200000700oooo00<000000?ooo`3oool0203oool00280
oooo00<000000?ooo`3oool0o`3ooonO0?ooo`<00000K@3oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`000000oooo0?ooo`3o0?oooj80oooo0P00001[0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0?l0ooooY03oool2000006T0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool0o`3ooonV0?ooo`<00000IP3oool00`000000oooo0?ooo`08
0?ooo`008P3oool300000?l0ooooZ@3oool200000680oooo0`00000:0?ooo`008P3oool00`000000
oooo0?ooo`3o0?oooj/0oooo0P00001R0?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000
003oool0oooo0?l0oooo[@3oool3000005l0oooo00<000000?ooo`3oool0203oool00280oooo00<0
00000?ooo`3oool0o`3ooon`0?ooo`800000G@3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`3o0?oook80oooo0`00001J0?ooo`030000003oool0oooo00P0oooo000R0?oo
o`030000003oool0oooo0?l0oooo]@3oool3000005L0oooo00<000000?ooo`3oool0203oool00280
oooo00<000000?ooo`3oool0o`3ooonh0?ooo`800000E@3oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`000000oooo0?ooo`3o0?oookX0oooo0`00001B0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0?l0oooo_@3oool3000004l0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool0o`3oooo00?ooo`800000C@3oool00`000000oooo0?ooo`08
0?ooo`008P3oool300000?l0oooo`P3oool3000004P0oooo0`00000:0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooolD0oooo0P0000180?ooo`030000003oool0oooo00P0oooo000R0?ooo`030000
003oool0oooo0?l0ooooa`3oool3000004D0oooo00<000000?ooo`3oool0203oool00280oooo00<0
00000?ooo`3oool0o`3oooo:0?ooo`800000@`3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`3o0?oool`0oooo0P0000110?ooo`030000003oool0oooo00P0oooo000R0?oo
o`030000003oool0oooo0?l0oooocP3oool3000003h0oooo00<000000?ooo`3oool0203oool00280
oooo00<000000?ooo`3oool0o`3ooooA0?ooo`800000?03oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooom<0oooo0`00000i0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0?l0ooooeP3oool2000003L0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool0o`3ooooH0?ooo`<00000=03oool00`000000oooo0?ooo`08
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooom/0oooo0P00000b0?ooo`030000003oool0oooo
00P0oooo000R0?ooo`<00000o`3ooooM0?ooo`800000;P3oool3000000X0oooo000R0?ooo`030000
003oool0oooo0?l0oooog`3oool3000002d0oooo00<000000?ooo`3oool0203oool00280oooo00<0
00000?ooo`3oool0o`3ooooR0?ooo`800000:`3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooon@0oooo0P00000Y0?ooo`030000003oool0oooo00P0oooo000R0?oo
o`030000003oool0oooo0?l0ooooiP3oool3000002H0oooo00<000000?ooo`3oool0203oool00280
oooo00<000000?ooo`3oool0o`3ooooY0?ooo`800000903oool00`000000oooo0?ooo`080?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooon/0oooo0P00000R0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0?l0ooook@3oool3000001l0oooo00<000000?ooo`3oool0203o
ool00280oooo00<000000?ooo`3oool0o`3oooo`0?ooo`8000007@3oool00`000000oooo0?ooo`08
0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooo80oooo0`00000J0?ooo`030000003oool0oooo
00P0oooo000R0?ooo`<00000o`3ooooe0?ooo`8000005P3oool3000000X0oooo000R0?ooo`030000
003oool0oooo0?l0oooom`3oool3000001D0oooo00<000000?ooo`3oool0203oool00280oooo00<0
00000?ooo`3oool0o`3ooooj0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`008P3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo0`00000@0?ooo`030000003oool0oooo00P0oooo000R0?oo
o`030000003oool0oooo0?l0ooooo`3oool2000000h0oooo00<000000?ooo`3oool0203oool00280
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo0P00000<0?ooo`030000003oool0oooo00P0
oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00P0oooo
000R0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo00P0oooo000D
0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00`000000oooo0?ooo`08
0?ooo`005`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3oool@0?oo
o`030000003oool0oooo00P0oooo000H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0203oool001P0oooo00<000000?ooo`3oool01`3oool5000000P0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo1@00000:0?ooo`00603o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool001L0oooo00<000000?ooo`3oool0203ooooo00000?l000005000000:0?ooo`005@3oool20000
0?l0ooooo`3ooolY0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool001H0oooo
0`00003o0?ooool0oooo9`3oool00?l0ooooo`3ooom00?ooo`00o`3ooooo0?oood00oooo0000\
\>"],
  ImageRangeCache->{{{0, 573.25}, {353.938, 0}} -> {-0.188489, -1.63318, \
0.0039746, 0.0191573}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh4[
        z_] := \(om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
            a2*Sinh[w2\ z] + 1 - om - a1 - 0.3\ \((1 + z)\)^3\  - 0.7 /. \ 
          Part[chmin4, 2]\)\  /. om \[Rule] 0.3\), "\n", 
    \(\(pldh4 = 
        Plot[dh4[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh4, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147397 0.00147956 [
[.15986 .00224 -12.625 -15.375 ]
[.15986 .00224 12.625 0 ]
[.29592 .00224 -9.5625 -15.375 ]
[.29592 .00224 9.5625 0 ]
[.43197 .00224 -12.625 -15.375 ]
[.43197 .00224 12.625 0 ]
[.56803 .00224 -5.0625 -15.375 ]
[.56803 .00224 5.0625 0 ]
[.70408 .00224 -12.625 -15.375 ]
[.70408 .00224 12.625 0 ]
[.84014 .00224 -9.5625 -15.375 ]
[.84014 .00224 9.5625 0 ]
[.97619 .00224 -12.625 -15.375 ]
[.97619 .00224 12.625 0 ]
[.01131 .1627 -22.375 -7.6875 ]
[.01131 .1627 0 7.6875 ]
[.01131 .31065 -22.375 -7.6875 ]
[.01131 .31065 0 7.6875 ]
[.01131 .45861 -22.375 -7.6875 ]
[.01131 .45861 0 7.6875 ]
[.01131 .60656 -22.375 -7.6875 ]
[.01131 .60656 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01474 m
.15986 .02099 L
s
gsave
.15986 .00224 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01474 m
.29592 .02099 L
s
gsave
.29592 .00224 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01474 m
.43197 .02099 L
s
gsave
.43197 .00224 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01474 m
.56803 .02099 L
s
gsave
.56803 .00224 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01474 m
.70408 .02099 L
s
gsave
.70408 .00224 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01474 m
.84014 .02099 L
s
gsave
.84014 .00224 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01474 m
.97619 .02099 L
s
gsave
.97619 .00224 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01474 m
.05102 .01849 L
s
.07823 .01474 m
.07823 .01849 L
s
.10544 .01474 m
.10544 .01849 L
s
.13265 .01474 m
.13265 .01849 L
s
.18707 .01474 m
.18707 .01849 L
s
.21429 .01474 m
.21429 .01849 L
s
.2415 .01474 m
.2415 .01849 L
s
.26871 .01474 m
.26871 .01849 L
s
.32313 .01474 m
.32313 .01849 L
s
.35034 .01474 m
.35034 .01849 L
s
.37755 .01474 m
.37755 .01849 L
s
.40476 .01474 m
.40476 .01849 L
s
.45918 .01474 m
.45918 .01849 L
s
.48639 .01474 m
.48639 .01849 L
s
.51361 .01474 m
.51361 .01849 L
s
.54082 .01474 m
.54082 .01849 L
s
.59524 .01474 m
.59524 .01849 L
s
.62245 .01474 m
.62245 .01849 L
s
.64966 .01474 m
.64966 .01849 L
s
.67687 .01474 m
.67687 .01849 L
s
.73129 .01474 m
.73129 .01849 L
s
.7585 .01474 m
.7585 .01849 L
s
.78571 .01474 m
.78571 .01849 L
s
.81293 .01474 m
.81293 .01849 L
s
.86735 .01474 m
.86735 .01849 L
s
.89456 .01474 m
.89456 .01849 L
s
.92177 .01474 m
.92177 .01849 L
s
.94898 .01474 m
.94898 .01849 L
s
.25 Mabswid
0 .01474 m
1 .01474 L
s
.02381 .1627 m
.03006 .1627 L
s
gsave
.01131 .1627 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .31065 m
.03006 .31065 L
s
gsave
.01131 .31065 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.02381 .45861 m
.03006 .45861 L
s
gsave
.01131 .45861 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.02381 .60656 m
.03006 .60656 L
s
gsave
.01131 .60656 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04433 m
.02756 .04433 L
s
.02381 .07392 m
.02756 .07392 L
s
.02381 .10351 m
.02756 .10351 L
s
.02381 .1331 m
.02756 .1331 L
s
.02381 .19229 m
.02756 .19229 L
s
.02381 .22188 m
.02756 .22188 L
s
.02381 .25147 m
.02756 .25147 L
s
.02381 .28106 m
.02756 .28106 L
s
.02381 .34024 m
.02756 .34024 L
s
.02381 .36983 m
.02756 .36983 L
s
.02381 .39943 m
.02756 .39943 L
s
.02381 .42902 m
.02756 .42902 L
s
.02381 .4882 m
.02756 .4882 L
s
.02381 .51779 m
.02756 .51779 L
s
.02381 .54738 m
.02756 .54738 L
s
.02381 .57697 m
.02756 .57697 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01474 m
.04262 .01473 L
.06244 .01473 L
.08426 .01472 L
.0949 .01472 L
.10458 .01472 L
.10911 .01472 L
.11403 .01472 L
.11629 .01472 L
.11868 .01472 L
.12092 .01472 L
.12297 .01472 L
.12416 .01472 L
.1253 .01472 L
.12649 .01472 L
.1278 .01472 L
.12894 .01472 L
.13015 .01472 L
.13129 .01472 L
.13233 .01472 L
.13365 .01472 L
.13488 .01472 L
.13764 .01472 L
.14007 .01472 L
.14264 .01472 L
.14759 .01472 L
.15211 .01472 L
.15698 .01472 L
.16227 .01472 L
.17169 .01472 L
.18061 .01473 L
.19001 .01473 L
.20038 .01474 L
.22139 .01476 L
.24074 .01478 L
.26159 .01482 L
.28163 .01487 L
.30273 .01494 L
.32247 .01502 L
.34084 .01512 L
.37989 .01541 L
.40123 .01564 L
.42138 .01591 L
.45985 .01663 L
.47973 .01715 L
.50077 .01783 L
.53866 .01954 L
.5581 .02074 L
.579 .02234 L
.59874 .02423 L
Mistroke
.62027 .02681 L
.66003 .0335 L
.67975 .03806 L
.70073 .0441 L
.72075 .05131 L
.74237 .06107 L
.78248 .08652 L
.80246 .10396 L
.82354 .12697 L
.86156 .18441 L
.88111 .22454 L
.90204 .27805 L
.92189 .34135 L
.94345 .42743 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{571.875, 353.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008k0001HB000`400?l00000o`00003oo`3ooooo
0?ooocd0oooo003o0?ooool0oooo?@3oool00?l0ooooo`3ooolm0?ooo`00o`3ooooo0?ooocd0oooo
003o0?ooool0oooo?@3oool00680oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000?03oool3000000<0oooo00<000000?ooo`0000000P00000l0?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000110?ooo`<00000@03oool3000000<0oooo
00<000000?ooo`00000010000000103oool0000000000000000l0?ooo`<000000`3oool00`000000
oooo00000002000003`0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00/0oooo001Q0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00640oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo0400oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00H@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo001Q0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03L0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03L0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00640
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0>03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0>03oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`00H@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000k0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000003/0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000@P3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000m0?ooo`030000003oool0oooo00D0
oooo0P00000m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000;0?ooo`00
H@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03X0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03X0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`100?ooo`800000@@3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo03/0oooo0P0000070?ooo`030000003oool0oooo03/0
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?oo
o`00HP3oool3000000H0oooo0`0000040?ooo`<00000>P3oool3000000L0oooo0`00000j0?ooo`<0
00001P3oool4000000<0oooo0`0000100?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0`00000k0?ooo`030000003oool0oooo00H0oooo0`00000k0?ooo`03
0000003oool0oooo00D0oooo100000030?ooo`<000002@3oool00280oooo00<000000?ooo`3oool0
o`3ooooo0?oooaP0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo603oool00280oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaP0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooool0oooo603oool00280oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo000R
0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`005@3ooooo00000?l00000900000040?oo
o`008P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`030?oooc`000002@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`00
8P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo6`00000;0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00280oooo00<000000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0;@3o
ool@000000X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool03`3oool00280oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0?@3ooolF
000003h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo00l0oooo000R0?ooo`030000003oool0oooo0?l0oooo<P3oool800000=d0oooo000R0?ooo`03
0000003oool0oooo0?l0oooo>P3oool600000=L0oooo000R0?ooo`030000003oool0oooo0?l0oooo
@03oool700000=00oooo000R0?ooo`030000003oool0oooo0?l0ooooA`3oool700000<T0oooo000R
0?ooo`030000003oool0oooo0?l0ooooCP3oool700000<80oooo000R0?ooo`030000003oool0oooo
0?l0ooooE@3oool500000;d0oooo000R0?ooo`030000003oool0oooo0?l0ooooFP3oool400000;T0
oooo000R0?ooo`030000003oool0oooo0?l0ooooGP3oool400000;D0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooHP3oool300000;80oooo000R0?ooo`030000003oool0oooo0?l0ooooI@3oool4
00000:h0oooo000R0?ooo`030000003oool0oooo0?l0ooooJ@3oool400000:X0oooo000R0?ooo`<0
0000o`3ooom]0?ooo`<00000Y`3oool00280oooo00<000000?ooo`3oool0o`3ooom`0?ooo`<00000
Y03oool00280oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000XP3oool00280oooo00<00000
0?ooo`3oool0o`3ooome0?ooo`<00000W`3oool00280oooo00<000000?ooo`3oool0o`3ooomh0?oo
o`800000W@3oool00280oooo00<000000?ooo`3oool0o`3ooomj0?ooo`800000V`3oool00280oooo
00<000000?ooo`3oool0o`3oooml0?ooo`800000V@3oool00280oooo00<000000?ooo`3oool0o`3o
oomn0?ooo`800000U`3oool00280oooo00<000000?ooo`3oool0o`3ooon00?ooo`800000U@3oool0
0280oooo00<000000?ooo`3oool0o`3ooon20?ooo`800000T`3oool00280oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`800000T@3oool00280oooo00<000000?ooo`3oool0o`3ooon60?ooo`800000
S`3oool00280oooo00<000000?ooo`3oool0o`3ooon80?ooo`800000S@3oool00280oooo00<00000
0?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo08X0oooo000R0?ooo`030000003oool0oooo
0?l0ooooR`3oool2000008X0oooo000R0?ooo`030000003oool0oooo0?l0ooooS@3oool2000008P0
oooo000R0?ooo`030000003oool0oooo0?l0ooooS`3oool00`000000oooo0?ooo`250?ooo`008P3o
ool300000?l0ooooT03oool2000008D0oooo000R0?ooo`030000003oool0oooo0?l0ooooTP3oool2
000008<0oooo000R0?ooo`030000003oool0oooo0?l0ooooU03oool200000840oooo000R0?ooo`03
0000003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`1n0?ooo`008P3oool00`000000oooo
0?ooo`3o0?oooiL0oooo0P00001n0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooiT0oooo0P00
001l0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool0N@3oool0
0280oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo07P0oooo000R0?ooo`03
0000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`1g0?ooo`008P3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0MP3oool00280oooo00<000000?ooo`3oool0o`3o
oonO0?ooo`030000003oool0oooo07D0oooo000R0?ooo`030000003oool0oooo0?l0ooooX03oool2
000007D0oooo000R0?ooo`030000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`1b0?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool0L@3oool00280oooo
00<000000?ooo`3oool0o`3ooonT0?ooo`030000003oool0oooo0700oooo000R0?ooo`030000003o
ool0oooo0?l0ooooY@3oool00`000000oooo0?ooo`1_0?ooo`008P3oool300000?l0ooooYP3oool0
0`000000oooo0?ooo`1^0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?oo
o`3oool0K@3oool00280oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo06`0
oooo000R0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`1[0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0JP3oool00280oooo00<00000
0?ooo`3oool0o`3ooon[0?ooo`030000003oool0oooo06T0oooo000R0?ooo`030000003oool0oooo
0?l0ooooZ`3oool00`000000oooo0?ooo`1Y0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooj`0
oooo00<000000?ooo`3oool0J03oool00280oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000
003oool0oooo06L0oooo000R0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?oo
o`1V0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooojl0oooo00<000000?ooo`3oool0I@3oool0
0280oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo06@0oooo000R0?ooo`03
0000003oool0oooo0?l0oooo/@3oool00`000000oooo0?ooo`1S0?ooo`008P3oool00`000000oooo
0?ooo`3o0?oook80oooo00<000000?ooo`3oool0HP3oool00280oooo00<000000?ooo`3oool0o`3o
oonb0?ooo`030000003oool0oooo0680oooo000R0?ooo`030000003oool0oooo0?l0oooo/`3oool0
0`000000oooo0?ooo`1Q0?ooo`008P3oool300000?l0oooo]03oool00`000000oooo0?ooo`1P0?oo
o`008P3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0H03oool00280oooo
00<000000?ooo`3oool0o`3ooone0?ooo`030000003oool0oooo05l0oooo000R0?ooo`030000003o
ool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`1N0?ooo`008P3oool00`000000oooo0?ooo`3o
0?oookH0oooo00<000000?ooo`3oool0GP3oool00280oooo00<000000?ooo`3oool0o`3ooong0?oo
o`030000003oool0oooo05d0oooo000R0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000
oooo0?ooo`1L0?ooo`008P3oool00`000000oooo0?ooo`3o0?oookP0oooo00<000000?ooo`3oool0
G03oool00280oooo00<000000?ooo`3oool0o`3oooni0?ooo`030000003oool0oooo05/0oooo000R
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`1J0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0FP3oool00280oooo00<000000?ooo`3o
ool0o`3ooonk0?ooo`030000003oool0oooo05T0oooo000R0?ooo`030000003oool0oooo0?l0oooo
^`3oool00`000000oooo0?ooo`1I0?ooo`001`3oool3000000<0oooo0`0000030?ooo`<00000303o
ool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0F03oool000P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oookd0oooo00<000000?ooo`3oool0E`3oool000P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`3o0?oookd0oooo00<000000?ooo`3oool0E`3oool000P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3o
ool400000?l0oooo_@3oool00`000000oooo0?ooo`1F0?ooo`00203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo_`3oool00`000000oooo0?ooo`1E0?ooo`00203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo_`3oool00`000000oooo0?ooo`1E0?ooo`00203oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo`03oool00`000000oooo0?ooo`1D0?ooo`001`3oool2000000<0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oool40oooo00<000000?ooo`3oool0D`3oool000P0oooo00<000000?ooo`3oool00P3o
ool3000000<0oooo0`00000<0?ooo`030000003oool0oooo0?l0oooo`@3oool00`000000oooo0?oo
o`1C0?ooo`008P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0DP3oool0
0280oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo0540oooo000R0?ooo`03
0000003oool0oooo0?l0oooo``3oool00`000000oooo0?ooo`1A0?ooo`008P3oool00`000000oooo
0?ooo`3o0?oool@0oooo00<000000?ooo`3oool0D03oool00280oooo00<000000?ooo`3oool0o`3o
ooo50?ooo`030000003oool0oooo04l0oooo000R0?ooo`030000003oool0oooo0?l0ooooa@3oool0
0`000000oooo0?ooo`1?0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?oo
o`3oool0CP3oool00280oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo04h0
oooo000R0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`1=0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3oool0C@3oool00280oooo0`00003o
0?ooolP0oooo00<000000?ooo`3oool0C03oool00280oooo00<000000?ooo`3oool0o`3oooo80?oo
o`030000003oool0oooo04`0oooo000R0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000
oooo0?ooo`1;0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooolT0oooo00<000000?ooo`3oool0
B`3oool00280oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo04X0oooo000R
0?ooo`030000003oool0oooo0?l0oooobP3oool00`000000oooo0?ooo`1:0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oool/0oooo00<000000?ooo`3oool0B@3oool00280oooo00<000000?ooo`3o
ool0o`3oooo;0?ooo`030000003oool0oooo04T0oooo000R0?ooo`030000003oool0oooo0?l0oooo
c03oool00`000000oooo0?ooo`180?ooo`008P3oool00`000000oooo0?ooo`3o0?oool`0oooo00<0
00000?ooo`3oool0B03oool00280oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0
oooo04L0oooo000R0?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`170?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0AP3oool00280oooo
00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo04H0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`150?ooo`008P3oool00`000000oooo0?ooo`3o
0?oooll0oooo00<000000?ooo`3oool0A@3oool00280oooo0`00003o0?ooom00oooo00<000000?oo
o`3oool0A03oool00280oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo04@0
oooo000R0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`130?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0@`3oool00280oooo00<00000
0?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo0480oooo000R0?ooo`030000003oool0oooo
0?l0oooodP3oool00`000000oooo0?ooo`120?ooo`008P3oool00`000000oooo0?ooo`3o0?ooom<0
oooo00<000000?ooo`3oool0@@3oool00280oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000
003oool0oooo0440oooo000R0?ooo`030000003oool0oooo0?l0ooood`3oool00`000000oooo0?oo
o`110?ooo`008P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0@03oool0
0280oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo0400oooo000R0?ooo`03
0000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`100?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooomD0oooo00<000000?ooo`3oool0?`3oool00280oooo00<000000?ooo`3oool0o`3o
oooE0?ooo`030000003oool0oooo03l0oooo000R0?ooo`030000003oool0oooo0?l0ooooeP3oool0
0`000000oooo0?ooo`0n0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooomH0oooo00<000000?oo
o`3oool0?P3oool00280oooo0`00003o0?ooomH0oooo00<000000?ooo`3oool0?P3oool00280oooo
00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo03d0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`0m0?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooomL0oooo00<000000?ooo`3oool0?@3oool00280oooo00<000000?ooo`3oool0o`3ooooH0?oo
o`030000003oool0oooo03`0oooo000R0?ooo`030000003oool0oooo0?l0oooof03oool00`000000
oooo0?ooo`0l0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool0
>`3oool00280oooo00<000000?ooo`3oool0o`3ooooI0?ooo`030000003oool0oooo03/0oooo000R
0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`0k0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooomX0oooo00<000000?ooo`3oool0>P3oool00280oooo00<000000?ooo`3o
ool0o`3ooooJ0?ooo`030000003oool0oooo03X0oooo000R0?ooo`030000003oool0oooo0?l0oooo
fP3oool00`000000oooo0?ooo`0j0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooom/0oooo00<0
00000?ooo`3oool0>@3oool00280oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000003oool0
oooo03T0oooo000R0?ooo`030000003oool0oooo0?l0oooog03oool00`000000oooo0?ooo`0h0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0>03oool00280oooo
0`00003o0?ooom`0oooo00<000000?ooo`3oool0>03oool00280oooo00<000000?ooo`3oool0o`3o
oooM0?ooo`030000003oool0oooo03L0oooo000R0?ooo`030000003oool0oooo0?l0oooog@3oool0
0`000000oooo0?ooo`0g0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooomd0oooo00<000000?oo
o`3oool0=`3oool00280oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030000003oool0oooo03H0
oooo000R0?ooo`030000003oool0oooo0?l0oooogP3oool00`000000oooo0?ooo`0f0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooomh0oooo00<000000?ooo`3oool0=P3oool00280oooo00<00000
0?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo03D0oooo000R0?ooo`030000003oool0oooo
0?l0oooog`3oool00`000000oooo0?ooo`0e0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooml0
oooo00<000000?ooo`3oool0=@3oool00280oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000
003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?oo
o`0d0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0=03oool0
0280oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`030000003oool0oooo03<0oooo00060?ooo`D0
00000P3oool3000000<0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooh@3oool00`000000
oooo0?ooo`0c0?ooo`001`3oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooh@3oool00`00
0000oooo0?ooo`0c0?ooo`00203oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooh@3oool00`00
0000oooo0?ooo`0c0?ooo`002@3oool010000000oooo0?ooo`0000030?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool02@3oool400000?l0ooooh@3oool00`000000oooo0?ooo`0b0?oo
o`002P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0<P3oool000X0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo0380oooo000:0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`0a0?ooo`001P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo0340oooo00070?ooo`<000000`3o
ool3000000<0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?oo
o`0a0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooon@0oooo00<000000?ooo`3oool0<03oool0
0280oooo00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0oooo0300oooo000R0?ooo`03
0000003oool0oooo0?l0ooooi03oool00`000000oooo0?ooo`0`0?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooonD0oooo00<000000?ooo`3oool0;`3oool00280oooo00<000000?ooo`3oool0o`3o
oooU0?ooo`030000003oool0oooo02l0oooo000R0?ooo`030000003oool0oooo0?l0ooooi@3oool0
0`000000oooo0?ooo`0_0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooonH0oooo00<000000?oo
o`3oool0;P3oool00280oooo00<000000?ooo`3oool0o`3ooooV0?ooo`030000003oool0oooo02h0
oooo000R0?ooo`030000003oool0oooo0?l0ooooiP3oool00`000000oooo0?ooo`0^0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool0;@3oool00280oooo0`00003o
0?ooonL0oooo00<000000?ooo`3oool0;@3oool00280oooo00<000000?ooo`3oool0o`3ooooW0?oo
o`030000003oool0oooo02d0oooo000R0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000
oooo0?ooo`0/0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?ooo`3oool0
;03oool00280oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo02`0oooo000R
0?ooo`030000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`0/0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool0:`3oool00280oooo00<000000?ooo`3o
ool0o`3ooooY0?ooo`030000003oool0oooo02/0oooo000R0?ooo`030000003oool0oooo0?l0oooo
j@3oool00`000000oooo0?ooo`0[0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooonT0oooo00<0
00000?ooo`3oool0:`3oool00280oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0
oooo02X0oooo000R0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`0Z0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0:P3oool00280oooo
00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo02X0oooo000R0?ooo`030000003o
ool0oooo0?l0ooooj`3oool00`000000oooo0?ooo`0Y0?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooon/0oooo00<000000?ooo`3oool0:@3oool00280oooo0`00003o0?ooon/0oooo00<000000?oo
o`3oool0:@3oool00280oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo02T0
oooo000R0?ooo`030000003oool0oooo0?l0ooook03oool00`000000oooo0?ooo`0X0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3oool0:03oool00280oooo00<00000
0?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo02P0oooo000R0?ooo`030000003oool0oooo
0?l0ooook03oool00`000000oooo0?ooo`0X0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooond0
oooo00<000000?ooo`3oool09`3oool00280oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000
003oool0oooo02L0oooo000R0?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?oo
o`0W0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooond0oooo00<000000?ooo`3oool09`3oool0
0280oooo00<000000?ooo`3oool0o`3oooo^0?ooo`030000003oool0oooo02H0oooo000R0?ooo`03
0000003oool0oooo0?l0ooookP3oool00`000000oooo0?ooo`0V0?ooo`008P3oool00`000000oooo
0?ooo`3o0?ooonh0oooo00<000000?ooo`3oool09P3oool00280oooo00<000000?ooo`3oool0o`3o
ooo^0?ooo`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo0?l0ooook`3oool0
0`000000oooo0?ooo`0U0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?oo
o`3oool09@3oool00280oooo0`00003o0?ooonl0oooo00<000000?ooo`3oool09@3oool00280oooo
00<000000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo02D0oooo000R0?ooo`030000003o
ool0oooo0?l0ooool03oool00`000000oooo0?ooo`0T0?ooo`008P3oool00`000000oooo0?ooo`3o
0?oooo00oooo00<000000?ooo`3oool0903oool00280oooo00<000000?ooo`3oool0o`3oooo`0?oo
o`030000003oool0oooo02@0oooo000R0?ooo`030000003oool0oooo0?l0ooool03oool00`000000
oooo0?ooo`0T0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooo40oooo00<000000?ooo`3oool0
8`3oool00280oooo00<000000?ooo`3oool0o`3ooooa0?ooo`030000003oool0oooo02<0oooo000R
0?ooo`030000003oool0oooo0?l0ooool@3oool00`000000oooo0?ooo`0S0?ooo`008P3oool00`00
0000oooo0?ooo`3o0?oooo40oooo00<000000?ooo`3oool08`3oool00280oooo00<000000?ooo`3o
ool0o`3oooob0?ooo`030000003oool0oooo0280oooo000R0?ooo`030000003oool0oooo0?l0oooo
lP3oool00`000000oooo0?ooo`0R0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooo80oooo00<0
00000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool0o`3oooob0?ooo`030000003oool0
oooo0280oooo000R0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`0Q0?oo
o`008P3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<000000?ooo`3oool08@3oool00280oooo
0`00003o0?oooo<0oooo00<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool0o`3o
oooc0?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo0?l0oooom03oool0
0`000000oooo0?ooo`0P0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooo@0oooo00<000000?oo
o`3oool0803oool00280oooo00<000000?ooo`3oool0o`3ooood0?ooo`030000003oool0oooo0200
oooo000R0?ooo`030000003oool0oooo0?l0oooom03oool00`000000oooo0?ooo`0P0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0803oool00280oooo00<00000
0?ooo`3oool0o`3ooood0?ooo`030000003oool0oooo0200oooo000R0?ooo`030000003oool0oooo
0?l0oooom@3oool00`000000oooo0?ooo`0O0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooooD0
oooo00<000000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000
003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo0?l0oooom@3oool00`000000oooo0?oo
o`0O0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooooD0oooo00<000000?ooo`3oool07`3oool0
00H0oooo100000030?ooo`<000000`3oool3000000`0oooo00<000000?ooo`3oool0o`3oooof0?oo
o`030000003oool0oooo01h0oooo000:0?ooo`030000003oool0000000<0oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooomP3oool00`000000
oooo0?ooo`0N0?ooo`002P3oool00`000000oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0
7P3oool000X0oooo00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003o
ool0oooo00T0oooo1000003o0?ooooD0oooo00<000000?ooo`3oool07P3oool000P0oooo0P000002
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooof0?ooo`030000003oool0oooo01h0oooo00090?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooom`3oool00`000000oooo0?ooo`0M0?ooo`002P3oool00`000000oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooooL0oooo00<000000?ooo`3oool07@3oool000H0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0oooom`3oool00`000000oooo0?ooo`0M0?ooo`001`3oool3000000<0oooo0`00
00030?ooo`<00000303oool00`000000oooo0?ooo`3o0?ooooL0oooo00<000000?ooo`3oool07@3o
ool00280oooo00<000000?ooo`3oool0o`3oooog0?ooo`030000003oool0oooo01d0oooo000R0?oo
o`030000003oool0oooo0?l0oooom`3oool00`000000oooo0?ooo`0M0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0703oool00280oooo00<000000?ooo`3oool0
o`3ooooh0?ooo`030000003oool0oooo01`0oooo000R0?ooo`030000003oool0oooo0?l0oooon03o
ool00`000000oooo0?ooo`0L0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<00000
0?ooo`3oool0703oool00280oooo00<000000?ooo`3oool0o`3ooooh0?ooo`030000003oool0oooo
01`0oooo000R0?ooo`030000003oool0oooo0?l0oooon@3oool00`000000oooo0?ooo`0K0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooooT0oooo00<000000?ooo`3oool06`3oool00280oooo00<0
00000?ooo`3oool0o`3ooooi0?ooo`030000003oool0oooo01/0oooo000R0?ooo`<00000o`3ooooi
0?ooo`030000003oool0oooo01/0oooo000R0?ooo`030000003oool0oooo0?l0oooon@3oool00`00
0000oooo0?ooo`0K0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooooX0oooo00<000000?ooo`3o
ool06P3oool00280oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000003oool0oooo01X0oooo
000R0?ooo`030000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0J0?ooo`008P3oool0
0`000000oooo0?ooo`3o0?ooooX0oooo00<000000?ooo`3oool06P3oool00280oooo00<000000?oo
o`3oool0o`3ooooj0?ooo`030000003oool0oooo01X0oooo000R0?ooo`030000003oool0oooo0?l0
oooonP3oool00`000000oooo0?ooo`0J0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooo/0oooo
00<000000?ooo`3oool06@3oool00280oooo00<000000?ooo`3oool0o`3ooook0?ooo`030000003o
ool0oooo01T0oooo000R0?ooo`030000003oool0oooo0?l0oooon`3oool00`000000oooo0?ooo`0I
0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool06@3oool00280
oooo00<000000?ooo`3oool0o`3ooook0?ooo`030000003oool0oooo01T0oooo000R0?ooo`030000
003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`008P3oool00`000000oooo0?oo
o`3o0?oooo`0oooo00<000000?ooo`3oool0603oool00280oooo00<000000?ooo`3oool0o`3ooool
0?ooo`030000003oool0oooo01P0oooo000R0?ooo`<00000o`3ooool0?ooo`030000003oool0oooo
01P0oooo000R0?ooo`030000003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0H0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooood0oooo00<000000?ooo`3oool05`3oool00280oooo00<0
00000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo01L0oooo000R0?ooo`030000003oool0
oooo0?l0ooooo@3oool00`000000oooo0?ooo`0G0?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
ood0oooo00<000000?ooo`3oool05`3oool00280oooo00<000000?ooo`3oool0o`3oooom0?ooo`03
0000003oool0oooo01L0oooo000R0?ooo`030000003oool0oooo0?l0ooooo@3oool00`000000oooo
0?ooo`0G0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3oool05P3o
ool00280oooo00<000000?ooo`3oool0o`3oooon0?ooo`030000003oool0oooo01H0oooo000R0?oo
o`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0F0?ooo`008P3oool00`000000
oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3oool05P3oool00280oooo00<000000?ooo`3oool0
o`3oooon0?ooo`030000003oool0oooo01H0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3o
ool00`000000oooo0?ooo`0E0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo00<00000
0?ooo`3oool05@3oool00280oooo00<000000?ooo`3oool0o`3ooooo0?ooo`030000003oool0oooo
01D0oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?ooo`0E0?ooo`00
8P3oool300000?l0ooooo`3oool00`000000oooo0?ooo`0E0?ooo`008P3oool00`000000oooo0?oo
o`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o
0?ooool0oooo0@3oool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo0@3oool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0
oooo0@3oool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo
0@3oool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3o
ool00`000000oooo0?ooo`0D0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool0
0`000000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`00
0000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000
oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo
0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?oo
o`0C0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0B
0?ooo`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0B0?oo
o`008P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0B0?ooo`00
8P3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0B0?ooo`008P3o
ool300000?l0ooooo`3oool30?ooo`030000003oool0oooo0180oooo000R0?ooo`030000003oool0
oooo0?l0ooooo`3oool40?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo
0?l0ooooo`3oool40?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0?l0
ooooo`3oool40?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0?l0oooo
o`3oool40?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3o
ool40?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool4
0?ooo`030000003oool0oooo0140oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool50?oo
o`030000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`03
0000003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000
003oool0oooo0100oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003o
ool0oooo0100oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0
oooo0100oooo000R0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`030000003oool0oooo
00l0oooo000:0?ooo`030000003oool0oooo00<000000`3oool3000000`0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool03`3oool000X0oooo00<000000?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool03`3oool000H0oooo1`0000030?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo603o
ool000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`090?ooo`@00000o`3ooooo0?oooaL0oooo00070?ooo`060000003o
ool0oooo0000003oool000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo00080?ooo`050000003oool000000?ooo`00
00000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaP0oooo00080?ooo`050000003oool000000?ooo`0000000`3oool00`000000
oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0
oooo00090?ooo`80000000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo000:0?ooo`030000003o
ool0oooo00<000000`3oool3000000`0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo000R
0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`00o`3ooooo0?ooocd0oooo0000\
\>"],
  ImageRangeCache->{{{0, 570.875}, {352.438, 0}} -> {-0.114645, -27.5165, \
0.00337138, 1.24008}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\ \ \ \(\(5--\)--\) - \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ \ Quiessence\  - \ 
          Lambda\ Model\ \ \ \((q - \[CapitalEDoubleDot])\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[z_, om_, a1_, w1_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
              1 - om - a1];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, w1_] := 
        NIntegrate[f[z, om, a1, w1], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ a1, \ 
      w1\ *) \), "\n", 
    \(\(chi2f[a1_, w1_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.3, a1, w1]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], 0.3, a1, w1]/
                            rr[zz[i], 0.3, a1, w1])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((a1, a2)\)\ *) \), "\n", 
    \(chmin5 = 
      FindMinimum[chi2f[a1, w1], {a1, {0.0001, 0.0002}}, {w1, {3, 3.1}}, 
        MaxIterations \[Rule] 100]\)}], "Input"],

Cell[BoxData[
    \({195.57828979979467`, {a1 \[Rule] 0.00044591797020505333`, 
        w1 \[Rule] 3.440507482351265`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl5 = 
        Plot[Log[10, rr[z, 0.3, a1, w1]*c*\((1 + z)\)] /. 
            Part[chmin5, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl5, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) - \
\(\(1.`\\ a1\)\) + \(\(1.00500003625`\^\(3.`\\ \(\((\(\(1.` \[InvisibleSpace]\
\)\) + w1)\)\)\)\\ a1\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) - \
\(\(1.`\\ a1\)\) + \(\(1.00500003625`\^\(3.`\\ \(\((\(\(1.` \[InvisibleSpace]\
\)\) + w1)\)\)\)\\ a1\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) - \
\(\(1.`\\ a1\)\) + \(\(1.00500003625`\^\(3.`\\ \(\((\(\(1.` \[InvisibleSpace]\
\)\) + w1)\)\)\)\\ a1\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02486 m
.02605 .05959 L
.02844 .08705 L
.03276 .1233 L
.03789 .15451 L
.04256 .17659 L
.05273 .21301 L
.06233 .23892 L
.08248 .27915 L
.10435 .31106 L
.1451 .35426 L
.18434 .38504 L
.22206 .40881 L
.26223 .42995 L
.3009 .44733 L
.342 .46338 L
.3816 .47691 L
.41968 .48843 L
.46021 .49929 L
.49923 .50855 L
.54069 .51725 L
.58064 .52467 L
.61908 .53105 L
.65997 .53712 L
.69934 .54239 L
.7372 .54702 L
.77751 .55153 L
.81631 .55555 L
.85755 .55953 L
.89728 .56311 L
.9355 .56636 L
.97346 .56942 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{514.125, 317.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820001?B000`400?l00000o`00003oo`3ooooo
0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo
003o0?ooool0oooo103oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000=`3oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000c0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000b0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003P0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03H0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000a0?ooo`<000001P3oool4000000<0oooo0`00000f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000b0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo
103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00?l0
ooooo`3oool40?ooo`007`3ooooo00000=d000001`3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`<000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00P0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`00203oool4000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003o
ool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1`00003o
0?oool`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?oo
o`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@0
00001`3oool300000?l0oooob`3oool4000000L0oooo000:0?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3oool0
1@3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo<0?ooo`030000003oool0
oooo00D0oooo00090?ooo`<000001`3oool3000000T0oooo00<000000?ooo`3oool01P3oool70000
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L0
0000o`3oooo<0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1@00003o0?ooold0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203o
ool300000?l0oooocP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3oool01@3oool001l0oooo0`0000060?ooo`L0
0000o`3oooo:0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooo
c03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000o`3o
ooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o
0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool80000
0?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L0
0000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1`00003o0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`06
0?ooo`T00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo2@00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool01P3oool900000?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000L0oooo
1`00003o0?ooolT0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`080?ooo`D00000o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1`00003o
0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool80000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P0
0000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
2000003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`L00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00P0oooo1`00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0203oool700000?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`D00000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000002P3o
ool300000?l0oooobP3oool3000000L0oooo000O0?ooo`030000003oool0oooo00/0oooo0`00003o
0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3oool50000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L0
0000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00T0oooo
1`00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02@3o
ool700000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`P00000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00T0oooo2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02@3oool800000?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`P00000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo00T0oooo2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo0`000009
0?ooo`P00000o`3oooo60?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool02@3oool80000
0?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L0
0000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo
2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3o
ool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00X0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02P3oool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo1`00003o0?ooolL0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3o
ooo70?ooo`030000003oool0oooo00D0oooo000A0?ooo`H00000203oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000T0oooo2@00003o0?oool<0oooo100000070?ooo`004P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo2000003o0?ooolH0oooo00<00000
0?ooo`3oool01@3oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0<0?oo
o`L00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02`3oool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`00
503oool2000000T0oooo00<000000?ooo`3oool02`3oool800000?l0ooooaP3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2000
003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool8
00000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`P00000o`3oooo40?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00l0
oooo1`00003o0?oool<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3P3oool800000?l0oooo``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`T00000o`3oooo30?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000303oool:
00000?l0oooo`@3oool3000000L0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oo
ol<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool:00000?l0
oooo``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000
o`3oooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00
003o0?oool80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03@3oool:
00000?l0oooo`P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`X00000o`3oooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3`3oool900000?l0oooo`@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0?0?ooo`T00000o`3oooo10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo00l0oooo2000003o0?oool80oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000?0?oo
o`T00000o`3ooono0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool0403oool900000?l0
oooo`03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000
o`3oooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?oookl0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0403oool:
00000?l0oooo_`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0A0?oo
o`T00000o`3ooono0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0180
oooo2000003o0?oookl0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
4P3oool900000?l0oooo_P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`/00000o`3ooonm0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0140oooo3000003o0?oook`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool04@3oool<00000?l0oooo_03oool00`000000oooo0?ooo`050?ooo`007`3oool300000180
oooo2`00003o0?oookX0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`T00000
o`3ooonm0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00
003o0?oook`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`/00000o`3ooonk0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01@0
oooo2P00003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
503oool900000?l0oooo_03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0D0?ooo`T00000o`3ooonl0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo01D0oooo2@00003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool05@3oool:000000030?ooo`000000oooo0?l0oooo]`3oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`0G0?ooo`P0000000<0oooo0000003oool0o`3ooong0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`<000005`3oool;00000?l0oooo]@3oool3000000L0oooo
000O0?ooo`030000003oool0oooo01T0oooo2P00003o0?oookH0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool06@3oool;00000?l0oooo]@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo``00000o`3ooone0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo01P0oooo3000003o0?oookD0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0603oool;00000?l0oooo]P3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`T00000o`3ooong0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo01X0oooo2000003o0?oookL0oooo00<00000
0?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool000000?ooo`03000000/0oooo00<00000
0?ooo`3oool06`3oool600000?l0oooo^03oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool70000
0?l0oooo]`3oool00`000000oooo0?ooo`050?ooo`00203oool6000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`T00000o`3ooonf0?ooo`030000003oool0oooo00D0
oooo00080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`@0
00006@3oool:00000?l0oooo/P3oool4000000L0oooo00090?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`X000002@3oool00`000000
oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool01@3oool000X0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo2@0000090?ooo`030000
003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`002P3oool00`000000oooo0000
00050?ooo`8000002`3oool00`000000oooo0?ooo`0L0?ooo`L000002P3oool00`000000oooo0?oo
o`3o0?ooojT0oooo00<000000?ooo`3oool01@3oool000/0oooo0P0000050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo00000003000000X0oooo00<00000
0?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo
00@0oooo0`0000090?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo00000006
0?ooo`800000o`3ooonZ0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
02D0oooo0`0000040?ooo`<00000o`3ooonZ0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<0
0000903oool500000080oooo1@00003o0?ooojL0oooo0`0000070?ooo`007`3oool00`000000oooo
0?ooo`0S0?ooo`h00000o`3ooonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo02<0oooo3P00003o0?ooojP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool08`3oool>00000?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0T0?ooo`D0000000<0oooo0000000000001000003o0?ooojT0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool09@3oool3000000030?ooo`000000000000@0
0000o`3ooonZ0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02P0oooo
1`0000030?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0W0?ooo`P000000`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool09`3oool900000080oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
02L0oooo3@00003o0?ooojD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0:03oool=00000?l0ooooY03oool00`000000oooo0?ooo`050?ooo`007`3oool3000002T0oooo
3@00003o0?oooj40oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo``00000o`3o
oonS0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`0000002@00003o0?oooj<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0;@3oool900000?l0ooooX`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0^0?ooo`80000000<0oooo0000000000001000003o0?oooj80oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool200000080oooo1P00003o0?oooj40oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool200000080oooo1`00
003o0?oooj00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool3
000000030?ooo`000000000000D00000o`3ooonP0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo02d0oooo300000080?ooo`030000003oool0oooo0?l0ooooU@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo``000002@3oool00`000000
oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000/0?ooo`L00000
00<0oooo0000000000000P0000090?ooo`030000003oool0oooo0?l0ooooT`3oool3000000L0oooo
000O0?ooo`030000003oool0oooo02`0oooo1`0000020?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0;@3oool5000000<0oooo00@000000?ooo`3oool00000
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`<00000103oool01@000000oooo0000
003oool0000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooh80oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool2000000L0oooo00@0
00000?ooo`3oool000001P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo0?l0
ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`3o0?oo
oh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`040?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`D00000103oool00`000000
oooo00000002000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0o`3ooon20?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
0P3oool7000000@0oooo1P00000?0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo1`00
00030?ooo`L000003`3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3o
ool001l0oooo0`00000d0?ooo`L000000`3oool7000000l0oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool0=@3oool5000000@0oooo1`00000?0?oo
o`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0f0?ooo`<000001P3oool7000000h0oooo00<000000?ooo`3oool0o`3ooon20?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
1P3oool7000000d0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool7000000/0oooo0`00
003o0?oooh<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`070?ooo`L000002P3oool500000?l0ooooPP3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo200000080?oo
o`L00000o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0440
oooo1P0000020?ooo`8000000`3oool00`000000oooo0?ooo`07000000l0oooo00<000000?ooo`3o
ool0o`3ooom_0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`0000000P0000050?ooo`040000003oool0oooo00000080oooo1`00000?0?ooo`03
0000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`050?ooo`004@3oool3000000/0oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000070?ooo`@000000P3oool500000100
oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo00D0oooo000D0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000070?ooo`D0
000000<0oooo0000000000000`00000@0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000
oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`@00000@03oool010000000oooo
0?ooo`0000060?ooo`d0000000<0oooo0000003oool00`3oool00`000000oooo0?ooo`050?ooo`<0
0000o`3ooom]0?ooo`@000001`3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`110?ooo`040000003oool0oooo000000H0oooo3@0000000`3oool000000?ooo`020?ooo`<0
00001@3oool5000000X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00D0
oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`0000060?ooo`d0000000@0oooo0000003oool0oooo1@0000030?ooo`L000002@3oool00`00
0000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool01@3oool001@0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo1@0000000`3oool0
000000000003000000030?ooo`000000000000P000000P3oool7000000T0oooo00<000000?ooo`3o
ool0o`3ooomR0?ooo`030000003oool0oooo00D0oooo000B0?ooo`8000002`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`l000000P3oool7000000T0oooo
00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00D0oooo000B0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo3P0000030?ooo`D000002P3oool00`000000oooo0?ooo`3o0?ooof80oooo00<0
00000?ooo`3oool01@3oool001<0oooo0`0000090?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000X000001@3oool3
000000/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`0000002@0000070?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo05@0oooo300000060?ooo`800000303oool00`000000oooo0?ooo`3o0?ooof80
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0E03oool<00000080oooo
00@000000?ooo`3oool0oooo0P00000;0?ooo`<00000o`3ooomS0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo05<0oooo300000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool3000000<0oooo1@00003o0?ooof80oooo00<000000?ooo`3oool01@3oool001l0oooo
0`00001C0?ooo`L0000000<0oooo0000000000000`0000020?ooo`050000003oool0oooo0?ooo`00
0000103oool5000000030?ooo`000000000000D00000o`3ooomO0?ooo`<000001`3oool001l0oooo
00<000000?ooo`3oool0D`3oool700000080oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<0
00000P3oool>00000140oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo05@0oooo1@0000030?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`000000100000000`3oool000000000000<00000080oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0E@3oool3000000@0oooo00<000000?ooo`3oool00P3oool@000000030?ooo`00
0000000000<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooC@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo00L0oooo2P0000000`3oool0000000000004000000030?ooo`000000000000<000000`3oool0
0`000000oooo0?ooo`0;0?ooo`<00000o`3ooom>0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool01P3oool;000000030?ooo`0000000000
00/000000P3oool00`000000oooo0?ooo`0:0?ooo`D00000o`3ooom=0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01P3ooolI00000004
0?ooo`0000000000000000X0oooo1`00003o0?oood`0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`060?oooah000002@3oool700000?l0
ooooC03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo00L0oooo7P0000080?ooo`L00000o`3ooom<0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0640oooo0`0000000`3oool0000000000005000000030?ooo`00
0000000000l000001`3oool00`000000oooo0000000400000?l0ooooC@3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00P0000000<0oooo
0000000000003P0000070?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?oo
o`3o0?oood@0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00001R0?ooo`030000003oool0
oooo01P000001`3oool300000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?oood80oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
00X0000000<0oooo0000000000002P0000000`3oool000000?ooo`020?ooo`L0000000<0oooo0000
003oool01P3oool300000?l0ooooA@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`1R0?ooo`040000003oool0oooo0?ooo`P000000P3oool<000000050?ooo`000000oooo
0000003oool0200000070?ooo`D00000o`3ooom40?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo0680oooo00<000000?ooo`3oool00P3oool6000000<0oooo3P0000000`3o
ool0000000000008000000H0oooo1`00003o0?oood<0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`030?ooo`@00000103ooolJ00000003
0?ooo`000000oooo0080oooo1`0000060?ooo`030000003oool0oooo0?l0oooo>P3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0000000D0oooo
6P0000000`3oool000000?ooo`020?ooo`L000001P3oool00`000000oooo0?ooo`3o0?ooocX0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0000
00050?oooaX0000000H0oooo0000003oool0oooo0000003oool5000000L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0J03oool00`000000oooo000000060?ooo`H0000000<0oooo000000000000
3`0000001P3oool00000000000000000oooo00000080oooo0`0000080?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool01`3ooolF000000030?ooo`000000000000@0
00000`3oool00`000000oooo0?ooo`040?ooo`D000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0oooo00L0oooo7P0000020?ooo`030000003oool0oooo00<0oooo
1`0000060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0780oooo7`0000000`3oool000000?oo
o`030?ooo`T00000103oool3000000T0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`<00000LP3ooolP000000@0oooo2P0000030?ooo`D00000203oool0
0`000000oooo0?ooo`3o0?ooob@0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`1b0?oo
ob000000103oool:00000080oooo1`0000060?ooo`<00000o`3ooolW0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0203ooolP00000080
oooo00<000000?ooo`000000200000030?ooo`L000001@3oool500000?l0oooo9P3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00T0oooo
400000000`3oool000000000000=000000040?ooo`000000oooo0?ooo`L00000103oool7000000@0
oooo1`00003o0?ooobD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`0:0?ooob4000000P3oool7000000D0oooo1@0000050?ooo`L00000
o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool02`3ooolN000000030?ooo`000000000000P000001P3oool3000000H0oooo1`00
003o0?ooobD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0IP3oool3
000000`0oooo8@0000000`3oool0000000000006000000H0oooo00D000000?ooo`000000oooo0000
00040?ooo`D00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo06D0oooo1@00000;0?ooo`h0000000<0oooo0000000000006P0000040?ooo`80000000@0oooo
0000003oool000001@3oool300000?l0oooo9`3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`1T0?ooo`L000002`3oool6000000030?ooo`000000000000<000000`3ooolK
000000@0oooo1`0000030?ooo`D00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo06@0oooo1`00000<0?ooo`<0000000<0oooo0000003oool00P0000000`3o
ool000000?ooo`040?ooo`<000000P3oool3000000<0oooo1`0000000`3oool00000000000070000
0080oooo200000000`3oool000000000000500000?l0oooo9@3oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`1T0?ooo`L000003@3oool00`000000oooo0?ooo`020?ooo`80
00001`3oool3000000<0oooo00<000000?ooo`3oool00P3oool700000080oooo1@0000030?oooa80
0000o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000I@3oool5000000h0oooo
00<000000?ooo`3oool00P3oool2000000H0oooo1@0000020?ooo`030000003oool0oooo00<0oooo
1@0000030?ooo`@00000103ooolB00000300oooo00<000000?ooo`3oool0k`3oool3000000L0oooo
000O0?ooo`030000003oool0oooo06H0oooo0`00000?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool7000000030?ooo`000000oooo00D0oooo0`0000040?ooo`030000003o
ool0000000@0oooo300000000`3oool0000000000003000000P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`<00000503oool00`000000oooo0?ooo`3a0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`L000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo3@000000103oool000000000000000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool5000001<0oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01X0oooo1`000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool:000000<0oooo1@000008
0?ooo`040000003oool0oooo0?ooo`<000002@3oool700000180oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01/0oooo1@00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool8
000000<0oooo1`0000070?ooo`030000003oool0oooo00D00000203oool700000180oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo01`0oooo0`00000;0?ooo`030000003oool0oooo00`0oooo1`0000030?oo
o`X000000`3oool:000000L0oooo1`00000B0?ooo`030000003oool0oooo0?40oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0J0?ooo`D0
0000103oool7000000<0oooo3@0000080?ooo`D000004`3oool00`000000oooo0?ooo`3a0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0
6P3oool4000000H0oooo1@0000050?ooo``000001`3oool00`000000oooo00000002000000h0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo
00080?ooo`<00000103oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0Q`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000P0oooo0`0000060?ooo`/00000203o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0`00003b0?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo2`0000080?ooo`030000003oool0
oooo00l0oooo0P0000030?ooo`D0000000<0oooo0000003oool0kP3oool00`000000oooo0?ooo`05
0?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool9000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool03`3oool3
000000030?ooo`000000000000H00000k`3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo1000002N0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`L000001@3oool40000
00030?ooo`000000oooo00l0oooo3@0000000`3oool000000000000U0?ooo`030000003oool0oooo
0<40oooo100000070?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo00000003000000T0oooo1000000=0?ooo`h0
000000<0oooo0000000000009@3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00D0
oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool00000303oool00`000000
oooo0?ooo`04000000L0oooo00<000000?ooo`0000002`0000000`3oool000000?ooo`03000002@0
oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`002@3oool2000000L0oooo
0P00000;0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool06@3oool010000000oooo
0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo100000030?ooo`030000003oool0000000H0
000000@0oooo00000000000000000P3oool00`000000oooo00000002000000l0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00D0oooo00090?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2N0?ooo`<0
00006P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo300000030?ooo`03
0000003oool0oooo00L000002P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<000000?oo
o`3oool0a03oool00`000000oooo0?ooo`050?ooo`002P3oool3000000H0oooo0`0000090?ooo`03
0000003oool0oooo09d0oooo1@00000X0?ooo`<00000203oool00`000000oooo00000009000000<0
oooo00<000000?ooo`000000200000090?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0W03oool7000002H0oooo1@0000070?ooo``000000`3oool;000000T0
oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0a03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2L0?ooo`L00000
9@3oool7000000D0oooo300000000`3oool000000000000=000000P0oooo00<000000?ooo`000000
100000020?ooo`@00000303oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo09`0oooo1`00000U0?ooo`L00000103oool<000000D0oooo3000
00080?ooo`P0000000<0oooo0000000000000`00000;0?ooo`030000003oool0oooo0<@0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0W@3oool5000002H0oooo1`000003
0?ooo`d000001@3oool00`000000oooo00000009000000L0oooo4000000:0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`2N0?ooo`<00000:03oool5000000@0oooo3P0000040?ooo`030000003oool0oooo
00/00000103ooolA000000T0oooo0`00000Z0?ooo`030000003oool0oooo09P0oooo00<000000?oo
o`3oool01@3oool001l0oooo0`00002O0?ooo`030000003oool0oooo02P0oooo0`0000050?ooo`l0
00001`3oool6000000@0oooo3@0000000`3oool0000000000005000000P0oooo1@00000Y0?ooo`03
0000003oool0oooo09H0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool?000000H0oooo1@0000080?ooo`T00000
0P3oool6000000P0oooo1`0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01P3oool>000000H0oooo00<000000?ooo`0000000P00
00080?oooa0000002@3oool700000080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09l0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`070?ooo`d000000`3oool020000000oooo0?ooo`00
0000oooo0000003oool000002@3ooolB000000H0oooo1`000000103oool0000000000000000S0?oo
o`<00000V@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool<000000@0oooo00H000000?ooo`3o
ool000000?ooo`00000<0?ooo`h000000`3oool6000000030?ooo`000000000000<0000000<0oooo
0000000000000`00000Q0?ooo`D00000V03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo00000008000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`d000002@3oool=000001l0oooo1`00002G0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo0</0oooo00<000000?ooo`3oool02P3oool3000000040?ooo`000000oooo0000
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`H0000000<0oooo0000
000000000`00000=0?ooo`030000003oool0oooo00L000007`3oool7000009L0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool00`000000oooo000000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`00
00000P0000030?ooo`<000003P3oool00`000000oooo0?ooo`0<000001X0oooo1`00002G0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0
2P3oool200000080oooo00<000000?ooo`3oool01@3oool300000140oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`D000001P3oool70000
01@0oooo1@00002H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000060?ooo`D00000403oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool3
000000h0oooo1P00000?0?ooo`<00000V@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`3L0?ooo`030000003oool0oooo00<0oooo1`00000B0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01<0oooo1P00000:0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool001l0
oooo0`00003L0?ooo`030000003oool0oooo00<0oooo1`00000B0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0
oooo1`0000030?ooo`030000003oool0oooo09H0oooo0`0000070?ooo`007`3oool00`000000oooo
0?ooo`3L0?ooo`030000003oool0oooo00<0oooo1`00000H0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`H00000V03oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo1@00
000Y0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01P00002B0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0>@0oooo0`00000Z0?ooo`030000003oool0
oooo0380oooo2000002:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0j0?ooo`T00000P@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0@`3oool9000007P0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`1h0?ooo`X00000KP3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0880oooo2@00
001U0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooM03oool:
000005/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooomn0?oo
o`T00000DP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohL0
oooo2P0000180?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000o`3ooonA0?ooo`h00000
>03oool3000000L0oooo000O0?ooo`030000003oool0oooo0?l0ooooW`3oool>000002`0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`T00000603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
0?l0oooo]P3oool=000000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`3o0?oool<0oooo2P0000000`3oool000000?ooo`090?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0?l0oooocP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo0?l0ooooc@3oool3000000T0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0o`3oooo<0?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oool/0oooo1`0000070?ooo`030000003oool0oooo00D0oooo
000O0?ooo`<00000o`3oooo;0?ooo`L000001@3oool3000000L0oooo000O0?ooo`030000003oool0
oooo0?l0oooob`3oool7000000L0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0o`3oooo<0?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooold0oooo0`0000090?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000B0?ooo`<000002P3oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`00
4@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00140oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`050?ooo`00
4@3oool01@000000oooo0?ooo`3oool0000000T0oooo1000003o0?ooomD0oooo100000070?ooo`00
4@3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooomT0oooo
00<000000?ooo`3oool01@3oool00140oooo00@000000?ooo`00000000002P3oool00`000000oooo
0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool01@3oool00180oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01@3oool001@0oooo0P0000090?ooool00000g@0000070?oo
o`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00001\
\>"],
  ImageRangeCache->{{{0, 513.125}, {316.75, 0}} -> {-0.155762, 3.17648, \
0.00385928, 0.00913585}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, a1_, w1_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 1 - 
              om - a1];\)\), "\n", 
    \(ww[z_, om_, a1_, 
        w1_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, w1]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, w1])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws5 = 
        ww[z, 0.3, a1, w1]\  /. \ Part[chmin5, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws5, {z, 0, 1.75}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.147269 0.13293 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01434 -18.3125 -7.6875 ]
[-0.0125 .01434 0 7.6875 ]
[-0.0125 .14727 -10.125 -7.6875 ]
[-0.0125 .14727 0 7.6875 ]
[-0.0125 .2802 -10.125 -7.6875 ]
[-0.0125 .2802 0 7.6875 ]
[-0.0125 .41313 -10.125 -7.6875 ]
[-0.0125 .41313 0 7.6875 ]
[-0.0125 .54606 -10.125 -7.6875 ]
[-0.0125 .54606 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01434 m
.00625 .01434 L
s
gsave
-0.0125 .01434 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .14727 m
.00625 .14727 L
s
gsave
-0.0125 .14727 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .2802 m
.00625 .2802 L
s
gsave
-0.0125 .2802 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .41313 m
.00625 .41313 L
s
gsave
-0.0125 .41313 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .54606 m
.00625 .54606 L
s
gsave
-0.0125 .54606 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04093 m
.00375 .04093 L
s
0 .06751 m
.00375 .06751 L
s
0 .0941 m
.00375 .0941 L
s
0 .12068 m
.00375 .12068 L
s
0 .17386 m
.00375 .17386 L
s
0 .20044 m
.00375 .20044 L
s
0 .22703 m
.00375 .22703 L
s
0 .25361 m
.00375 .25361 L
s
0 .30679 m
.00375 .30679 L
s
0 .33337 m
.00375 .33337 L
s
0 .35996 m
.00375 .35996 L
s
0 .38654 m
.00375 .38654 L
s
0 .43972 m
.00375 .43972 L
s
0 .4663 m
.00375 .4663 L
s
0 .49289 m
.00375 .49289 L
s
0 .51947 m
.00375 .51947 L
s
0 .57265 m
.00375 .57265 L
s
0 .59923 m
.00375 .59923 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01434 m
1 .01434 L
s
.99375 .14727 m
1 .14727 L
s
.99375 .2802 m
1 .2802 L
s
.99375 .41313 m
1 .41313 L
s
.99375 .54606 m
1 .54606 L
s
.125 Mabswid
.99625 .04093 m
1 .04093 L
s
.99625 .06751 m
1 .06751 L
s
.99625 .0941 m
1 .0941 L
s
.99625 .12068 m
1 .12068 L
s
.99625 .17386 m
1 .17386 L
s
.99625 .20044 m
1 .20044 L
s
.99625 .22703 m
1 .22703 L
s
.99625 .25361 m
1 .25361 L
s
.99625 .30679 m
1 .30679 L
s
.99625 .33337 m
1 .33337 L
s
.99625 .35996 m
1 .35996 L
s
.99625 .38654 m
1 .38654 L
s
.99625 .43972 m
1 .43972 L
s
.99625 .4663 m
1 .4663 L
s
.99625 .49289 m
1 .49289 L
s
.99625 .51947 m
1 .51947 L
s
.99625 .57265 m
1 .57265 L
s
.99625 .59923 m
1 .59923 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .14727 m
1 .14727 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01481 L
.04262 .01493 L
.06244 .01528 L
.07298 .01553 L
.08426 .01587 L
.10458 .01671 L
.1148 .01727 L
.12589 .01803 L
.13547 .01883 L
.14603 .01988 L
.16586 .02249 L
.17672 .02435 L
.18689 .02644 L
.20714 .0318 L
.22566 .03847 L
.24465 .04752 L
.26537 .0606 L
.28505 .07674 L
.30602 .09859 L
.3476 .1575 L
.38767 .23198 L
.42622 .31186 L
.46722 .39288 L
.50671 .45756 L
.54468 .50437 L
.56419 .52292 L
.5851 .53924 L
.60491 .55178 L
.62647 .56274 L
.66631 .57734 L
.68608 .58253 L
.70709 .58693 L
.74484 .59268 L
.76419 .59483 L
.78505 .5967 L
.80469 .59811 L
.82619 .59935 L
.86581 .60103 L
.88542 .60164 L
.90637 .60217 L
.94787 .60294 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503.813, 311.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g0001=b000`400?l00000o`00003oo`3ooooh
0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`009@3oool3
000003D0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<P3o
ool3000000<0oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`00000f0?ooo`<00000=@3oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000b0?ooo`<000000`3oool00`000000oooo0000000200000340
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000/0oooo000T0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000T0?ooo`050000003oool0oooo0?oo
o`000000<`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00L0oooo000T0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000T0?oo
o`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo000T0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0^
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo000T0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P00000a0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000340oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00800000=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P00000c0?ooo`030000003oool0oooo00D0oooo0P00000b0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P00000;0?ooo`00903oool01@000000oooo0?ooo`3oool00000
03<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0`0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0`0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0=@3oool2000003H0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0a0?ooo`8000001`3oool00`000000oooo0?ooo`0`
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3o
ool002D0oooo0`00000e0?ooo`<000001P3oool3000000@0oooo0`00000`0?ooo`<000001`3oool3
00000300oooo0`0000060?ooo`@000000`3oool3000003D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool300000340oooo00<000000?ooo`3oool01P3oool3
00000300oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`0000090?ooo`00o`3ooooh0?oo
o`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?oo
o`00o`3ooooh0?ooo`00703ooooo00000=H000001P3oool001`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo000?0?ooo`<000002P3oool00`000000
oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0103oool00100oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0103o
ool000L0oooo1`0000020?ooo`030000003oool0oooo00T0oooo100000070?oooaD00000o`3ooonb
0?ooo`@000001P3oool00100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?oo
oaT00000o`3ooonL0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0=P3oool:00000?l0ooooTP3oool00`000000oooo0?ooo`040?ooo`00
403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0400oooo1`00003o0?oooh/0oooo
00<000000?ooo`3oool0103oool000l0oooo0P00000;0?ooo`030000003oool0oooo04L0oooo1`00
003o0?oooh@0oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1>0?ooo`D00000o`3ooomo0?ooo`030000003oool0oooo00@0oooo000L0?oo
o`030000003oool0oooo05<0oooo1@00003o0?ooogX0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0F03oool400000?l0ooooMP3oool00`000000oooo0?ooo`040?ooo`00
703oool00`000000oooo0?ooo`1L0?ooo`@00000o`3ooomb0?ooo`030000003oool0oooo00@0oooo
000L0?ooo`030000003oool0oooo0600oooo0`00003o0?ooofl0oooo00<000000?ooo`3oool0103o
ool001`0oooo00<000000?ooo`3oool0H`3oool300000?l0ooooK03oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`1V0?ooo`800000o`3ooomZ0?ooo`030000003oool0oooo
00@0oooo000L0?ooo`<00000J03oool200000?l0ooooIP3oool3000000H0oooo000L0?ooo`030000
003oool0oooo06X0oooo0P00003o0?ooofH0oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0K03oool200000?l0ooooI03oool00`000000oooo0?ooo`040?ooo`00703oool0
0`000000oooo0?ooo`1^0?ooo`800000o`3ooomR0?ooo`030000003oool0oooo00@0oooo000L0?oo
o`030000003oool0oooo0700oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo
00@0oooo000L0?ooo`030000003oool0oooo0740oooo0P00003o0?oooel0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?oooe`0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0M03oool200000?l0ooooG03o
ool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0?l0ooooF@3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`1g0?oo
o`800000o`3ooomI0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000
003oool0oooo07X0oooo0P00003o0?oooeH0oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0103o
ool001`0oooo0`00001m0?ooo`030000003oool0oooo0?l0ooooD03oool3000000H0oooo000L0?oo
o`030000003oool0oooo07h0oooo0P00003o0?oooe80oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0P@3oool200000?l0ooooC`3oool00`000000oooo
0?ooo`040?ooo`00703oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0ooooC03o
ool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`240?ooo`030000003oool0
oooo0?l0ooooB`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`250?oo
o`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000
oooo0?ooo`260?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`040?ooo`00
703oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0ooooB03oool00`000000oooo
0?ooo`040?ooo`00703oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0ooooB03o
ool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo0?l0ooooA`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`040?ooo`00703oool3000008X0
oooo00<000000?ooo`3oool0o`3ooom30?ooo`<000001P3oool001`0oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0S03oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0103o
ool001`0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?oood80oooo00<00000
0?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?oo
od80oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0T03oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0103o
ool001`0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`3o0?ooocl0oooo00<00000
0?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oo
och0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0TP3oool00`000000
oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0
TP3oool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool0103o
ool001`0oooo0`00002D0?ooo`030000003oool0oooo0?l0oooo>@3oool3000000H0oooo000L0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo
00@0oooo000L0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`03
0000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0
o`3oooli0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo09L0oooo00<0
00000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003oool0oooo00@0oooo000L0?oo
o`030000003oool0oooo09P0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo
00@0oooo000L0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`03
0000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0
o`3ooole0?ooo`030000003oool0oooo00@0oooo000?0?ooo`<000002P3oool00`000000oooo0?oo
o`2J0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`040?ooo`003P3oool0
1@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`3o0?oooc@0oooo00<000000?ooo`3oool0103oool000h0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo00@0oooo000>0?ooo`050000003oool0oooo0?ooo`0000002@3ooooo00000=H000001P3o
ool000h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo00@0oooo000>0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo<@3o
ool00`000000oooo0?ooo`040?ooo`003P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0103o
ool000h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo00@0oooo000?0?ooo`<000002P3oool0
0`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0oooo;P3oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0
oooo;P3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`2R0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?ooo`040?ooo`00703oool0
0`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0oooo;03oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0
oooo:`3oool00`000000oooo0?ooo`040?ooo`00703oool300000:@0oooo00<000000?ooo`3oool0
o`3ooolY0?ooo`<000001P3oool001`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?oo
o`3o0?ooobX0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0Y@3oool0
0`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3o0?ooobP0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`3o0?ooobL0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0Z@3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`3o0?ooobD0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`3o0?ooobD0oooo00<000000?ooo`3oool0103oool001`0oooo0`00002[0?ooo`030000003oool0
oooo0?l0oooo8P3oool3000000H0oooo000L0?ooo`030000003oool0oooo0:/0oooo00<000000?oo
o`3oool0o`3ooolT0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0:`0
oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000
003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo00@0oooo
000L0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`030000003o
ool0oooo00@0oooo000L0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0o`3ooolQ
0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0:l0
oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000
003oool0oooo0:l0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030000003oool0oooo00@0oooo
000L0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003o
ool0oooo00@0oooo000L0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool0o`3ooolO
0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0;40oooo00<000000?oo
o`3oool0o`3ooolN0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo00@0oooo000L0?ooo`<00000
/P3oool00`000000oooo0?ooo`3o0?oooa/0oooo0`0000060?ooo`00703oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`040?ooo`00703oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0?l0oooo703oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0?l0
oooo6`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo0?l0oooo6`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`2e0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`040?ooo`00703oool0
0`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0oooo6@3oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo0?l0
oooo6@3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`2g0?ooo`030000
003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`2g0?ooo`030000003oool0oooo0?l0oooo603oool00`000000oooo0?ooo`040?ooo`00703oool3
00000;P0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`<000001P3oool001`0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`3o0?oooaH0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`3o0?oooaD0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0^`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`3o0?oooa<0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?oo
o`3o0?oooa<0oooo00<000000?ooo`3oool0103oool000l0oooo0`00000:0?ooo`030000003oool0
oooo0;d0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo00@0oooo000@0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`3o0?oo
oa80oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool02@3oool400000;d0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`@000001P3oool00100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo
0?ooo`040?ooo`00403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;l0oooo00<0
00000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo00@0oooo000@0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`3o0?oooa00oooo00<00000
0?ooo`3oool0103oool00100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`040?ooo`003`3oool2000000/0
oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3o
ool0103oool00100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`310?ooo`030000
003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`310?ooo`030000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`040?ooo`00703oool0
0`000000oooo0?ooo`320?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0?l0oooo3@3oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo0?l0
oooo303oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`330?ooo`030000
003oool0oooo0?l0oooo303oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`340?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?ooo`040?ooo`00703oool3
00000<@0oooo00<000000?ooo`3oool0o`3oool90?ooo`<000001P3oool001`0oooo00<000000?oo
o`3oool0a@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0aP3oool0
0`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0a`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool001`0
oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`3o0?ooo`L0oooo
00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0b@3oool0
0`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3oool0103oool001`0
oooo0`00003:0?ooo`030000003oool0oooo0?l0oooo0`3oool3000000H0oooo000L0?ooo`030000
003oool0oooo0<X0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00@0oooo
000L0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0o`3oool40?ooo`030000003o
ool0oooo00@0oooo000L0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0o`3oool4
0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0<`0
oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00@0oooo
000L0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003o
ool0oooo00@0oooo000L0?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0<h0oooo00<000000?oo
o`3oool0o`3oool10?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0<l0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo
0?ooo`3?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0d03oool00`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00@0oooo000L
0?ooo`<00000d03oool00`000000oooo0?ooo`3l0?ooo`<000001P3oool001`0oooo00<000000?oo
o`3oool0d@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0oooo00@0oooo000L0?ooo`03
0000003oool0oooo0=40oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`040?ooo`00
703oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
103oool001`0oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo00@0oooo000L0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo
0?/0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`3j0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`3E0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0103oool001`0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`3i0?ooo`030000003oool0oooo00@0oooo000L0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`040?oo
o`00703oool300000=H0oooo00<000000?ooo`3oool0mP3oool3000000H0oooo000L0?ooo`030000
003oool0oooo0=L0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`040?ooo`00703o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0103o
ool001`0oooo00<000000?ooo`3oool0f03oool00`000000oooo0?ooo`3f0?ooo`030000003oool0
oooo00@0oooo000L0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo0?D0
oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0fP3oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0=X0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3K
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0g03oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo00@0oooo000>0?ooo`D0
00002@3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3o
ool0103oool000l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3M0?ooo`03
0000003oool0oooo0?40oooo00<000000?ooo`3oool0103oool00100oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0
103oool00140oooo00<000000?ooo`3oool0203oool400000=d0oooo00<000000?ooo`3oool0k@3o
ool4000000H0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0g`3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo00@0oooo000B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`3_0?ooo`030000003oool0oooo
00@0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0h03oool00`000000
oooo0?ooo`3^0?ooo`030000003oool0oooo00@0oooo000>0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0103oool000l0oooo0`00000:0?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0
k@3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3R0?ooo`030000003o
ool0oooo0>`0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0hP3oool0
0`000000oooo0?ooo`3/0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo
0><0oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000
oooo0?ooo`3S0?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool0103oool001`0oooo
00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo00@0oooo
000L0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0j@3oool00`000000oooo0?oo
o`040?ooo`00703oool300000>D0oooo00<000000?ooo`3oool0i`3oool3000000H0oooo000L0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`040?oo
o`00703oool00`000000oooo0?ooo`3V0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`3W0?ooo`030000
003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool0iP3o
ool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3X0?ooo`030000003oool0
oooo0>H0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0j@3oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0>T0
oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo
0?ooo`3Z0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0103oool001`0oooo00<0
00000?ooo`3oool0j`3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00@0oooo000L
0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`04
0?ooo`00703oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo0>80oooo00<000000?oo
o`3oool0103oool001`0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`3Q0?ooo`03
0000003oool0oooo00@0oooo000L0?ooo`<00000kP3oool00`000000oooo0?ooo`3N0?ooo`<00000
1P3oool001`0oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`3O0?ooo`030000003o
ool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool0gP3oool0
0`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
0=d0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0l@3oool00`000000
oooo0?ooo`3M0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?oo
o`3c0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3oool0103oool001`0oooo00<00000
0?ooo`3oool0m03oool00`000000oooo0?ooo`3J0?ooo`030000003oool0oooo00@0oooo000L0?oo
o`030000003oool0oooo0?D0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`040?oo
o`00703oool00`000000oooo0?ooo`3e0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3o
ool0103oool001`0oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`040?ooo`00703oool300000?P0oooo00<000000?ooo`3oool0e03oool3
000000H0oooo000L0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0e@3oool00`00
0000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3j0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0nP3oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?/0oooo00<0
00000?ooo`3oool0d`3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0o@3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00@0oooo000L0?ooo`03
0000003oool0oooo0?h0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`040?ooo`00
703oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool0
103oool001`0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo0<h0oooo00<0
00000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3oool20?ooo`030000003oool0
oooo0<d0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3oool30?oo
o`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0103oool001`0oooo0`00003o0?ooo`@0
oooo00<000000?ooo`3oool0b@3oool3000000H0oooo000L0?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003o
ool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo00@0oooo000L
0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`380?ooo`030000003oool0
oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooo203oool200000<P0oooo00<000000?oo
o`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo0<D0
oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000
003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool001`0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`800000``3oool00`000000oooo0?ooo`040?ooo`00703oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`040?oo
o`003P3oool4000000X0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000003oool0oooo0;l0
oooo00<000000?ooo`3oool0103oool00180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`3o0?oooa40oooo0P00002o0?ooo`030000003oool0oooo00@0oooo000B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool0103oool00180oooo00<000000?ooo`3oool01`3oool400000?l0oooo4`3oool2
00000;T0oooo100000060?ooo`00403oool2000000X0oooo00<000000?ooo`3oool0o`3ooolF0?oo
o`030000003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool00140oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00002i0?ooo`030000003oool0oooo00@0
oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool0103oool000h0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo0?l0oooo6P3oool200000;H0oooo00<000000?ooo`3oool0
103oool000l0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooo703oool200000;@0oooo00<0
00000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`800000/P3oool0
0`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?ooob00oooo0P00002`0?oo
o`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooo8P3oool300000:d0
oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`<00000
ZP3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?ooobP0oooo0`00
002W0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooo:`3oool4
00000:<0oooo00<000000?ooo`3oool0103oool001`0oooo0`00003o0?ooobl0oooo0`00002N0?oo
o`<000001P3oool001`0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`<00000W@3oool00`000000
oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?ooocD0oooo0`00002J0?ooo`030000
003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooo>03oool3000009L0oooo00<0
00000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`<00000U03oool0
0`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?oooch0oooo1000002@0?oo
o`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooo@P3oool5000008/0
oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3ooom70?ooo`D00000
QP3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?oood`0oooo1P00
00200?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0ooooDP3oool6
000007X0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?ooo`3oool0o`3ooomH0?oo
o`P00000LP3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?ooof00
oooo2@00001Y0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooo
J@3ooolC000005H0oooo00<000000?ooo`3oool0103oool001`0oooo0`00003o0?ooog`0oooo3P00
00160?ooo`<000001P3oool001`0oooo00<000000?ooo`3oool0o`3ooon:0?ooocL000004@3oool0
0`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?oool40oooo1`00000:0?oo
o`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000
oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool0
103oool001`0oooo00<000000?ooo`3oool0o`3ooooB0?ooo`030000003oool0oooo00@0oooo000L
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool001`0ooooo`00003F000000H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 502.813}, {310.375, 0}} -> {-0.156925, -1.44915, \
0.00392749, 0.0160792}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh5[
        z_] := \(om*\((1 + z)\)^3\  + \ a1*\((1 + z)\)^\((3 \((1 + w1)\))\) + 
            1 - om - a1 - 0.3\ \((1 + z)\)^3\  - 0.7 /. \ 
          Part[chmin5, 2]\)\  /. om \[Rule] 0.3\), "\n", 
    \(\(pldh5 = 
        Plot[dh5[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh5, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.00185348 [
[.15986 .00222 -12.625 -15.375 ]
[.15986 .00222 12.625 0 ]
[.29592 .00222 -9.5625 -15.375 ]
[.29592 .00222 9.5625 0 ]
[.43197 .00222 -12.625 -15.375 ]
[.43197 .00222 12.625 0 ]
[.56803 .00222 -5.0625 -15.375 ]
[.56803 .00222 5.0625 0 ]
[.70408 .00222 -12.625 -15.375 ]
[.70408 .00222 12.625 0 ]
[.84014 .00222 -9.5625 -15.375 ]
[.84014 .00222 9.5625 0 ]
[.97619 .00222 -12.625 -15.375 ]
[.97619 .00222 12.625 0 ]
[.01131 .10739 -16.25 -7.6875 ]
[.01131 .10739 0 7.6875 ]
[.01131 .20006 -22.375 -7.6875 ]
[.01131 .20006 0 7.6875 ]
[.01131 .29274 -22.375 -7.6875 ]
[.01131 .29274 0 7.6875 ]
[.01131 .38541 -22.375 -7.6875 ]
[.01131 .38541 0 7.6875 ]
[.01131 .47809 -22.375 -7.6875 ]
[.01131 .47809 0 7.6875 ]
[.01131 .57076 -22.375 -7.6875 ]
[.01131 .57076 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10739 m
.03006 .10739 L
s
gsave
.01131 .10739 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.02381 .20006 m
.03006 .20006 L
s
gsave
.01131 .20006 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.02381 .29274 m
.03006 .29274 L
s
gsave
.01131 .29274 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.02381 .38541 m
.03006 .38541 L
s
gsave
.01131 .38541 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.02381 .47809 m
.03006 .47809 L
s
gsave
.01131 .47809 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(250) show
1.000 setlinewidth
grestore
.02381 .57076 m
.03006 .57076 L
s
gsave
.01131 .57076 -83.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03325 m
.02756 .03325 L
s
.02381 .05178 m
.02756 .05178 L
s
.02381 .07032 m
.02756 .07032 L
s
.02381 .08885 m
.02756 .08885 L
s
.02381 .12592 m
.02756 .12592 L
s
.02381 .14446 m
.02756 .14446 L
s
.02381 .16299 m
.02756 .16299 L
s
.02381 .18153 m
.02756 .18153 L
s
.02381 .2186 m
.02756 .2186 L
s
.02381 .23713 m
.02756 .23713 L
s
.02381 .25567 m
.02756 .25567 L
s
.02381 .2742 m
.02756 .2742 L
s
.02381 .31127 m
.02756 .31127 L
s
.02381 .32981 m
.02756 .32981 L
s
.02381 .34834 m
.02756 .34834 L
s
.02381 .36688 m
.02756 .36688 L
s
.02381 .40395 m
.02756 .40395 L
s
.02381 .42248 m
.02756 .42248 L
s
.02381 .44102 m
.02756 .44102 L
s
.02381 .45955 m
.02756 .45955 L
s
.02381 .49662 m
.02756 .49662 L
s
.02381 .51516 m
.02756 .51516 L
s
.02381 .53369 m
.02756 .53369 L
s
.02381 .55223 m
.02756 .55223 L
s
.02381 .58929 m
.02756 .58929 L
s
.02381 .60783 m
.02756 .60783 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.03279 .01472 L
.04262 .01472 L
.06244 .01472 L
.07298 .01472 L
.08426 .01472 L
.10458 .01472 L
.1148 .01472 L
.12589 .01472 L
.13547 .01472 L
.14603 .01473 L
.16586 .01473 L
.17672 .01474 L
.18689 .01474 L
.20714 .01475 L
.22566 .01477 L
.24465 .01479 L
.26537 .01482 L
.28505 .01487 L
.30602 .01493 L
.32743 .01502 L
.3476 .01513 L
.36768 .01528 L
.38615 .01545 L
.40498 .01569 L
.42564 .01602 L
.44515 .01643 L
.46606 .017 L
.4873 .01775 L
.50742 .01866 L
.52733 .01981 L
.54575 .02114 L
.56601 .02297 L
.58502 .02511 L
.62277 .03098 L
.64295 .03525 L
.66146 .04006 L
.68198 .04659 L
.70108 .05404 L
.73919 .07392 L
.75965 .0881 L
.77824 .10364 L
.79904 .1246 L
.81822 .1479 L
.85668 .20896 L
.89609 .29757 L
.93397 .41676 L
.97431 .59356 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{605.5, 374.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009M0001MR000`400?l00000o`00003oo`3ooooo
0?oooel0oooo003o0?ooool0ooooG`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oooel0oooo
003o0?ooool0ooooG`3oool006H0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000@@3oool3000000<0oooo00<000000?ooo`0000000P0000110?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000160?ooo`<00000A@3oool3000000<0oooo
00<000000?ooo`00000010000000103oool000000000000000110?ooo`<000000`3oool00`000000
oooo0000000200000440oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00/0oooo001U0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool006D0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00I@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo001U0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool006D0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`00I@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
00100?ooo`050000003oool0oooo0?ooo`0000001@3oool200000400oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000A`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0oooo00D0
oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000;0?ooo`00
I@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`150?ooo`800000AP3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0400oooo0P0000070?ooo`030000003oool0oooo0400
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?oo
o`00IP3oool3000000H0oooo0`0000040?ooo`<00000?`3oool3000000L0oooo0`00000o0?ooo`<0
00001P3oool4000000<0oooo0`0000150?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0`0000100?ooo`030000003oool0oooo00H0oooo0`0000100?ooo`03
0000003oool0oooo00D0oooo100000030?ooo`<000002@3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?oooc/0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo>`3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc/0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooool0oooo>`3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo>`3oool001<0ooooo`00003o000004P00000103oool00240oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo900000060?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0100oooo000Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01`3o
oolH000000d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0@0?ooo`008@3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0_0?ooo`/000004P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`0j0?ooo`/000001`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooc<0oooo3000003k0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooocl0oooo
2@00003b0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooodP0oooo1`00003[0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooodl0oooo2000003S0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oeL0oooo1@00003N0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooe`0oooo1000003J0?ooo`00
8@3oool300000?l0ooooH03oool400000=H0oooo000Q0?ooo`030000003oool0oooo0?l0ooooI03o
ool400000=80oooo000Q0?ooo`030000003oool0oooo0?l0ooooJ03oool300000<l0oooo000Q0?oo
o`030000003oool0oooo0?l0ooooJ`3oool400000</0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooK`3oool300000<P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooLP3oool400000<@0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooMP3oool400000<00oooo000Q0?ooo`030000003oool0
oooo0?l0ooooNP3oool400000;`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooOP3oool20000
0;X0oooo000Q0?ooo`030000003oool0oooo0?l0ooooP03oool200000;P0oooo000Q0?ooo`<00000
o`3ooon20?ooo`<00000]@3oool00240oooo00<000000?ooo`3oool0o`3ooon50?ooo`800000/`3o
ool00240oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000/@3oool00240oooo00<000000?oo
o`3oool0o`3ooon90?ooo`800000[`3oool00240oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80
0000[@3oool00240oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000Z`3oool00240oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`800000Z@3oool00240oooo00<000000?ooo`3oool0o`3ooonA
0?ooo`800000Y`3oool00240oooo00<000000?ooo`3oool0o`3ooonC0?ooo`800000Y@3oool00240
oooo00<000000?ooo`3oool0o`3ooonE0?ooo`800000X`3oool00240oooo00<000000?ooo`3oool0
o`3ooonG0?ooo`800000X@3oool00240oooo0`00003o0?oooiT0oooo0P00002O0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oooi/0oooo0P00002M0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oid0oooo0P00002K0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooil0oooo00<000000?ooo`3o
ool0V03oool00240oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000V03oool00240oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo09D0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooX`3oool00`000000oooo0?ooo`2D0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oj@0oooo0P00002D0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3o
ool0T@3oool00240oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo0900oooo
000Q0?ooo`030000003oool0oooo0?l0ooooZ03oool200000900oooo000Q0?ooo`<00000o`3ooonZ
0?ooo`030000003oool0oooo08d0oooo000Q0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`00
0000oooo0?ooo`2<0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3o
ool0R`3oool00240oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo08X0oooo
000Q0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`290?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooojl0oooo0P0000290?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
ok40oooo00<000000?ooo`3oool0QP3oool00240oooo00<000000?ooo`3oool0o`3ooonb0?ooo`03
0000003oool0oooo08D0oooo000;0?ooo`<00000103oool3000000`0oooo00<000000?ooo`3oool0
o`3ooonc0?ooo`030000003oool0oooo08@0oooo000>0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
P`3oool000l0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo]@3oool00`000000oooo0?ooo`220?ooo`003`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00T0oooo1@00003o0?oook@0oooo00<000000?ooo`3oool0P@3oool0
00l0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0oooo]`3oool00`000000oooo0?ooo`200?ooo`003P3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo
07l0oooo000<0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?oo
o`3oool0o`3oooni0?ooo`030000003oool0oooo07h0oooo000<0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`1m0?ooo`003@3oool300000080oooo0`00000<0?ooo`030000003oool0oooo0?l0
oooo^`3oool00`000000oooo0?ooo`1l0?ooo`008@3oool00`000000oooo0?ooo`3o0?oook`0oooo
00<000000?ooo`3oool0N`3oool00240oooo00<000000?ooo`3oool0o`3ooonm0?ooo`030000003o
ool0oooo07X0oooo000Q0?ooo`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`1i
0?ooo`008@3oool00`000000oooo0?ooo`3o0?oookl0oooo00<000000?ooo`3oool0N03oool00240
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo07L0oooo000Q0?ooo`<00000
o`3oooo10?ooo`030000003oool0oooo07H0oooo000Q0?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`1e0?ooo`008@3oool00`000000oooo0?ooo`3o0?oool<0oooo00<00000
0?ooo`3oool0M03oool00240oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo
07<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`1b0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0L@3oool00240oooo00<0
00000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo0740oooo000Q0?ooo`030000003oool0
oooo0?l0ooooa`3oool00`000000oooo0?ooo`1`0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
olP0oooo00<000000?ooo`3oool0K`3oool00240oooo00<000000?ooo`3oool0o`3oooo90?ooo`03
0000003oool0oooo06h0oooo000Q0?ooo`<00000o`3oooo:0?ooo`030000003oool0oooo06d0oooo
000Q0?ooo`030000003oool0oooo0?l0oooob`3oool00`000000oooo0?ooo`1/0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool0J`3oool00240oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooc@3oool00`000000oooo0?ooo`1Z0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooolh0oooo
00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003o
ool0oooo06T0oooo000Q0?ooo`030000003oool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`1X
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0I`3oool00240
oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo06L0oooo000Q0?ooo`030000
003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`1V0?ooo`008@3oool300000?l0ooood@3o
ool00`000000oooo0?ooo`1V0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool0I@3oool00240oooo00<000000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo
06@0oooo000Q0?ooo`030000003oool0oooo0?l0ooood`3oool00`000000oooo0?ooo`1T0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0H`3oool00240oooo00<0
00000?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo0680oooo000Q0?ooo`030000003oool0
oooo0?l0ooooe@3oool00`000000oooo0?ooo`1R0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
omH0oooo00<000000?ooo`3oool0H@3oool00240oooo00<000000?ooo`3oool0o`3ooooF0?ooo`03
0000003oool0oooo0640oooo000Q0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo
0?ooo`1P0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooomP0oooo00<000000?ooo`3oool0G`3o
ool00240oooo0`00003o0?ooomP0oooo00<000000?ooo`3oool0G`3oool00240oooo00<000000?oo
o`3oool0o`3ooooI0?ooo`030000003oool0oooo05h0oooo000Q0?ooo`030000003oool0oooo0?l0
oooof@3oool00`000000oooo0?ooo`1N0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooomX0oooo
00<000000?ooo`3oool0G@3oool00240oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000003o
ool0oooo05`0oooo000Q0?ooo`030000003oool0oooo0?l0oooof`3oool00`000000oooo0?ooo`1L
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0F`3oool00240
oooo00<000000?ooo`3oool0o`3ooooL0?ooo`030000003oool0oooo05/0oooo00060?ooo`<00000
0`3oool3000000<0oooo0`00000<0?ooo`030000003oool0oooo0?l0oooog@3oool00`000000oooo
0?ooo`1J0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooogP3oool00`000000oooo
0?ooo`1I0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooogP3oool00`000000oooo
0?ooo`1I0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`000000
0`3oool00`000000oooo0?ooo`090?ooo`D00000o`3ooooM0?ooo`030000003oool0oooo05P0oooo
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo05L0oooo
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo05L0oooo
00070?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`030000003oool0oooo05H0oooo
00060?ooo`8000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooh@3oool00`000000oooo0?ooo`1F0?ooo`00
1`3oool00`000000oooo0?ooo`020?ooo`<000000`3oool3000000`0oooo00<000000?ooo`3oool0
o`3ooooR0?ooo`030000003oool0oooo05D0oooo000Q0?ooo`030000003oool0oooo0?l0oooohP3o
ool00`000000oooo0?ooo`1E0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<00000
0?ooo`3oool0E03oool00240oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo
05@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooi03oool00`000000oooo0?ooo`1C0?ooo`00
8@3oool300000?l0ooooi03oool00`000000oooo0?ooo`1C0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooonD0oooo00<000000?ooo`3oool0DP3oool00240oooo00<000000?ooo`3oool0o`3ooooU
0?ooo`030000003oool0oooo0580oooo000Q0?ooo`030000003oool0oooo0?l0ooooiP3oool00`00
0000oooo0?ooo`1A0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooonH0oooo00<000000?ooo`3o
ool0D@3oool00240oooo00<000000?ooo`3oool0o`3ooooW0?ooo`030000003oool0oooo0500oooo
000Q0?ooo`030000003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`1@0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool0D03oool00240oooo00<000000?oo
o`3oool0o`3ooooX0?ooo`030000003oool0oooo04l0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooj03oool00`000000oooo0?ooo`1?0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooonT0oooo
00<000000?ooo`3oool0CP3oool00240oooo0`00003o0?ooonT0oooo00<000000?ooo`3oool0CP3o
ool00240oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030000003oool0oooo04d0oooo000Q0?oo
o`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`1=0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool0
o`3oooo[0?ooo`030000003oool0oooo04`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooj`3o
ool00`000000oooo0?ooo`1<0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooon`0oooo00<00000
0?ooo`3oool0B`3oool00240oooo00<000000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo
04/0oooo000Q0?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`1:0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooond0oooo00<000000?ooo`3oool0BP3oool00240oooo00<0
00000?ooo`3oool0o`3oooo^0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`<00000o`3oooo^
0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`030000003oool0oooo0?l0ooook`3oool00`00
0000oooo0?ooo`180?ooo`008@3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3o
ool0B03oool00240oooo00<000000?ooo`3oool0o`3oooo`0?ooo`030000003oool0oooo04L0oooo
000Q0?ooo`030000003oool0oooo0?l0ooool03oool00`000000oooo0?ooo`170?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oooo00oooo00<000000?ooo`3oool0A`3oool00240oooo00<000000?oo
o`3oool0o`3ooooa0?ooo`030000003oool0oooo04H0oooo000Q0?ooo`030000003oool0oooo0?l0
ooool@3oool00`000000oooo0?ooo`160?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo80oooo
00<000000?ooo`3oool0A@3oool00240oooo00<000000?ooo`3oool0o`3oooob0?ooo`030000003o
ool0oooo04D0oooo000Q0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`14
0?ooo`008@3oool300000?l0ooool`3oool00`000000oooo0?ooo`140?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0@`3oool00240oooo00<000000?ooo`3oool0
o`3ooood0?ooo`030000003oool0oooo04<0oooo000Q0?ooo`030000003oool0oooo0?l0oooom03o
ool00`000000oooo0?ooo`130?ooo`008@3oool00`000000oooo0?ooo`3o0?ooooD0oooo00<00000
0?ooo`3oool0@P3oool00240oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo
0480oooo000Q0?ooo`030000003oool0oooo0?l0oooomP3oool00`000000oooo0?ooo`110?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0@@3oool000H0oooo0`00
00020?ooo`<00000103oool3000000`0oooo00<000000?ooo`3oool0o`3oooog0?ooo`030000003o
ool0oooo0400oooo00070?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooom`3oool00`000000oooo0?oo
o`100?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02@3oool500000?l0oooomP3oool00`000000oooo0?ooo`0o0?ooo`001`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooooP0oooo00<000000?ooo`3oool0?`3oool000L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooooi0?ooo`030000003oool0oooo03h0oooo00070?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0
oooon@3oool00`000000oooo0?ooo`0n0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`800000
0`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3ooooi0?ooo`03
0000003oool0oooo03h0oooo00060?ooo`800000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?ooooX0oooo00<000000?ooo`3o
ool0?@3oool000L0oooo00<000000?ooo`3oool00`3oool300000080oooo0`00000<0?ooo`030000
003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0m0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooooX0oooo00<000000?ooo`3oool0?@3oool00240oooo00<000000?ooo`3oool0o`3ooook
0?ooo`030000003oool0oooo03`0oooo000Q0?ooo`030000003oool0oooo0?l0oooon`3oool00`00
0000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3o
ool0?03oool00240oooo0`00003o0?oooo`0oooo00<000000?ooo`3oool0>`3oool00240oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`030000003oool0oooo03/0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool00`000000oooo0?ooo`0k0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo00<000000?ooo`3oool0>`3oool00240oooo00<000000?ooo`3oool0o`3oooom0?ooo`03
0000003oool0oooo03X0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo@3oool00`000000oooo
0?ooo`0j0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooood0oooo00<000000?ooo`3oool0>P3o
ool00240oooo00<000000?ooo`3oool0o`3oooon0?ooo`030000003oool0oooo03T0oooo000Q0?oo
o`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0i0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3oool0>@3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`030000003oool0oooo03P0oooo000Q0?ooo`<00000o`3ooooo0?ooo`030000003o
ool0oooo03P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool00`000000oooo0?ooo`0h
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0g0?oo
o`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0g0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool00`000000oooo0?ooo`0g0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?ooo`0f0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?ooo`0f0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?ooo`0f0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooool0oooo0P3oool00`000000oooo0?ooo`0f0?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0e0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`0e0?ooo`008@3oool300000?l0ooooo`3oool3
0?ooo`030000003oool0oooo03D0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool40?oo
o`030000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`03
0000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`030000
003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003o
ool0oooo03<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0
oooo03<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo
03<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`030000003oool0oooo0380
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`030000003oool0oooo0380oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`030000003oool0oooo0380oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo0340oooo000Q0?oo
o`<00000o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0<@3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`P0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`P0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`P0oooo00<000000?ooo`3oool0<03oool00240oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0
oooo00<000000?ooo`3oool0;`3oool000D0oooo1@0000020?ooo`<000000`3oool3000000`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0;`3oool000H0oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool00`000000oooo0?ooo`0_0?ooo`00
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo02h0
oooo00080?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`090?ooo`D00000o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0;P3oool000T0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0;P3oool000T0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0;@3oool000T0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0;@3oool000D0oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`030000003oool0oooo02d0oooo0006
0?ooo`<000000`3oool3000000<0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooo`3oool<
0?ooo`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?oo
o`030000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`03
0000003oool0oooo02`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000
003oool0oooo02/0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003o
ool0oooo02/0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`030000003oool0
oooo02/0oooo000Q0?ooo`<00000o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0:`3oool00240
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0:P3oool00240oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0:P3oool00240oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0:P3oool00240oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0:@3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?oooa00oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?oooa00oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?oooa00oooo00<000000?ooo`3oool0:03oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa00oooo00<000000?ooo`3oool0:03oool00240oooo0`00003o0?ooool0oooo4@3oool00`000000
oooo0?ooo`0W0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo
0?ooo`0W0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?oo
o`0W0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?ooo`0W
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0V0?oo
o`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0V0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0V0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0V0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0V0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo4`3oool00`000000oooo0?ooo`0U0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooool0oooo4`3oool00`000000oooo0?ooo`0U0?ooo`008@3oool300000?l0oooo
o`3ooolC0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3o
oolC0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolD
0?ooo`030000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?oo
o`030000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`03
0000003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?ooo`030000
003oool0oooo02@0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`030000003o
ool0oooo02<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`030000003oool0
oooo02<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`030000003oool0oooo
02<0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolE0?ooo`030000003oool0oooo02<0
oooo000Q0?ooo`<00000o`3ooooo0?oooaD0oooo00<000000?ooo`3oool08`3oool00240oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool08P3oool00240oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?oo
o`3oool0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool08P3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?oooaL0oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?oooaL0oooo00<000000?ooo`3oool08@3oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?oooaL0oooo00<000000?ooo`3oool08@3oool000D0oooo1@000000103oool00000000000000004
0?ooo`<00000303oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00`000000oooo0?ooo`0Q
0?ooo`001P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00`000000oooo0?oo
o`0Q0?ooo`001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo603oool00`000000oooo0?ooo`0P
0?ooo`00203oool00`000000oooo0?ooo`040?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool02@3oool500000?l0ooooo`3ooolF0?ooo`030000003oool0oooo0200oooo00090?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooo`3ooolH0?ooo`030000003oool0oooo0200oooo00090?ooo`030000
003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooo`3ooolH0?ooo`030000003oool0oooo0200oooo00090?ooo`030000
003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool07`3oool000D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`030000003oool0oooo01l0oooo00060?ooo`<0
0000103oool300000080oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`03
0000003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`030000
003oool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`030000003o
ool0oooo01l0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`030000003oool0
oooo01h0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`030000003oool0oooo
01h0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`030000003oool0oooo01h0
oooo000Q0?ooo`<00000o`3ooooo0?oooaX0oooo00<000000?ooo`3oool07P3oool00240oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07@3oool00240oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?oo
o`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07@3oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?oooa`0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?oooa`0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa`0oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooa`0
oooo00<000000?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooad0oooo
00<000000?ooo`3oool06`3oool00240oooo0`00003o0?ooool0oooo7@3oool00`000000oooo0?oo
o`0K0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?ooo`0K
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?ooo`0K0?oo
o`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0J0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0J0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0J0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0J0?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooool0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooool0oooo7`3oool00`000000oooo0?ooo`0I0?ooo`008@3oool300000?l0ooooo`3o
oolO0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolO
0?ooo`030000003oool0oooo01T0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?oo
o`030000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`03
0000003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`030000
003oool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`030000003o
ool0oooo01P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`030000003oool0
oooo01P0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo
01L0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01L0
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01L0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01L0oooo000Q
0?ooo`<00000o`3ooooo0?ooob80oooo00<000000?ooo`3oool05P3oool00240oooo00<000000?oo
o`3oool0o`3ooooo0?ooob80oooo00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob80oooo00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0
o`3ooooo0?ooob80oooo00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0o`3o
oooo0?ooob80oooo00<000000?ooo`3oool05P3oool00240oooo00<000000?ooo`3oool0o`3ooooo
0?ooob<0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oo
ob<0oooo00<000000?ooo`3oool05@3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?ooob<0
oooo00<000000?ooo`3oool05@3oool000D0oooo100000030?ooo`<000000`3oool3000000`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooob<0oooo00<000000?ooo`3oool05@3oool000T0oooo00<0
00000?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob@0oooo00<000000?ooo`3oool0503oool000T0oooo00<00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooob@0oooo00<000000?ooo`3oool0503oool000T0oooo00<000000?oo
o`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo1@00003o0?oo
ool0oooo8P3oool00`000000oooo0?ooo`0D0?ooo`001`3oool200000080oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooool0oooo903oool00`000000oooo0?ooo`0D0?ooo`00203oool010000000oooo0?ooo`000003
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooool0oooo9@3oool00`000000oooo0?ooo`0C0?ooo`002@3oool00`000000oooo000000030?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo9@3oool00`000000oooo0?ooo`0C0?ooo`001@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool04`3oool000H0oooo0`0000030?oo
o`<000000`3oool3000000`0oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?oo
o`3oool04`3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3o
ool04`3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool0
4P3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool04P3o
ool00240oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool04P3oool0
0240oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool04P3oool00240
oooo0`00003o0?ooool0oooo9`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooool0oooo9`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?oo
o`3o0?ooool0oooo9`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3o
0?ooool0oooo9`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
ool0oooo9`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0
oooo9`3oool00`000000oooo0?ooo`0A0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo
:03oool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo:03o
ool00`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool0
0`000000oooo0?ooo`0@0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo>`3oool00240
oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000Q0?ooo`<00000o`3ooooo0?oooc/0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo`3ooolk0?ooo`008@3oool00`000000oooo0?ooo`3o
0?ooool0oooo>`3oool00240oooo00<000000?ooo`3oool0o`3ooooo0?oooc/0oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolk0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooool0oooo
>`3oool00001\
\>"],
  ImageRangeCache->{{{0, 604.5}, {373.25, 0}} -> {-0.105664, -21.0171, \
0.00316189, 0.928393}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\ \ \ \(\(6--\)--\) - \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \
\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Linear\ \(Ansatz : \ w \((z)\)\)\  = \ 
        w1\  + \ 
          w2\ \(z : \ \ Evaluate\ integral\ for\ luminocity\ distance\)\ *) \
\[IndentingNewLine]\(f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                Exp[3\ w2\ z]];\)\), "\n", 
    \(\(rr[zz_, om_, w1_, w2_] := 
        NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ w1, \ 
      w2\ *) \), "\n", 
    \(\(chi2f[w1_, w2_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.3, w1, w2]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], 0.3, w1, w2]/
                            rr[zz[i], 0.3, w1, w2])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((w1, w2)\)\ *) \), "\n", 
    \(chmin6 = 
      FindMinimum[
        chi2f[w1, w2], {w1, {\(-0.9\), \(-0.95\)}}, {w2, {0.03, 0.04}}, 
        MaxIterations \[Rule] 100]\)}], "Input"],

Cell[BoxData[
    \({196.59785508511214`, {w1 \[Rule] \(-1.2485785154713753`\), 
        w2 \[Rule] 1.9657238336339622`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl6 = 
        Plot[Log[10, rr[z, 0.3, w1, w2]*c*\((1 + z)\)] /. 
            Part[chmin6, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl6, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\[LeftSkeleton] 14 \[RightSkeleton]\)\^\(3.`\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\\ \(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\^\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ \
w2\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\[LeftSkeleton] 14 \[RightSkeleton]\)\^\(3.`\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\\ \(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\^\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ \
w2\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\[LeftSkeleton] 14 \[RightSkeleton]\)\^\(3.`\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\\ \(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\^\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ \
w2\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02499 m
.02605 .05977 L
.02844 .08728 L
.03276 .12361 L
.03789 .15492 L
.04256 .17708 L
.05273 .21367 L
.06233 .2397 L
.08248 .28012 L
.10435 .31216 L
.1451 .35536 L
.18434 .38596 L
.22206 .40945 L
.26223 .43023 L
.3009 .44728 L
.342 .46301 L
.3816 .47636 L
.41968 .48785 L
.46021 .49888 L
.49923 .50852 L
.54069 .51787 L
.58064 .52612 L
.61908 .53345 L
.65997 .54067 L
.69934 .54712 L
.7372 .55291 L
.77751 .55865 L
.81631 .56383 L
.85755 .56898 L
.89728 .57362 L
.9355 .57782 L
.97346 .58176 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{513.625, 317.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000810001?B000`400?l00000o`00003oo`3ooooo
0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo
003o0?ooool0oooo0`3oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<P3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000>03oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000a0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003T0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03L0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000`0?ooo`<000001P3oool4000000<0oooo0`00000g
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000a0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo
0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0
ooooo`3oool30?ooo`007`3ooooo00000=`000001`3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000o`3ooooG0?ooo`80
00001`3oool001l0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo=0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?oool`0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?ooo`030000003o
ool0oooo00D0oooo00080?ooo`@000000`3oool00`000000oooo00000002000000/0oooo00<00000
0?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool70000
0?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo100000060?ooo`D00000o`3oooo90?ooo`@000001`3oool000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
1@00003o0?oool`0oooo00<000000?ooo`3oool01@3oool000X0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?oo
o`050?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?oo
o`030000003oool0oooo00D0oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo1`00003o0?oool/0oooo00<000000?oo
o`3oool01@3oool000T0oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`L0
0000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo
1`00003o0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool500000?l0ooooc03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`<00000o`3oooo=0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00L0oooo1@00003o0?oool`0oooo00<000000?ooo`3oool01@3oool001l0oooo0`0000060?ooo`L0
0000o`3oooo:0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooo
b`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000o`3o
ooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool80000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L0
0000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1`00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`07
0?ooo`L00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo2@00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool01P3oool900000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000H0oooo
2@00003o0?ooolP0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3o
ooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1`00003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool70000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P0
0000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
2000003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool800000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`H00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00P0oooo1`00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0203oool700000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`080?ooo`L00000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000002@3o
ool500000?l0oooob@3oool2000000L0oooo000O0?ooo`030000003oool0oooo00X0oooo1000003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02@3oool60000
0?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`080?ooo`P0
0000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00P0oooo
2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203o
ool800000?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00T0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02@3oool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo00T0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo0`000009
0?ooo`P00000o`3oooo60?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool02@3oool80000
0?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L0
0000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo
2000003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3o
ool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00X0oooo2000003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02P3oool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo1`00003o0?ooolH0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3o
ooo60?ooo`030000003oool0oooo00D0oooo000A0?ooo`H00000203oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000T0oooo2000003o0?oool<0oooo100000070?ooo`004P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo2000003o0?ooolD0oooo00<00000
0?ooo`3oool01@3oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0<0?oo
o`L00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02`3oool800000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`00
503oool2000000T0oooo00<000000?ooo`3oool02`3oool800000?l0ooooa@3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2000
003o0?ooolD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool7
00000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`L00000o`3oooo40?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo1`00003o0?oool<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3P3oool700000?l0oooo``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`T00000o`3oooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000303oool:
00000?l0oooo`@3oool2000000L0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oo
ol80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool:00000?l0
oooo`P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000
o`3oooo10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00
003o0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03@3oool:
00000?l0oooo`@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`X00000o`3oooo10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oool00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3`3oool900000?l0oooo`03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0>0?ooo`X00000o`3oooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo00h0oooo2@00003o0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000>0?oo
o`X00000o`3ooono0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool03`3oool:00000?l0
oooo_`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000
o`3ooono0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?oookh0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0403oool:
00000?l0oooo_P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0A0?oo
o`T00000o`3ooonn0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0140
oooo2@00003o0?oookh0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
4P3oool900000?l0oooo_@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`/00000o`3ooonl0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0140oooo3000003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool04@3oool<00000?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool300000180
oooo2`00003o0?oookX0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`T00000
o`3ooonl0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00
003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo^P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`/00000o`3ooonj0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01@0
oooo2P00003o0?oookX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
503oool900000?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0D0?ooo`T00000o`3ooonk0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo01D0oooo2000003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool05@3oool900000?l0oooo^P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0G0?ooo`P0000000<0oooo0000003oool0o`3ooonf0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`<000005`3oool;00000?l0oooo]@3oool2000000L0oooo000O0?ooo`030000003o
ool0oooo01P0oooo2`00003o0?oookD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool06@3oool;00000?l0oooo]03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0H0?ooo``00000o`3ooond0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo01P0oooo3000003o0?oook@0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0603oool;00000?l0oooo]@3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0I0?ooo`T00000o`3ooonf0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo01X0oooo2000003o0?oookH0oooo00<000000?ooo`3oool01@3oool0
00`0oooo00D000000?ooo`3oool000000?ooo`03000000/0oooo00<000000?ooo`3oool06`3oool7
00000?l0oooo]P3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool700000?l0oooo]P3oool00`00
0000oooo0?ooo`050?ooo`00203oool6000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0K0?ooo`P00000o`3ooone0?ooo`030000003oool0oooo00D0oooo00080?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`@000006@3oool:00000?l0
oooo/@3oool4000000L0oooo00090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`X00000o`3ooond0?ooo`030000003oool0oooo00D0
oooo000:0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0J0?ooo`X000002@3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
1@3oool000X0oooo00<000000?ooo`0000001@3oool2000000/0oooo00<000000?ooo`3oool06`3o
ool8000000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000;
0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo1`00000:
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool200000?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0U0?ooo`<00000103oool300000?l0ooooZ@3oool00`000000oooo0?ooo`050?oo
o`007`3oool3000002@0oooo1@0000020?ooo`D00000o`3ooonW0?ooo`8000001`3oool001l0oooo
00<000000?ooo`3oool08`3oool>00000?l0ooooY`3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`h00000o`3ooonW0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo02<0oooo3P00003o0?ooojL0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0903oool5000000030?ooo`000000000000@00000o`3ooonX0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02D0oooo0`0000000`3oool0
00000000000400000?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0000000H000000`3oool00`000000oooo0?ooo`3o0?oooj<0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool09`3oool8000000<0oooo00<0
00000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo02L0oooo2@0000020?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`d00000o`3ooonT0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo02P0oooo3@00003o0?oooj<0oooo00<000000?ooo`3o
ool01@3oool001l0oooo0`00000Y0?ooo`d00000o`3ooonQ0?ooo`8000001`3oool001l0oooo00<0
00000?ooo`3oool0:P3oool<00000?l0ooooXP3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0000000T00000o`3ooonR0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo02d0oooo2000003o0?oooj<0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool2000000030?ooo`000000000000<0
0000o`3ooonR0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02h0oooo
0P0000020?ooo`D00000o`3ooonQ0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo02h0oooo0P0000000`3oool000000000000500000?l0ooooX03oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`X00000o`3ooonP0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo02d0oooo2`0000090?ooo`030000003oool0oooo
0?l0ooooU03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`/0
00002P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0;03oool;000000X0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`<00000;03oool7000000050?ooo`000000oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooP03oool2000000L0oooo
000O0?ooo`030000003oool0oooo02d0oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooh40
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool2000000L0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00000?0?ooo`030000003oool0oooo
0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`3o
0?oooh40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`D000000`3oool00`00
0000oooo0?ooo`03000000030?ooo`000000oooo00h0oooo00<000000?ooo`3oool0o`3ooon10?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool00P3oool7000000<0oooo1`00000?0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
1`0000030?ooo`L000003`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0=03oool7000000<0oooo1`00000?0?ooo`030000003o
ool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000003D0oooo1@000004
0?ooo`L000003`3oool00`000000oooo0?ooo`3o0?oooh00oooo0P0000070?ooo`007`3oool00`00
0000oooo0?ooo`0f0?ooo`<000001P3oool7000000h0oooo00<000000?ooo`3oool0o`3ooon10?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool01P3oool7000000d0oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool7000000/0oooo
0`00003o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`070?ooo`L000002P3oool500000?l0ooooP@3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo20000008
0?ooo`L00000o`3ooon00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
0440oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`00000?0?oo
o`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0000000800000103oool01@000000oooo0?ooo`3oool00000
0080oooo1`00000?0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`050?oo
o`004@3oool3000000/0oooo00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000060?oo
o`D000000P3oool500000100oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo
00D0oooo000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool010000000
oooo0?ooo`0000070?ooo`D000000P3oool300000140oooo00<000000?ooo`3oool0o`3ooom^0?oo
o`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00L0oooo100000100?ooo`04
0000003oool0oooo000000H0oooo300000020?ooo`030000003oool0oooo00X0oooo0`00003o0?oo
of`0oooo100000070?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0440
oooo00@000000?ooo`3oool000001P3oool=000000030?ooo`000000oooo0080oooo0`0000050?oo
o`D000002P3oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3oool01@3oool001D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo0000
00H0oooo3@000000103oool000000?ooo`3oool5000000<0oooo1`0000090?ooo`030000003oool0
oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`00503oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3ooolF00000080oooo1`0000090?oo
o`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`004P3oool2000000/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`060?ooo`<000000P3oool@00000080
oooo1`0000090?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`00
4P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`l000000`3oool5000000X0oooo00<000000?ooo`3oool0
o`3ooomQ0?ooo`030000003oool0oooo00D0oooo000C0?ooo`<000002@3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000
000:000000D0oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0000000T000001`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`1D0?ooo``000001`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`1D0?ooo``0000000<0oooo0000003oool00`3oool2000000/0oooo0`00003o0?ooof80
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0D`3oool<00000080oooo
00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3oool500000?l0oooo
H@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000005<0oooo1`0000000`3oool000000000
000200000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`<000000`3o
ool700000?l0ooooG`3oool2000000L0oooo000O0?ooo`030000003oool0oooo05<0oooo1`000002
0?ooo`060000003oool0oooo0000003oool000000`3oool300000080oooo1@0000020?ooo`L00000
4@3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0E03oool5000000<0oooo00@000000?ooo`3oool0oooo0P0000020?ooo``00000
00<0oooo0000000000001@00000A0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1E0?ooo`<00000103oool010000000oooo0?oo
o`3oool@00000080oooo1@0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool01P3ooolA00000080oooo100000040?ooo`030000003oool0oooo00/0oooo0`00
003o0?ooodd0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`050?oooa<0000000<0oooo0000000000000`0000030?ooo`030000003oool0
oooo00X0oooo1@00003o0?oood`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`050?oooaX0000000@0oooo00000000000000002P3oool7
00000?l0ooooB`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo00D0oooo7`0000090?ooo`L00000o`3ooom;0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01P3oool500000003
0?ooo`000000000000T0000000<0oooo0000000000002`0000080?ooo`L00000o`3ooom;0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0600oooo0`0000020?ooo`X00000
00<0oooo000000000000300000070?ooo`030000003oool0000000@00000o`3ooom<0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool0oooo
6@0000070?ooo`80000000@0oooo00000000000000001`3oool00`000000oooo0?ooo`3o0?oood<0
oooo00<000000?ooo`3oool01@3oool001l0oooo0`00001Q0?ooo`040000003oool0oooo0?ooo`T0
000000<0oooo000000000000300000070?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0oooo@P3oool2000000L0oooo000O0?ooo`030000003oool0oooo0640oooo
00@000000?ooo`3oool0oooo2@0000000`3oool000000000000<000000@0oooo1`0000000`3oool0
00000?ooo`060?ooo`<00000o`3ooom40?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo0640oooo00<000000?ooo`3oool00P3oool800000080oooo3@0000020?ooo`030000
003oool0000000L000001`3oool500000?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00<0oooo1P0000030?ooo`d000000P3o
ool:000000H0oooo1`00003o0?oood80oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`@00000103ooolJ000000030?ooo`000000
oooo0080oooo1`0000060?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0000000D0oooo6P0000000`3o
ool000000?ooo`020?ooo`L000001P3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo000000050?oooaX0
000000H0oooo0000003oool0oooo0000003oool5000000L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0J03oool00`000000oooo000000060?ooo`H0000000<0oooo0000000000003`0000001P3o
ool00000000000000000oooo00000080oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`0000001`3ooolF000000030?ooo`000000000000@000000`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool00000008000001`3oool00`000000oooo0?ooo`3o
0?oooc00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0J03oool00`00
0000oooo0?ooo`070?oooah000000P3oool00`000000oooo0?ooo`030?ooo`L000001P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`1b0?oooal0000000<0oooo0000003oool00`3oool9000000@0
oooo0`0000080?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`050?ooo`00
7`3oool300000780oooo800000040?ooo`X000000`3oool5000000L0oooo00<000000?ooo`3oool0
o`3ooolU0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0LP3ooolP000000@0oooo2P00
00020?ooo`L000001@3oool300000?l0oooo9`3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`1b0?ooob0000000P3oool00`000000oooo00000008000000<0oooo1`000004
0?ooo`D00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool02@3oool@000000030?ooo`000000000000`000000P3oool00`00
0000oooo00000007000000@0oooo1`0000030?ooo`L00000o`3ooolU0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02P3ooolQ00000003
0?ooo`000000000000D000001P3oool5000000@0oooo1`00003o0?ooobD0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0;0?oooah00000
00<0oooo000000000000200000060?ooo`<000001@3oool700000?l0oooo9@3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`<00000303ooolZ000000H0oooo0P00
00020?ooo`040000003oool0oooo0?ooo`D00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo06D0oooo1@00000;0?ooo`h0000000<0oooo0000000000006P00
00040?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`@00000o`3ooolV0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo06@0oooo1`00000;0?ooo``000000`3ooolK
000000@0oooo1`0000030?ooo`D00000o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo06@0oooo1`00000<0?ooo`<0000000<0oooo0000000000000P0000000`3o
ool000000?ooo`040?ooo`<000000P3oool3000000<0oooo400000030?ooo`P0000000<0oooo0000
000000001@00003o0?ooob@0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0I03oool7000000d0oooo00L000000?ooo`3oool0oooo0000003oool0000000L0oooo0`000003
0?ooo`030000003oool0oooo0080oooo1`0000000`3oool000000000000400000080oooo4`00003o
0?ooob@0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00001U0?ooo`D000003P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000001P3oool500000080oooo00<000000?ooo`3oool00`3o
ool500000080oooo00<000000?ooo`0000000P0000040?oooa800000<03oool00`000000oooo0?oo
o`3_0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0IP3oool3000000l0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`L0000000<0oooo0000003oool01@3oool3
000000<0oooo00@000000?ooo`3oool00000103oool<000000030?ooo`000000000000<000003@3o
ool00`000000oooo0?ooo`0:0?ooo`<00000503oool00`000000oooo0?ooo`3`0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`030?ooo`L000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0080oooo3@000000103oool000000000000000090?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02@3oool5000001<0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01X0oooo1`000009
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool:000000<0oooo1@000008
0?ooo`040000003oool0oooo0?ooo`<000002@3oool700000180oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0
oooo01/0oooo1@00000:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool8
000000<0oooo1`0000070?ooo`030000003oool0oooo00D00000203oool700000180oooo00<00000
0?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?oo
o`030000003oool0oooo01`0oooo0`00000;0?ooo`030000003oool0oooo00`0oooo1`0000030?oo
o`X00000103oool00`000000oooo00000006000000L0oooo1`00000B0?ooo`030000003oool0oooo
0?00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0J0?ooo`D00000103oool7000000<0oooo3@0000080?ooo`D000004`3oool00`000000
oooo0?ooo`3`0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool06P3oool4000000H0oooo1@0000060?ooo`/000001`3oool00`000000oooo
00000002000000d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3`0?ooo`030000
003oool0oooo00D0oooo00080?ooo`<00000103oool00`000000oooo00000002000000/0oooo00<0
00000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000P0oooo0`00
00060?ooo`/00000203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo0`00
003a0?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo2`000008
0?ooo`030000003oool0oooo00h0oooo0P0000040?ooo`D0000000<0oooo0000003oool0k@3oool0
0`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01@3oool:000000040?ooo`0000000000000000D0oooo00<00000
0?ooo`3oool03P3oool300000080oooo2000003^0?ooo`030000003oool0oooo00D0oooo000<0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool4000009h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo200000050?oo
o`@0000000<0oooo0000003oool03P3oool5000000030?ooo`000000000000H0000000<0oooo0000
000000009@3oool00`000000oooo0?ooo`300?ooo`@000001`3oool000`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo1`0000090?ooo`@0
0000303oool?000000030?ooo`000000000002D0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool0100000070?ooo`P0000000<0oooo0000000000000`0000000`3oool0
00000?ooo`02000002D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`00
2@3oool2000000L0oooo0P00000;0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
6@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00@0oooo100000030?ooo`P0
00000P3oool300000080oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0WP3oool3000001X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`/00000103oool00`000000oooo
0?ooo`07000000X0oooo00@000000?ooo`3oool000005@3oool00`000000oooo0?ooo`330?ooo`03
0000003oool0oooo00D0oooo000:0?ooo`<000001P3oool3000000T0oooo00<000000?ooo`3oool0
W@3oool5000001T0oooo00<000000?ooo`3oool0303oool3000000P0oooo00<000000?ooo`000000
200000040?ooo`030000003oool0000000P000002@3oool010000000oooo0?ooo`0000070?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`2L0?ooo`L000009P3oool5000000L0oooo300000030?ooo`/00000
2@3oool00`000000oooo00000002000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09`0oooo1`00
000U0?ooo`L000001@3oool;00000080oooo3P0000090?ooo`H000000`3oool4000000`0oooo00<0
00000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2L
0?ooo`L000009@3oool7000000@0oooo2`0000060?ooo`/000002@3oool700000080oooo1@00000;
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0W@3oool5000002H0oooo1`0000030?ooo``000001P3oool00`000000oooo000000080000
00P0oooo200000000`3oool0000000000005000000X0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09h0
oooo0`00000X0?ooo`D00000103oool=000000D0oooo00<000000?ooo`3oool02`0000040?ooo`T0
000000<0oooo0000000000001@0000090?ooo`<00000:@3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`<00000W`3oool00`000000oooo0?ooo`0X0?ooo`<00000
1@3oool>000000P0oooo1@0000050?ooo``000000P3oool7000000P0oooo1@00000X0?ooo`030000
003oool0oooo09L0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01@3oool>000000L0oooo100000090?ooo`P000000`3o
ool6000000P0oooo1`0000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01P3oool=000000L0oooo00@000000?ooo`00000000002@3o
ool@000000T0oooo1`0000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0V03o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool01`3oool<000000<0oooo00H000000?ooo`3oool0oooo0000
003oool2000000X0oooo400000080?ooo`L000000P3oool00`000000oooo0?ooo`0Q0?ooo`<00000
V@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01`3oool;000000@0oooo00L000000?ooo`3oool0oooo
0000003oool0000000`0oooo3P0000000`3oool0000000000002000000D0oooo1@0000020?ooo`<0
00008@3oool5000009P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`000000
1`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool=000000D0oooo
1@000000103oool000000000000000020?ooo`D000007`3oool7000009L0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0:0?ooo`<00000
00<0oooo0000000000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo
1P0000000`3oool0000000000003000000/0oooo3000000N0?ooo`L00000U`3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00X0oooo0P00
00020?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000008000000`3o
ool3000000h0oooo00<000000?ooo`3oool01`00000N0?ooo`L00000U`3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00X0oooo0P000002
0?ooo`030000003oool0oooo00@0oooo0`00000B0?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<000001X0oooo1@00002H0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool02`3oool0
10000000oooo0?ooo`0000050?ooo`D000004@3oool010000000oooo0?ooo`0000050?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1@0000060?ooo`H000005@3oool3000009T0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`020?ooo`L000004`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool00P3oool3000000d0oooo1@00000A0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool01@3oool001l0oooo0`00003L0?ooo`030000003oool0oooo0080oooo1`00
000C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo1000000=0?ooo`030000003oool0oooo09L0oooo0P00
00070?ooo`007`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo0080oooo1`00000I
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`D00000203oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo0=`0oooo00<000000?ooo`3oool00`3oool5000002X0oooo00<000000?oo
o`3oool0803oool600000080oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`3S0?ooo`<00000:`3oool00`000000oooo0?ooo`0V0?ooo`H0
0000U`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3T0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool600000940oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0380oooo1P00002;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0>@0oooo00<000000?ooo`3oool0I@3oool6000008D0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`1[0?ooo`H00000O`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooeT0oooo2000001g0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooH@3oool:000006d0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`L00000IP3o
ool00`000000oooo0?ooo`050?ooo`007`3oool300000?l0ooooLP3oool6000005l0oooo0P000007
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogP0oooo1P00001J0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooOP3oool8000004L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohH0oooo
2P00000m0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0o`3ooon@0?ooo`X00000<`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooVP3oool:000002T0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oj@0oooo2@00000P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`T000005`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooo]P3oool9000000d0oooo
0`0000090?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooo_`3o
ool9000000<0oooo1@0000080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0?l0oooob03oool9000000L0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00003o0?oo
olX0oooo1`0000060?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`L0
00001`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oool/0oooo
1@0000080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooc03o
ool3000000T0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3oooo=
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooc@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0
oooo0?ooo`0000002@3oool400000?l0ooooe03oool4000000L0oooo000A0?ooo`8000000P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`05
0?ooo`004@3oool010000000oooo00000000000:0?ooo`030000003oool0oooo0?l0oooof03oool0
0`000000oooo0?ooo`050?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`050?ooo`00503oool2000000T0ooooo`00003L000000L0oooo003o0?ooool0oooo0`3o
ool00?l0ooooo`3oool30?ooo`00\
\>"],
  ImageRangeCache->{{{0, 512.625}, {316.438, 0}} -> {-0.15589, 3.17633, \
0.00386339, 0.00914558}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, w1_, w2_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
                Exp[3\ w2\ z]];\)\), "\n", 
    \(ww[z_, om_, w1_, 
        w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws6 = 
        ww[z, 0.3, w1, w2]\  /. \ Part[chmin6, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws6, {z, 0, 1.75}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.228353 0.171105 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05725 -18.3125 -7.6875 ]
[-0.0125 .05725 0 7.6875 ]
[-0.0125 .1428 -27.3125 -7.6875 ]
[-0.0125 .1428 0 7.6875 ]
[-0.0125 .22835 -10.125 -7.6875 ]
[-0.0125 .22835 0 7.6875 ]
[-0.0125 .31391 -19.125 -7.6875 ]
[-0.0125 .31391 0 7.6875 ]
[-0.0125 .39946 -10.125 -7.6875 ]
[-0.0125 .39946 0 7.6875 ]
[-0.0125 .48501 -19.125 -7.6875 ]
[-0.0125 .48501 0 7.6875 ]
[-0.0125 .57056 -10.125 -7.6875 ]
[-0.0125 .57056 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05725 m
.00625 .05725 L
s
gsave
-0.0125 .05725 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .1428 m
.00625 .1428 L
s
gsave
-0.0125 .1428 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .22835 m
.00625 .22835 L
s
gsave
-0.0125 .22835 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .31391 m
.00625 .31391 L
s
gsave
-0.0125 .31391 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .39946 m
.00625 .39946 L
s
gsave
-0.0125 .39946 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .48501 m
.00625 .48501 L
s
gsave
-0.0125 .48501 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .57056 m
.00625 .57056 L
s
gsave
-0.0125 .57056 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07436 m
.00375 .07436 L
s
0 .09147 m
.00375 .09147 L
s
0 .10858 m
.00375 .10858 L
s
0 .12569 m
.00375 .12569 L
s
0 .15991 m
.00375 .15991 L
s
0 .17702 m
.00375 .17702 L
s
0 .19413 m
.00375 .19413 L
s
0 .21124 m
.00375 .21124 L
s
0 .24546 m
.00375 .24546 L
s
0 .26257 m
.00375 .26257 L
s
0 .27968 m
.00375 .27968 L
s
0 .29679 m
.00375 .29679 L
s
0 .33102 m
.00375 .33102 L
s
0 .34813 m
.00375 .34813 L
s
0 .36524 m
.00375 .36524 L
s
0 .38235 m
.00375 .38235 L
s
0 .41657 m
.00375 .41657 L
s
0 .43368 m
.00375 .43368 L
s
0 .45079 m
.00375 .45079 L
s
0 .4679 m
.00375 .4679 L
s
0 .50212 m
.00375 .50212 L
s
0 .51923 m
.00375 .51923 L
s
0 .53634 m
.00375 .53634 L
s
0 .55345 m
.00375 .55345 L
s
0 .04014 m
.00375 .04014 L
s
0 .02303 m
.00375 .02303 L
s
0 .00592 m
.00375 .00592 L
s
0 .58767 m
.00375 .58767 L
s
0 .60478 m
.00375 .60478 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05725 m
1 .05725 L
s
.99375 .1428 m
1 .1428 L
s
.99375 .22835 m
1 .22835 L
s
.99375 .31391 m
1 .31391 L
s
.99375 .39946 m
1 .39946 L
s
.99375 .48501 m
1 .48501 L
s
.99375 .57056 m
1 .57056 L
s
.125 Mabswid
.99625 .07436 m
1 .07436 L
s
.99625 .09147 m
1 .09147 L
s
.99625 .10858 m
1 .10858 L
s
.99625 .12569 m
1 .12569 L
s
.99625 .15991 m
1 .15991 L
s
.99625 .17702 m
1 .17702 L
s
.99625 .19413 m
1 .19413 L
s
.99625 .21124 m
1 .21124 L
s
.99625 .24546 m
1 .24546 L
s
.99625 .26257 m
1 .26257 L
s
.99625 .27968 m
1 .27968 L
s
.99625 .29679 m
1 .29679 L
s
.99625 .33102 m
1 .33102 L
s
.99625 .34813 m
1 .34813 L
s
.99625 .36524 m
1 .36524 L
s
.99625 .38235 m
1 .38235 L
s
.99625 .41657 m
1 .41657 L
s
.99625 .43368 m
1 .43368 L
s
.99625 .45079 m
1 .45079 L
s
.99625 .4679 m
1 .4679 L
s
.99625 .50212 m
1 .50212 L
s
.99625 .51923 m
1 .51923 L
s
.99625 .53634 m
1 .53634 L
s
.99625 .55345 m
1 .55345 L
s
.99625 .04014 m
1 .04014 L
s
.99625 .02303 m
1 .02303 L
s
.99625 .00592 m
1 .00592 L
s
.99625 .58767 m
1 .58767 L
s
.99625 .60478 m
1 .60478 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .22835 m
1 .22835 L
s
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.75, 310.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f0001=R000`400?l00000o`00003oo`3oooog
0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00:P3oool3
000003D0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<@3o
ool3000000<0oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`00000f0?ooo`<00000=@3oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000a0?ooo`<000000`3oool00`000000oooo0000000200000380
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000H0oooo000Y0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000Y0?ooo`050000003oool0oooo0?oo
o`000000<`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0080oooo000Y0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000Y0?oo
o`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000Y0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0^
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo000Y0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P00000`0?ooo`050000003oool0oooo0?ooo`00
00001@3oool200000340oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00800000=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P00000b0?ooo`030000003oool0oooo00D0oooo0P00000c0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P0000060?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
03<0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0`0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0=@3oool2000003H0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0`0?ooo`8000001`3oool00`000000oooo0?ooo`0a
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3o
ool002X0oooo0`00000e0?ooo`<000001P3oool3000000@0oooo0`00000_0?ooo`<000001`3oool3
00000300oooo0`0000060?ooo`@000000`3oool3000003D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`050?ooo`<00000103oool300000300oooo00<000000?ooo`3oool01P3oool3
00000340oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`0000040?ooo`00o`3oooog0?oo
o`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?oo
o`00o`3oooog0?ooo`008@3ooooo00000=D000000@3oool00240oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203o
ool100000040oooo000Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`008@3oool30000
00P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`<000000@3oool00240
oooo00<000000?ooo`3oool0o`3ooooA0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
o`3ooooA0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooooA0?ooo`4000000@3o
ool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolH0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`090?ooo`800000o`3oooo60?ooo`4000000@3oool00240
oooo00<000000?ooo`3oool02`3oool200000?l0ooooa03oool100000040oooo000Q0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oooo10?ooo`4000000@3oool00240oooo0`00
000>0?ooo`800000o`3ooono0?ooo`<000000@3oool00240oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?oookh0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0A0?oo
o`800000o`3ooonn0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool04`3oool200000?l0
oooo_03oool100000040oooo000Q0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
o`3oooni0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool05P3oool200000?l0oooo^@3o
ool100000040oooo000Q0?ooo`030000003oool0oooo01P0oooo0P00003o0?oookL0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo]03oool10000
0040oooo000Q0?ooo`<000006`3oool200000?l0oooo/P3oool300000040oooo000Q0?ooo`030000
003oool0oooo01d0oooo0P00003o0?oook80oooo0@0000010?ooo`008@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0?l0oooo[`3oool100000040oooo000Q0?ooo`030000003oool0
oooo0200oooo0P00003o0?ooojl0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0R0?oo
o`800000o`3ooon]0?ooo`4000000@3oool001@0oooo0`00000:0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0U0?ooo`800000o`3ooonZ0?ooo`4000000@3oool001D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`800000o`3ooonX0?ooo`4000000@3o
ool000`0oooo1`0000020?ooo`030000003oool0oooo00T0oooo1000000X0?ooo`030000003oool0
oooo0?l0ooooXP3oool400000040oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0:P3oool200000?l0ooooY@3oool100000040oooo000E0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;03oool200000?l0ooooX`3oool100000040oooo000E0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooj00oooo
0@0000010?ooo`00503oool2000000/0oooo00<000000?ooo`3oool0;`3oool200000?l0ooooX03o
ool100000040oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`3o0?oooid0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0b0?oo
o`800000o`3ooonM0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3o0?oooiX0oooo0@0000010?ooo`008@3oool3000003D0oooo0P00003o0?oooiP0oooo
0`0000010?ooo`008@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooU`3o
ool100000040oooo000Q0?ooo`030000003oool0oooo03P0oooo0P00003o0?oooiL0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0ooooU03oool10000
0040oooo000Q0?ooo`030000003oool0oooo03/0oooo0P00003o0?oooi@0oooo0@0000010?ooo`00
8@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0ooooT@3oool100000040oooo
000Q0?ooo`030000003oool0oooo03h0oooo0P00003o0?oooi40oooo0@0000010?ooo`008@3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0ooooSP3oool100000040oooo000Q0?oo
o`<00000@@3oool200000?l0ooooS03oool300000040oooo000Q0?ooo`030000003oool0oooo04<0
oooo0P00003o0?oooh`0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0?l0ooooR@3oool100000040oooo000Q0?ooo`030000003oool0oooo04H0oooo0P00
003o0?ooohT0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0?l0ooooQP3oool100000040oooo000Q0?ooo`030000003oool0oooo04T0oooo0P00003o0?oo
ohH0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1;0?ooo`800000o`3ooon40?ooo`40
00000@3oool00240oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooh40oooo
0@0000010?ooo`008@3oool3000004h0oooo0P00003o0?ooogl0oooo0`0000010?ooo`008@3oool0
0`000000oooo0?ooo`1@0?ooo`800000o`3ooomo0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`3o0?ooog`0oooo0@0000010?ooo`008@3oool00`000000
oooo0?ooo`1C0?ooo`800000o`3oooml0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
E@3oool200000?l0ooooNP3oool100000040oooo000Q0?ooo`030000003oool0oooo05L0oooo0P00
003o0?ooogP0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0
oooo0?l0ooooM@3oool100000040oooo000Q0?ooo`030000003oool0oooo05X0oooo0P00003o0?oo
ogD0oooo0@0000010?ooo`008@3oool3000005`0oooo0P00003o0?ooog40oooo0`0000010?ooo`00
8@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooL03oool100000040oooo
000Q0?ooo`030000003oool0oooo05l0oooo0P00003o0?ooog00oooo0@0000010?ooo`008@3oool0
0`000000oooo0?ooo`1Q0?ooo`800000o`3ooom^0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0H`3oool200000?l0ooooK03oool100000040oooo000;0?ooo`<000000`3oool00`000000
oooo00000002000000/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?ooofT0
oooo0@0000010?ooo`002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1V0?ooo`800000o`3ooomY0?ooo`4000000@3oool000X0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0J03oool200000?l0ooooI`3oool100000040oooo00030?ooo`P000000`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00L0oooo1000001Y0?ooo`030000003oool0oooo0?l0oooo
H@3oool400000040oooo000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo06/0oooo0P00003o0?ooof@0oooo0@0000010?ooo`002P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo0?l0ooooH@3oool100000040oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000000/0oooo00<000000?ooo`3oool0KP3oool200000?l0oooo
H@3oool100000040oooo000:0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0700oooo0P00003o0?oooel0oooo0@0000010?ooo`002`3o
ool3000000L0oooo0`0000090?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0L`3oool200000?l0ooooG03oool1
00000040oooo000Q0?ooo`030000003oool0oooo07D0oooo0P00003o0?oooeX0oooo0@0000010?oo
o`008@3oool3000007L0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`<000000@3oool00240oooo
00<000000?ooo`3oool0N03oool200000?l0ooooE`3oool100000040oooo000Q0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0N`3oool200000?l0ooooE03oool100000040oooo000Q0?ooo`030000003oool0oooo
07d0oooo0P00003o0?oooe80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1o0?ooo`03
0000003oool0oooo0?l0ooooC`3oool100000040oooo000Q0?ooo`030000003oool0oooo0800oooo
0P00003o0?ooodl0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo0?l0ooooC03oool100000040oooo000Q0?ooo`<00000P`3oool200000?l0ooooBP3oool3
00000040oooo000Q0?ooo`030000003oool0oooo08D0oooo0P00003o0?ooodX0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0ooooA`3oool100000040
oooo000Q0?ooo`030000003oool0oooo08P0oooo0P00003o0?ooodL0oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0?l0ooooA03oool100000040oooo000Q
0?ooo`030000003oool0oooo08/0oooo0P00003o0?oood@0oooo0@0000010?ooo`008@3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0oooo@@3oool100000040oooo000Q0?ooo`03
0000003oool0oooo08h0oooo0P00003o0?oood40oooo0@0000010?ooo`008@3oool300000900oooo
0P00003o0?ooocd0oooo0`0000010?ooo`008@3oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo0?l0oooo?03oool100000040oooo000Q0?ooo`030000003oool0oooo09<0oooo0P00003o
0?oooc`0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo
0?l0oooo>@3oool100000040oooo000Q0?ooo`030000003oool0oooo09H0oooo0P00003o0?ooocT0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2H0?ooo`800000o`3ooolg0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?oooc@0oooo0@00
00010?ooo`008@3oool00`000000oooo0?ooo`2K0?ooo`800000o`3ooold0?ooo`4000000@3oool0
0240oooo0`00002M0?ooo`030000003oool0oooo0?l0oooo;`3oool300000040oooo000Q0?ooo`03
0000003oool0oooo09h0oooo0P00003o0?oooc40oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`2P0?ooo`800000o`3oool_0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0XP3o
ool00`000000oooo0?ooo`3o0?ooob`0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2S
0?ooo`800000o`3oool/0?ooo`4000000@3oool001@0oooo0`00000:0?ooo`030000003oool0oooo
0:D0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`4000000@3oool001<0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0:H0oooo0P00003o0?ooobT0oooo0@0000010?oo
o`004`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0Z03oool20000
0?l0oooo9`3oool100000040oooo000C0?ooo`050000003oool0oooo0?ooo`0000002@3ooooo0000
0=D000000@3oool001<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0:/0oooo0P00003o0?ooob@0oooo0@0000010?ooo`004`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0[@3oool200000?l0oooo8P3oool100000040oooo000C0?ooo`05
0000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
0?l0oooo7`3oool100000040oooo000C0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`2`0?ooo`800000o`3ooolO0?ooo`4000000@3oool001@0oooo0`00000:0?ooo`03
0000003oool0oooo0;80oooo00<000000?ooo`3oool0o`3ooolL0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0/`3oool200000?l0oooo703oool100000040oooo000Q0?ooo`030000003o
ool0oooo0;D0oooo0P00003o0?oooaX0oooo0@0000010?ooo`008@3oool300000;L0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`<000000@3oool00240oooo00<000000?ooo`3oool0^03oool20000
0?l0oooo5`3oool100000040oooo000Q0?ooo`030000003oool0oooo0;X0oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0^`3oool200000?l0oooo
503oool100000040oooo000Q0?ooo`030000003oool0oooo0;d0oooo0P00003o0?oooa80oooo0@00
00010?ooo`008@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0?l0oooo3`3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0<00oooo0P00003o0?ooo`l0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0?l0oooo303oool100000040
oooo000Q0?ooo`<00000``3oool200000?l0oooo2P3oool300000040oooo000Q0?ooo`030000003o
ool0oooo0<D0oooo0P00003o0?ooo`X0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`37
0?ooo`030000003oool0oooo0?l0oooo1`3oool100000040oooo000Q0?ooo`030000003oool0oooo
0<P0oooo0P00003o0?ooo`L0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3:0?ooo`03
0000003oool0oooo0?l0oooo103oool100000040oooo000Q0?ooo`030000003oool0oooo0</0oooo
0P00003o0?ooo`@0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3=0?ooo`800000o`3o
ool20?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`3n
0?ooo`4000000@3oool00240oooo0`00003@0?ooo`800000o03oool300000040oooo000Q0?ooo`03
0000003oool0oooo0=80oooo0P00003l0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`3i0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0e@3o
ool200000?T0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3G0?ooo`800000m`3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0m03oool10000
0040oooo000Q0?ooo`030000003oool0oooo0=X0oooo0P00003d0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`3a0?ooo`4000000@3oool00240oooo0`00
003M0?ooo`800000k`3oool300000040oooo000Q0?ooo`030000003oool0oooo0=l0oooo0P00003_
0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`3/0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0hP3oool200000>`0oooo0@0000010?ooo`00
8@3oool00`000000oooo0?ooo`3T0?ooo`800000jP3oool100000040oooo000;0?ooo`<000000`3o
ool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?oo
o`3W0?ooo`4000000@3oool000X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0i`3oool200000>L0oooo0@0000010?ooo`002P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3Y0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`002P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool01`3oool400000>T0oooo0P00003Q0?ooo`@000000@3o
ool000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0k03oool200000>80oooo0@0000010?ooo`002P3oool01@000000oooo0?ooo`3o
ool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3^0?ooo`030000003o
ool0oooo0=l0oooo0@0000010?ooo`002P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00
000;0?ooo`030000003oool0oooo0>l0oooo0P00003O0?ooo`4000000@3oool000X0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0l@3o
ool00`000000oooo0?ooo`3L0?ooo`4000000@3oool000/0oooo0`0000070?ooo`<000002@3oool0
0`000000oooo0?ooo`3b0?ooo`800000g03oool100000040oooo000Q0?ooo`030000003oool0oooo
0?@0oooo0P00003J0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`3G0?ooo`4000000@3oool00240oooo0`00003g0?ooo`800000e@3oool300000040oooo
000Q0?ooo`030000003oool0oooo0?T0oooo00<000000?ooo`3oool0e03oool100000040oooo000Q
0?ooo`030000003oool0oooo0?X0oooo0P00003D0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0o03oool200000=80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3n0?ooo`03
0000003oool0oooo0<l0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooo`800000
c`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?oo
o`3<0?ooo`4000000@3oool00240oooo0`00003o0?ooo`<0oooo0P00003:0?ooo`<000000@3oool0
0240oooo00<000000?ooo`3oool0o`3oool50?ooo`800000bP3oool100000040oooo000Q0?ooo`03
0000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`370?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0o`3oool80?ooo`800000a`3oool100000040oooo000Q0?ooo`030000003o
ool0oooo0?l0oooo2P3oool200000<D0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o
0?ooo``0oooo00<000000?ooo`3oool0`P3oool100000040oooo000Q0?ooo`030000003oool0oooo
0?l0oooo3@3oool200000<80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo00<000000?ooo`3oool0_`3oool100000040oooo000Q0?ooo`<00000o`3oool@0?ooo`800000
_@3oool300000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo4P3oool200000;d0oooo0@00
00010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<000000?ooo`3oool0^P3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo5@3oool200000;X0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0]`3oool100000040
oooo000Q0?ooo`030000003oool0oooo0?l0oooo603oool200000;L0oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooaX0oooo0P00002e0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo0;80oooo0@0000010?ooo`008@3oool30000
0?l0oooo7@3oool200000;00oooo0`0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool0[`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo
803oool200000:l0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooob80oooo0P00
002]0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooolT0?ooo`800000Z`3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`2X0?oo
o`4000000@3oool001@0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooo9`3oool200000:P0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
:@3oool200000:H0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`090?ooo`@00000o`3o
oolZ0?ooo`030000003oool0oooo0:00oooo100000010?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo;03oool200000:<0oooo0@0000010?ooo`005@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo;P3oool200000:40oooo0@0000010?oo
o`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo<03oool2000009l0
oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
<P3oool00`000000oooo0?ooo`2L0?ooo`4000000@3oool001@0oooo0P00000;0?ooo`030000003o
ool0oooo0?l0oooo<`3oool2000009`0oooo0@0000010?ooo`005@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo=@3oool2000009X0oooo0@0000010?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool0U`3oool100000040oooo000Q0?ooo`<0
0000o`3ooolh0?ooo`800000U@3oool300000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo
>P3oool00`000000oooo0?ooo`2D0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`800000U03oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo?@3oool2
00000980oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?oo
o`3oool0S`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo@03oool2000008l0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?oood80oooo0P00002=0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo08X0oooo0@00
00010?ooo`008@3oool300000?l0ooooA@3oool2000008P0oooo0`0000010?ooo`008@3oool00`00
0000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool0Q`3oool100000040oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooB03oool2000008L0oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0Q03oool100000040oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooB`3oool2000008@0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o
0?ooodd0oooo00<000000?ooo`3oool0P@3oool100000040oooo000Q0?ooo`030000003oool0oooo
0?l0ooooCP3oool200000840oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooe00
oooo00<000000?ooo`3oool0OP3oool100000040oooo000Q0?ooo`<00000o`3ooomA0?ooo`800000
O03oool300000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooD`3oool00`000000oooo0?oo
o`1k0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooomD0?ooo`800000N`3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`1h0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000N03oool100000040
oooo000Q0?ooo`030000003oool0oooo0?l0ooooF@3oool2000007H0oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooe/0oooo0P00001d0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo0740oooo0@0000010?ooo`008@3oool30000
0?l0ooooGP3oool2000006l0oooo0`0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooof00
oooo0P00001_0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000
003oool0oooo06`0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooof<0oooo0P00
001/0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000JP3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooI`3oool2000006P0oooo0@0000010?oo
o`002`3oool3000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo0?l0
ooooJ@3oool00`000000oooo0?ooo`1U0?ooo`4000000@3oool000`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooJP3oool2000006D0oooo
0@0000010?ooo`00303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo1000
003o0?ooof/0oooo00<000000?ooo`3oool0G`3oool400000040oooo000<0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00001R
0?ooo`4000000@3oool000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooK`3oool200000600oooo0@0000010?ooo`00303oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooma0?ooo`03
0000003oool0oooo05d0oooo0@0000010?ooo`00303oool00`000000oooo0?ooo`050?ooo`800000
2`3oool00`000000oooo0?ooo`3o0?ooog80oooo0P00001M0?ooo`4000000@3oool000/0oooo0P00
00070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003o
ool0oooo05X0oooo0@0000010?ooo`00303oool00`000000oooo0?ooo`060?ooo`<000002@3oool0
0`000000oooo0?ooo`3o0?ooogD0oooo0P00001J0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0o`3ooomg0?ooo`800000F03oool100000040oooo000Q0?ooo`<00000o`3ooomi0?ooo`03
0000003oool0oooo05<0oooo0`0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooogX0oooo
0P00001E0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003o
ool0oooo0580oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001B
0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030000003oool0oooo
04l0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooh00oooo0P00001?0?ooo`40
00000@3oool00240oooo00<000000?ooo`3oool0o`3ooon20?ooo`800000C@3oool100000040oooo
000Q0?ooo`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`1:0?ooo`4000000@3o
ool00240oooo0`00003o0?ooohD0oooo0P0000180?ooo`<000000@3oool00240oooo00<000000?oo
o`3oool0o`3ooon70?ooo`030000003oool0oooo04L0oooo0@0000010?ooo`008@3oool00`000000
oooo0?ooo`3o0?ooohP0oooo0P0000170?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
o`3ooon:0?ooo`800000A@3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooS03o
ool00`000000oooo0?ooo`120?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`800000@P3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooS`3oool00`00
0000oooo0?ooo`0o0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooon@0?ooo`80
0000?`3oool100000040oooo000Q0?ooo`<00000o`3ooonB0?ooo`800000>`3oool300000040oooo
000Q0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0j0?ooo`4000000@3o
ool00240oooo00<000000?ooo`3oool0o`3ooonE0?ooo`800000>P3oool100000040oooo000Q0?oo
o`030000003oool0oooo0?l0ooooU`3oool00`000000oooo0?ooo`0g0?ooo`4000000@3oool00240
oooo00<000000?ooo`3oool0o`3ooonH0?ooo`800000=`3oool100000040oooo000Q0?ooo`030000
003oool0oooo0?l0ooooVP3oool2000003D0oooo0@0000010?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooi`0oooo00<000000?ooo`3oool0<P3oool100000040oooo000Q0?ooo`030000003oool0
oooo0?l0ooooW@3oool200000380oooo0@0000010?ooo`008@3oool300000?l0ooooW`3oool20000
02h0oooo0`0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooj40oooo00<000000?ooo`3o
ool0;@3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooXP3oool2000002d0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool0:P3o
ool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooY@3oool2000002X0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`3o0?ooojL0oooo0P00000X0?ooo`4000000@3oool001<0
oooo1@0000090?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0U0?ooo`40
00000@3oool001@0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3o0?ooojX0
oooo0P00000U0?ooo`4000000@3oool001D0oooo00<000000?ooo`3oool02@3oool400000?l0oooo
Z`3oool00`000000oooo0?ooo`0O0?ooo`@000000@3oool001H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooojd0oooo0P00000R0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooojl0oooo0P00000P0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?oo
o`3oool07@3oool100000040oooo000G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooonb0?ooo`8000007@3oool100000040oooo000C0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool06P3oool100000040
oooo000D0?ooo`<000002P3oool00`000000oooo0?ooo`3o0?oookD0oooo0P00000J0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000603oool100000040oooo000Q
0?ooo`<00000o`3oooni0?ooo`030000003oool0oooo01<0oooo0`0000010?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oookX0oooo0P00000E0?ooo`4000000@3oool00240oooo00<000000?ooo`3o
ool0o`3ooonl0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`3o0?oookd0oooo0P00000B0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3o
oono0?ooo`800000403oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo`@3oool0
0`000000oooo0?ooo`0=0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3oooo20?oo
o`8000003@3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooa03oool2000000/0
oooo0@0000010?ooo`008@3oool300000?l0ooooaP3oool00`000000oooo0?ooo`060?ooo`<00000
0@3oool00240oooo00<000000?ooo`3oool0o`3ooooA0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0o`3ooooA0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooooA0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo00P0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`400000
0@3oool00240ooooo`00003E00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 501.75}, {309.75, 0}} -> {-0.174665, -1.60012, \
0.00393583, 0.0125183}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh6[
        z_] := \(om*\((1 + z)\)^3\  + \((1 - 
                  om)\)*\((1 + z)\)^\((3 \((1 + w1\  - \ w2)\))\) 
              Exp[3\ w2\ z] - 0.3\ \((1 + z)\)^3\  - 0.7 /. \ 
          Part[chmin6, 2]\)\  /. om \[Rule] 0.3\), "\n", 
    \(\(pldh6 = 
        Plot[dh6[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh6, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0154461 0.0235897 [
[.15986 .00295 -12.625 -15.375 ]
[.15986 .00295 12.625 0 ]
[.29592 .00295 -9.5625 -15.375 ]
[.29592 .00295 9.5625 0 ]
[.43197 .00295 -12.625 -15.375 ]
[.43197 .00295 12.625 0 ]
[.56803 .00295 -5.0625 -15.375 ]
[.56803 .00295 5.0625 0 ]
[.70408 .00295 -12.625 -15.375 ]
[.70408 .00295 12.625 0 ]
[.84014 .00295 -9.5625 -15.375 ]
[.84014 .00295 9.5625 0 ]
[.97619 .00295 -12.625 -15.375 ]
[.97619 .00295 12.625 0 ]
[.01131 .13339 -10.125 -7.6875 ]
[.01131 .13339 0 7.6875 ]
[.01131 .25134 -16.25 -7.6875 ]
[.01131 .25134 0 7.6875 ]
[.01131 .36929 -16.25 -7.6875 ]
[.01131 .36929 0 7.6875 ]
[.01131 .48724 -16.25 -7.6875 ]
[.01131 .48724 0 7.6875 ]
[.01131 .60519 -16.25 -7.6875 ]
[.01131 .60519 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01545 m
.15986 .0217 L
s
gsave
.15986 .00295 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01545 m
.29592 .0217 L
s
gsave
.29592 .00295 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01545 m
.43197 .0217 L
s
gsave
.43197 .00295 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01545 m
.56803 .0217 L
s
gsave
.56803 .00295 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01545 m
.70408 .0217 L
s
gsave
.70408 .00295 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01545 m
.84014 .0217 L
s
gsave
.84014 .00295 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01545 m
.97619 .0217 L
s
gsave
.97619 .00295 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01545 m
.05102 .0192 L
s
.07823 .01545 m
.07823 .0192 L
s
.10544 .01545 m
.10544 .0192 L
s
.13265 .01545 m
.13265 .0192 L
s
.18707 .01545 m
.18707 .0192 L
s
.21429 .01545 m
.21429 .0192 L
s
.2415 .01545 m
.2415 .0192 L
s
.26871 .01545 m
.26871 .0192 L
s
.32313 .01545 m
.32313 .0192 L
s
.35034 .01545 m
.35034 .0192 L
s
.37755 .01545 m
.37755 .0192 L
s
.40476 .01545 m
.40476 .0192 L
s
.45918 .01545 m
.45918 .0192 L
s
.48639 .01545 m
.48639 .0192 L
s
.51361 .01545 m
.51361 .0192 L
s
.54082 .01545 m
.54082 .0192 L
s
.59524 .01545 m
.59524 .0192 L
s
.62245 .01545 m
.62245 .0192 L
s
.64966 .01545 m
.64966 .0192 L
s
.67687 .01545 m
.67687 .0192 L
s
.73129 .01545 m
.73129 .0192 L
s
.7585 .01545 m
.7585 .0192 L
s
.78571 .01545 m
.78571 .0192 L
s
.81293 .01545 m
.81293 .0192 L
s
.86735 .01545 m
.86735 .0192 L
s
.89456 .01545 m
.89456 .0192 L
s
.92177 .01545 m
.92177 .0192 L
s
.94898 .01545 m
.94898 .0192 L
s
.25 Mabswid
0 .01545 m
1 .01545 L
s
.02381 .13339 m
.03006 .13339 L
s
gsave
.01131 .13339 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .25134 m
.03006 .25134 L
s
gsave
.01131 .25134 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.02381 .36929 m
.03006 .36929 L
s
gsave
.01131 .36929 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.02381 .48724 m
.03006 .48724 L
s
gsave
.01131 .48724 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.02381 .60519 m
.03006 .60519 L
s
gsave
.01131 .60519 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03904 m
.02756 .03904 L
s
.02381 .06263 m
.02756 .06263 L
s
.02381 .08622 m
.02756 .08622 L
s
.02381 .1098 m
.02756 .1098 L
s
.02381 .15698 m
.02756 .15698 L
s
.02381 .18057 m
.02756 .18057 L
s
.02381 .20416 m
.02756 .20416 L
s
.02381 .22775 m
.02756 .22775 L
s
.02381 .27493 m
.02756 .27493 L
s
.02381 .29852 m
.02756 .29852 L
s
.02381 .32211 m
.02756 .32211 L
s
.02381 .3457 m
.02756 .3457 L
s
.02381 .39288 m
.02756 .39288 L
s
.02381 .41647 m
.02756 .41647 L
s
.02381 .44006 m
.02756 .44006 L
s
.02381 .46365 m
.02756 .46365 L
s
.02381 .51083 m
.02756 .51083 L
s
.02381 .53442 m
.02756 .53442 L
s
.02381 .55801 m
.02756 .55801 L
s
.02381 .5816 m
.02756 .5816 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01545 m
.03279 .01526 L
.04262 .01509 L
.05288 .01495 L
.06244 .01485 L
.06792 .0148 L
.0731 .01477 L
.07775 .01475 L
.08036 .01474 L
.0828 .01473 L
.08542 .01472 L
.08681 .01472 L
.0883 .01472 L
.08904 .01472 L
.08986 .01472 L
.09063 .01472 L
.09134 .01472 L
.09205 .01472 L
.09269 .01472 L
.09343 .01472 L
.09413 .01472 L
.0954 .01472 L
.09604 .01472 L
.09674 .01472 L
.09915 .01472 L
.1005 .01472 L
.10196 .01473 L
.10458 .01473 L
.10986 .01476 L
.11475 .01478 L
.12582 .01486 L
.13558 .01496 L
.14594 .01509 L
.16541 .01542 L
.18369 .0158 L
.22238 .01692 L
.26352 .01857 L
.30314 .02067 L
.34125 .02326 L
.38181 .02674 L
.42086 .03098 L
.46236 .03665 L
.50234 .04357 L
.5408 .05192 L
.58172 .06314 L
.62113 .07686 L
.65901 .09351 L
.69935 .11604 L
.73818 .14378 L
.77945 .18177 L
Mistroke
.81921 .22921 L
.85746 .28802 L
.89816 .36925 L
.93734 .47139 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{604.688, 373.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009L0001MB000`400?l00000o`00003oo`3ooooo
0?oooeh0oooo003o0?ooool0ooooGP3oool00?l0ooooo`3ooomN0?ooo`00o`3ooooo0?oooeh0oooo
003o0?ooool0ooooGP3oool006<0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000@@3oool3000000<0oooo00<000000?ooo`0000000P0000110?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000160?ooo`<00000A03oool3000000<0oooo
00<000000?ooo`00000010000000103oool000000000000000110?ooo`<000000`3oool00`000000
oooo0000000200000440oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00h0oooo001R0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool00680oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`00HP3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo001R0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00680
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`00HP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
00100?ooo`050000003oool0oooo0?ooo`0000001@3oool200000400oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000A`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0oooo00D0
oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000>0?ooo`00
HP3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`150?ooo`800000A@3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0400oooo0P0000070?ooo`030000003oool0oooo0400
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?oo
o`007P3oool00`000000oooo0?ooo`120?ooo`<000001P3oool3000000@0oooo0`00000o0?ooo`<0
00001`3oool3000003l0oooo0`0000060?ooo`@000000`3oool3000004D0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`050?ooo`<00000103oool300000400oooo00<000000?ooo`3o
ool01P3oool300000400oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`00000<0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooool0oooo?@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooocd0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo?@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0
oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooool0oooo?@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo000@0?oo
ool00000o`000018000000H0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`060?ooobL000003`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool04P3oool001h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?oooaT000001`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0180oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo4@0000050?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000N0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`070?ooo`/00000>P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0180oooo000N0?ooo`030000003oool0oooo0;00oooo2`00003o0?oooh40oooo000N0?ooo`03
0000003oool0oooo0;/0oooo3000003o0?ooogD0oooo000N0?ooo`030000003oool0oooo0<L0oooo
3000003o0?ooofT0oooo000N0?ooo`030000003oool0oooo0=<0oooo2`00003o0?oooeh0oooo000N
0?ooo`030000003oool0oooo0=h0oooo2000003o0?oooeH0oooo000N0?ooo`030000003oool0oooo
0>H0oooo1P00003o0?oooe00oooo000N0?ooo`030000003oool0oooo0>`0oooo1P00003o0?ooodX0
oooo000N0?ooo`030000003oool0oooo0?80oooo1P00003o0?oood@0oooo000N0?ooo`030000003o
ool0oooo0?P0oooo1P00003o0?oooch0oooo000N0?ooo`<00000oP3oool600000?l0oooo>03oool0
01h0oooo00<000000?ooo`3oool0o`3oool50?ooo`H00000o`3ooolb0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo1P00003o0?ooob`0oooo000N0?ooo`030000003oool0oooo0?l0oooo
4@3oool600000?l0oooo9P3oool001h0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@00000o`3o
oolR0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooa/0oooo1000003o0?oooah0oooo000N0?oo
o`030000003oool0oooo0?l0oooo7`3oool500000?l0oooo6@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooolT0?ooo`@00000o`3ooolE0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooobP0oooo
1000003o0?oooa40oooo000N0?ooo`030000003oool0oooo0?l0oooo;03oool400000?l0oooo3@3o
ool001h0oooo00<000000?ooo`3oool0o`3oool`0?ooo`@00000o`3oool90?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooc@0oooo1000003o0?ooo`D0oooo000N0?ooo`030000003oool0oooo0?l0
oooo>03oool400000?l0oooo0@3oool001h0oooo00<000000?ooo`3oool0o`3oooll0?ooo`@00000
o03oool001h0oooo0`00003o0?oood00oooo1000003h0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oood@0oooo0`00003e0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodL0oooo0`00003b0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooodX0oooo0`00003_0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooodd0oooo0P00003]0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooodl0oooo0`00
003Z0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe80oooo0`00003W0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooeD0oooo0`00003T0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooeP0
oooo0`00003Q0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooe/0oooo0P00003O0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooed0oooo0P00003M0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooel0oooo0P00003K0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooof40oooo0P00003I0?oo
o`007P3oool300000?l0ooooH`3oool300000=H0oooo000N0?ooo`030000003oool0oooo0?l0oooo
IP3oool200000=@0oooo000N0?ooo`030000003oool0oooo0?l0ooooJ03oool200000=80oooo000N
0?ooo`030000003oool0oooo0?l0ooooJP3oool200000=00oooo000N0?ooo`030000003oool0oooo
0?l0ooooK03oool200000<h0oooo000N0?ooo`030000003oool0oooo0?l0ooooKP3oool200000<`0
oooo000N0?ooo`030000003oool0oooo0?l0ooooL03oool200000<X0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooLP3oool200000<P0oooo000N0?ooo`030000003oool0oooo0?l0ooooM03oool2
00000<H0oooo000N0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`330?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000330?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooogT0oooo0P0000310?ooo`007P3oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00
002o0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00002m0?ooo`007P3oool30000
0?l0ooooO`3oool00`000000oooo0?ooo`2j0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooh00
oooo0P00002j0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooh80oooo0P00002h0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0P00002f0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooohH0oooo00<000000?ooo`3oool0/`3oool001h0oooo00<000000?ooo`3oool0o`3ooon70?oo
o`800000/`3oool001h0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo0;00
oooo000N0?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`2_0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oooh/0oooo0P00002_0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooohd0oooo00<000000?ooo`3oool0[03oool001h0oooo00<000000?ooo`3oool0o`3ooon>0?oo
o`030000003oool0oooo0:/0oooo000>0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?ooohl0
oooo0P00002[0?ooo`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0oooo
T@3oool00`000000oooo0?ooo`2X0?ooo`004P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooTP3oool200000:P0oooo000B0?ooo`030000003oool0oooo00T0oooo1000003o
0?oooi<0oooo00<000000?ooo`3oool0Y@3oool00180oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool0Y03oool00140oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?oooiH0oooo0P00002T0?ooo`003`3oool2000000d0oooo
00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo0:40oooo000?0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo0:00oooo000@
0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?oooiX0oooo0P00002P0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0W@3oool001h0oooo00<000000?ooo`3o
ool0o`3ooonM0?ooo`030000003oool0oooo09`0oooo000N0?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`2K0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooil0oooo00<0
00000?ooo`3oool0VP3oool001h0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000003oool0
oooo09T0oooo000N0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`2H0?oo
o`007P3oool00`000000oooo0?ooo`3o0?oooj80oooo0P00002H0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool0U@3oool001h0oooo0`00003o0?ooojD0oooo00<0
00000?ooo`3oool0U03oool001h0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`030000003oool0
oooo09<0oooo000N0?ooo`030000003oool0oooo0?l0ooooY`3oool00`000000oooo0?ooo`2B0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0T@3oool001h0oooo
00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo0900oooo000N0?ooo`030000003o
ool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`2?0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooj/0oooo00<000000?ooo`3oool0SP3oool001h0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`030000003oool0oooo08d0oooo000N0?ooo`030000003oool0oooo0?l0oooo[@3oool00`000000
oooo0?ooo`2<0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooojh0oooo0P00002<0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oook00oooo00<000000?ooo`3oool0R@3oool001h0oooo00<00000
0?ooo`3oool0o`3ooona0?ooo`030000003oool0oooo08P0oooo000N0?ooo`030000003oool0oooo
0?l0oooo/P3oool00`000000oooo0?ooo`270?ooo`007P3oool300000?l0oooo/`3oool00`000000
oooo0?ooo`260?ooo`007P3oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
Q@3oool001h0oooo00<000000?ooo`3oool0o`3ooone0?ooo`030000003oool0oooo08@0oooo000N
0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo0?ooo`230?ooo`007P3oool00`00
0000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool0PP3oool001h0oooo00<000000?ooo`3o
ool0o`3ooong0?ooo`030000003oool0oooo0880oooo000N0?ooo`030000003oool0oooo0?l0oooo
^03oool00`000000oooo0?ooo`210?ooo`007P3oool00`000000oooo0?ooo`3o0?oookT0oooo00<0
00000?ooo`3oool0P03oool001h0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0
oooo07l0oooo000N0?ooo`030000003oool0oooo0?l0oooo^`3oool00`000000oooo0?ooo`1n0?oo
o`007P3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0O@3oool001h0oooo
00<000000?ooo`3oool0o`3ooonm0?ooo`030000003oool0oooo07`0oooo000N0?ooo`030000003o
ool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`1l0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oookh0oooo00<000000?ooo`3oool0N`3oool001h0oooo0`00003o0?oookl0oooo00<000000?oo
o`3oool0NP3oool001h0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo07T0
oooo000N0?ooo`030000003oool0oooo0?l0oooo`@3oool00`000000oooo0?ooo`1h0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0M`3oool001h0oooo00<00000
0?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo07H0oooo000N0?ooo`030000003oool0oooo
0?l0oooo``3oool00`000000oooo0?ooo`1f0?ooo`007P3oool00`000000oooo0?ooo`3o0?oool@0
oooo00<000000?ooo`3oool0M@3oool001h0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000
003oool0oooo07@0oooo000N0?ooo`030000003oool0oooo0?l0ooooaP3oool00`000000oooo0?oo
o`1c0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3oool0LP3oool0
01h0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo0740oooo000N0?ooo`03
0000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`1`0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooolT0oooo00<000000?ooo`3oool0L03oool001h0oooo00<000000?ooo`3oool0o`3o
ooo:0?ooo`030000003oool0oooo06l0oooo000N0?ooo`<00000o`3oooo;0?ooo`030000003oool0
oooo06h0oooo000N0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`1]0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool0K03oool001h0oooo
00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo06`0oooo000N0?ooo`030000003o
ool0oooo0?l0oooocP3oool00`000000oooo0?ooo`1[0?ooo`007P3oool00`000000oooo0?ooo`3o
0?oooll0oooo00<000000?ooo`3oool0JP3oool001h0oooo00<000000?ooo`3oool0o`3oooo?0?oo
o`030000003oool0oooo06X0oooo000N0?ooo`030000003oool0oooo0?l0ooood03oool00`000000
oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0
J03oool001h0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo06P0oooo000N
0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`1W0?ooo`002@3oool30000
00<0oooo0`00000<0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`1W0?oo
o`002P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3o0?ooom<0oooo00<000000?ooo`3oool0IP3oool000X0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo00T0oooo1000003o0?ooom<0oooo00<000000?oo
o`3oool0I@3oool000X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo06D0oooo000:0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0ooooe@3oool00`000000oooo0?ooo`1T0?ooo`002P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooomH0oooo00<000000?oo
o`3oool0H`3oool000X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`030000003oool0oooo06<0oooo00090?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3ooooG0?oo
o`030000003oool0oooo0680oooo000:0?ooo`030000003oool0oooo0080oooo0`00000<0?ooo`03
0000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`1Q0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooomP0oooo00<000000?ooo`3oool0H@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooI0?ooo`030000003oool0oooo0600oooo000N0?ooo`030000003oool0oooo0?l0oooofP3oool0
0`000000oooo0?ooo`1O0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooomX0oooo00<000000?oo
o`3oool0G`3oool001h0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000003oool0oooo05h0
oooo000N0?ooo`030000003oool0oooo0?l0oooog03oool00`000000oooo0?ooo`1M0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0G@3oool001h0oooo0`00003o
0?ooomd0oooo00<000000?ooo`3oool0G03oool001h0oooo00<000000?ooo`3oool0o`3ooooM0?oo
o`030000003oool0oooo05`0oooo000N0?ooo`030000003oool0oooo0?l0oooogP3oool00`000000
oooo0?ooo`1K0?ooo`007P3oool00`000000oooo0?ooo`3o0?oooml0oooo00<000000?ooo`3oool0
FP3oool001h0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo05X0oooo000N
0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`1I0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooon40oooo00<000000?ooo`3oool0F03oool001h0oooo00<000000?ooo`3o
ool0o`3ooooQ0?ooo`030000003oool0oooo05P0oooo000N0?ooo`030000003oool0oooo0?l0oooo
hP3oool00`000000oooo0?ooo`1G0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooon80oooo00<0
00000?ooo`3oool0E`3oool001h0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0
oooo05H0oooo000N0?ooo`030000003oool0oooo0?l0ooooh`3oool00`000000oooo0?ooo`1F0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooon@0oooo00<000000?ooo`3oool0E@3oool001h0oooo
00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0oooo05D0oooo000N0?ooo`<00000o`3o
oooU0?ooo`030000003oool0oooo05@0oooo000N0?ooo`030000003oool0oooo0?l0ooooi@3oool0
0`000000oooo0?ooo`1D0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonH0oooo00<000000?oo
o`3oool0D`3oool001h0oooo00<000000?ooo`3oool0o`3ooooV0?ooo`030000003oool0oooo05<0
oooo000N0?ooo`030000003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`1B0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool0DP3oool001h0oooo00<00000
0?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo0540oooo000N0?ooo`030000003oool0oooo
0?l0ooooj03oool00`000000oooo0?ooo`1A0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonT0
oooo00<000000?ooo`3oool0D03oool001h0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000
003oool0oooo0500oooo000N0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?oo
o`1?0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooonX0oooo00<000000?ooo`3oool0C`3oool0
01h0oooo00<000000?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo04h0oooo000N0?ooo`<0
0000o`3oooo[0?ooo`030000003oool0oooo04h0oooo000N0?ooo`030000003oool0oooo0?l0oooo
k03oool00`000000oooo0?ooo`1=0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooon`0oooo00<0
00000?ooo`3oool0C@3oool001h0oooo00<000000?ooo`3oool0o`3oooo]0?ooo`030000003oool0
oooo04`0oooo000N0?ooo`030000003oool0oooo0?l0ooook@3oool00`000000oooo0?ooo`1<0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooonh0oooo00<000000?ooo`3oool0B`3oool001h0oooo
00<000000?ooo`3oool0o`3oooo^0?ooo`030000003oool0oooo04/0oooo000N0?ooo`030000003o
ool0oooo0?l0ooook`3oool00`000000oooo0?ooo`1:0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooonl0oooo00<000000?ooo`3oool0BP3oool001h0oooo00<000000?ooo`3oool0o`3oooo`0?oo
o`030000003oool0oooo04T0oooo000N0?ooo`030000003oool0oooo0?l0ooool03oool00`000000
oooo0?ooo`190?ooo`007P3oool00`000000oooo0?ooo`3o0?oooo40oooo00<000000?ooo`3oool0
B03oool001h0oooo00<000000?ooo`3oool0o`3ooooa0?ooo`030000003oool0oooo04P0oooo000N
0?ooo`030000003oool0oooo0?l0oooolP3oool00`000000oooo0?ooo`170?ooo`007P3oool30000
0?l0oooolP3oool00`000000oooo0?ooo`170?ooo`007P3oool00`000000oooo0?ooo`3o0?oooo<0
oooo00<000000?ooo`3oool0AP3oool001h0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000
003oool0oooo04H0oooo000N0?ooo`030000003oool0oooo0?l0oooom03oool00`000000oooo0?oo
o`150?ooo`007P3oool00`000000oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0A@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo04@0oooo000N0?ooo`03
0000003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`140?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0@`3oool001h0oooo00<000000?ooo`3oool0o`3o
ooof0?ooo`030000003oool0oooo04<0oooo000N0?ooo`030000003oool0oooo0?l0oooom`3oool0
0`000000oooo0?ooo`120?ooo`007P3oool00`000000oooo0?ooo`3o0?ooooL0oooo00<000000?oo
o`3oool0@P3oool000T0oooo0`0000020?ooo`<000003@3oool00`000000oooo0?ooo`3o0?ooooP0
oooo00<000000?ooo`3oool0@@3oool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0?l0oooon03oool00`000000oooo0?ooo`110?ooo`002P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oooi0?ooo`030000003oool0oooo0400oooo000:0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool02@3oool400000?l0oooon03oool00`000000oooo0?ooo`100?ooo`002P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooi0?oo
o`030000003oool0oooo0400oooo000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`3o0?ooooX0oooo00<000000?ooo`3oool0?`3oool000X0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000
003oool0oooo03l0oooo00090?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0oooon`3oool00`000000oooo0?ooo`0n0?ooo`002P3oool00`000000oooo0?ooo`03
0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool0?P3oool0
01h0oooo00<000000?ooo`3oool0o`3ooook0?ooo`030000003oool0oooo03h0oooo000N0?ooo`03
0000003oool0oooo0?l0ooooo03oool00`000000oooo0?ooo`0m0?ooo`007P3oool00`000000oooo
0?ooo`3o0?oooo`0oooo00<000000?ooo`3oool0?@3oool001h0oooo00<000000?ooo`3oool0o`3o
ooom0?ooo`030000003oool0oooo03`0oooo000N0?ooo`030000003oool0oooo0?l0ooooo@3oool0
0`000000oooo0?ooo`0l0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooood0oooo00<000000?oo
o`3oool0?03oool001h0oooo00<000000?ooo`3oool0o`3oooon0?ooo`030000003oool0oooo03/0
oooo000N0?ooo`030000003oool0oooo0?l0oooooP3oool00`000000oooo0?ooo`0k0?ooo`007P3o
ool300000?l0oooooP3oool00`000000oooo0?ooo`0k0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooool0oooo00<000000?ooo`3oool0>P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`030000003oool0oooo03X0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`03
0000003oool0oooo03T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`030000
003oool0oooo03T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`030000003o
ool0oooo03T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`030000003oool0
oooo03P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`030000003oool0oooo
03P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo03L0
oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo03L0oooo
000N0?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo03L0oooo000N
0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`030000003oool0oooo03H0oooo000N0?oo
o`030000003oool0oooo0?l0ooooo`3oool40?ooo`030000003oool0oooo03H0oooo000N0?ooo`<0
0000o`3ooooo0?ooo`D0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`D0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`D0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`H0oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`H0oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0
oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo
00<000000?ooo`3oool0<`3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo00<0
00000?ooo`3oool0<`3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<00000
0?ooo`3oool0<P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?oo
o`3oool0<P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3o
ool0<P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0
<@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0<@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0<03oool0
01h0oooo0`00003o0?ooool0oooo2P3oool00`000000oooo0?ooo`0`0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooool0oooo2P3oool00`000000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo
0?ooo`3o0?ooool0oooo2`3oool00`000000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?oo
o`3o0?ooool0oooo2`3oool00`000000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?ooo`3o
0?ooool0oooo303oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo303oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0
oooo303oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo
3@3oool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3o
ool00`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool0
0`000000oooo0?ooo`0]0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00`00
0000oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00`000000
oooo0?ooo`0/0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00`000000oooo
0?ooo`0[0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00`000000oooo0?oo
o`0[0?ooo`007P3oool300000?l0ooooo`3oool?0?ooo`030000003oool0oooo02/0oooo000N0?oo
o`030000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo02X0oooo000N0?ooo`03
0000003oool0oooo0?l0ooooo`3oool@0?ooo`030000003oool0oooo02X0oooo000N0?ooo`030000
003oool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo02T0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo02T0oooo000N0?ooo`030000003oool0
oooo0?l0ooooo`3ooolA0?ooo`030000003oool0oooo02T0oooo000N0?ooo`030000003oool0oooo
0?l0ooooo`3ooolB0?ooo`030000003oool0oooo02P0oooo000N0?ooo`030000003oool0oooo0?l0
ooooo`3ooolB0?ooo`030000003oool0oooo02P0oooo000N0?ooo`030000003oool0oooo0?l0oooo
o`3ooolB0?ooo`030000003oool0oooo02P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3o
oolB0?ooo`030000003oool0oooo02P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolC
0?ooo`030000003oool0oooo02L0oooo00080?ooo`D000000P3oool3000000`0oooo00<000000?oo
o`3oool0o`3ooooo0?oooa<0oooo00<000000?ooo`3oool09`3oool000T0oooo00H000000?ooo`3o
ool000000?ooo`0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa<0oooo00<000000?ooo`3oool09`3oool000X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00T0oooo1000003o0?ooool0oooo4`3oool00`000000oooo0?ooo`0V
0?ooo`002`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa@0oooo00<000000?ooo`3oool09P3oool000`0oooo00<000000?oo
o`0000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooolD0?oo
o`030000003oool0oooo02H0oooo000<0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?ooool0oooo5@3oool00`000000oooo0?ooo`0U0?ooo`00
303oool00`000000oooo000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaD0oooo00<000000?ooo`3oool09@3oool000P0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0
oooo5@3oool00`000000oooo0?ooo`0U0?ooo`002@3oool3000000<0oooo0`00000<0?ooo`030000
003oool0oooo0?l0ooooo`3ooolE0?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolF0?ooo`030000003oool0oooo02@0oooo000N0?ooo`030000003oool0
oooo0?l0ooooo`3ooolF0?ooo`030000003oool0oooo02@0oooo000N0?ooo`030000003oool0oooo
0?l0ooooo`3ooolF0?ooo`030000003oool0oooo02@0oooo000N0?ooo`030000003oool0oooo0?l0
ooooo`3ooolG0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030000003oool0oooo0?l0oooo
o`3ooolG0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3o
oolG0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolH
0?ooo`030000003oool0oooo0280oooo000N0?ooo`<00000o`3ooooo0?oooaP0oooo00<000000?oo
o`3oool08P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo00<000000?ooo`3o
ool08P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaP0oooo00<000000?ooo`3oool0
8P3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool08@3o
ool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool08@3oool0
01h0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool08@3oool001h0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo00<000000?ooo`3oool0803oool001h0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo00<000000?ooo`3oool0803oool001h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaX0oooo00<000000?ooo`3oool0803oool001h0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?oo
o`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa/0oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa`0oooo00<000000?ooo`3oool07P3oool001h0oooo0`00003o0?ooool0oooo703oool0
0`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo703oool00`00
0000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000
oooo0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo
0?ooo`0M0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool00`000000oooo0?oo
o`0M0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0L
0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0L0?oo
o`007P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0L0?ooo`00
7P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo0?ooo`0L0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo7`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`00
0000oooo0?ooo`3o0?ooool0oooo7`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000
oooo0?ooo`3o0?ooool0oooo803oool00`000000oooo0?ooo`0J0?ooo`007P3oool300000?l0oooo
o`3ooolP0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3o
oolP0?ooo`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ
0?ooo`030000003oool0oooo01T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?oo
o`030000003oool0oooo01T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`03
0000003oool0oooo01T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolQ0?ooo`030000
003oool0oooo01T0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`030000003o
ool0oooo01P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`030000003oool0
oooo01P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`030000003oool0oooo
01P0oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`030000003oool0oooo01L0
oooo000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`030000003oool0oooo01L0oooo
000N0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`030000003oool0oooo01L0oooo000N
0?ooo`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo01H0oooo000N0?oo
o`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo01H0oooo000N0?ooo`<0
0000o`3ooooo0?ooob@0oooo00<000000?ooo`3oool05P3oool001h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooob@0oooo00<000000?ooo`3oool05P3oool001h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobD0oooo00<000000?ooo`3oool05@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobD0oooo00<000000?ooo`3oool05@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obD0oooo00<000000?ooo`3oool05@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0
oooo00<000000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo
00<000000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobH0oooo00<0
00000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobL0oooo00<00000
0?ooo`3oool04`3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobL0oooo00<000000?oo
o`3oool04`3oool001h0oooo00<000000?ooo`3oool0o`3ooooo0?ooobL0oooo00<000000?ooo`3o
ool04`3oool000P0oooo1@000000103oool0000000000000000=0?ooo`030000003oool0oooo0?l0
ooooo`3ooolW0?ooo`030000003oool0oooo01<0oooo00090?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo:03oool00`000000
oooo0?ooo`0B0?ooo`002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3ooooo0?ooobP0oooo00<000000?ooo`3oool04P3oool000/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`@00000o`3ooooo0?oooc`0oooo000<
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?ooool0oooo?@3oool000`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`00303oool00`000000oooo0?ooo`02000000d0
oooo00<000000?ooo`3oool0o`3ooooo0?ooocd0oooo00080?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`00
2@3oool3000000@0oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooo`3ooolm0?ooo`007P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo?@3oool001h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooocd0oooo0000\
\>"],
  ImageRangeCache->{{{0, 603.688}, {372.75, 0}} -> {-0.0955413, -1.65236, \
0.00316462, 0.0730082}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ \ \ \(\(7--\)--\) - \(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{\( (*\ 
        Qubic\ Polynomial\ for\ H \((1 + z)\)\ \((P3)\)\  : \ 
          Evaluate\ integral\ for\ luminocity\ distance\ *) \), 
      "\[IndentingNewLine]", \(f[x_, om_, a1_, a2_, a3_] := 
          1/Sqrt[om*x^3\  + \ a1*x + a2*x^2 + a3*x^3 + 1 - om - a1 - a2 - 
                a3];\)}], "\n", 
    RowBox[{\(rr[zz_, om_, a1_, a2_, a3_] := 
          NIntegrate[f[x, om, a1, a2, a3], {x, 1, 1 + zz}];\), 
      "\[IndentingNewLine]", 
      "\[IndentingNewLine]", \( (*\ 
        Construct\ chi - square\ as\ a\ function\ of\ a1, \ a2, \ 
        a3\ *) \)}], "\[IndentingNewLine]", 
    RowBox[{\(chi2f[a1_, a2_, a3_] := 
          Sum[\((ld[i] - 
                    Log[10, 
                      rr[zz[i], 0.3, a1, a2, a3]*
                        c*\((1 + zz[i])\)])\)^2/\((sld[
                      i]^2 + \((\(0.005/3\)/
                          Log[10]\ \((1/\((1 + zz[i])\) + 
                            f[1 + zz[i], 0.3, a1, a2, a3]/
                              rr[zz[i], 0.3, a1, a2, a3])\))\)^2)\), {i, 1, 
              ndat}];\), "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
        RowBox[{\(Minimize\ chi\), "-", 
          RowBox[{"square", " ", 
            StyleBox[\((a1, a2, a3)\),
              FontFamily->"Courier New"]}]}], " ", 
        "*)"}]}], "\[IndentingNewLine]", \(chmin7 = 
      FindMinimum[
        chi2f[a1, a2, 
          a3], {a1, {\(-4.5\), \(-4.4\)}}, {a2, {1.6, 1.7}}, {a3, {1, 
            5}}]\)}], "Input"],

Cell[BoxData[
    \({196.56763669878094`, {a1 \[Rule] \(-2.547560583604611`\), 
        a2 \[Rule] 0.5056090855324329`, 
        a3 \[Rule] 0.35799594956578124`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl7 = 
        Plot[Log[10, rr[z, 0.3, a1, a2, a3]*c*\((1 + z)\)] /. 
            Part[chmin7, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl7, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) + \
\(\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a1\)\) + \(\(\(\(\
\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a2\)\) + \
\(\(0.015075234840222773`\\ a3\)\)\)\) is not numerical at \!\({x}\) = \
\!\({1.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) + \
\(\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a1\)\) + \(\(\(\(\
\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a2\)\) + \
\(\(0.015075234840222773`\\ a3\)\)\)\) is not numerical at \!\({x}\) = \
\!\({1.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) + \
\(\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a1\)\) + \(\(\(\(\
\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a2\)\) + \
\(\(0.015075234840222773`\\ a3\)\)\)\) is not numerical at \!\({x}\) = \
\!\({1.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02498 m
.02605 .05975 L
.02844 .08725 L
.03276 .12358 L
.03789 .15488 L
.04256 .17705 L
.05273 .21363 L
.06233 .23966 L
.08248 .2801 L
.10435 .31216 L
.1451 .35542 L
.18434 .38605 L
.22206 .40956 L
.26223 .43033 L
.3009 .44735 L
.342 .46306 L
.3816 .47639 L
.41968 .48789 L
.46021 .49895 L
.49923 .50866 L
.54069 .51813 L
.58064 .52654 L
.61908 .53408 L
.65997 .54157 L
.69934 .54833 L
.7372 .55446 L
.77751 .56063 L
.81631 .56626 L
.85755 .57195 L
.89728 .57717 L
.9355 .58196 L
.97346 .58653 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{539.563, 333.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008K0001CB000`400?l00000o`00003oo`3ooooo
0?oooad0oooo003o0?ooool0oooo7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo
003o0?ooool0oooo7@3oool002H0oooo0`00000j0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003H0oooo0`0000030?ooo`030000003oool0000000800000=`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000>P3oool3000003X0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000=P3oool3000000<0
oooo00<000000?ooo`0000000P00000g0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003P0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0<P3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0<`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003P0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0<P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003P0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0<P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003P0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0<`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
=@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000f0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003/0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=`3oool00`000000oooo0?ooo`050?oo
o`800000>03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000h0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=03oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03T0oooo0P00000k0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=@3oool2
000000L0oooo00<000000?ooo`3oool0=P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000>P3oool3000000H0oooo0`000004
0?ooo`<00000=03oool3000000L0oooo0`00000e0?ooo`<000001P3oool4000000<0oooo0`00000i
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000e
0?ooo`030000003oool0oooo00H0oooo0`00000f0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo
7@3oool00?l0ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo003o0?ooool0oooo7@3oool00?l0
ooooo`3ooolM0?ooo`00o`3ooooo0?oooad0oooo000O0?ooool00000m`0000060?ooo`007`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool001l0oooo0`0000060?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool02@3oool3000000H0oooo000O0?ooo`030000003oool0oooo0?l0oooo
l`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooV0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo0`00003o0?ooonP0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool500000?l0oooo
i`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3o
oooV0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o
0?ooonH0oooo00<000000?ooo`3oool0103oool000P0oooo100000030?ooo`030000003oool00000
008000002`3oool00`000000oooo0?ooo`060?ooo`L00000o`3ooooV0?ooo`030000003oool0oooo
00@0oooo000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`L00000o`3ooooV0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool4000000H0oooo1@00003o0?ooon<0oooo
1@0000060?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool300000?l0ooooj03oool00`000000oooo0?ooo`040?ooo`002P3oool2
000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`D00000o`3ooooW
0?ooo`030000003oool0oooo00@0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`L00000o`3ooooV0?ooo`030000003oool0oooo
00@0oooo000<0?ooo`030000003oool0oooo00<0oooo0P00000;0?ooo`030000003oool0oooo00H0
oooo1`00003o0?ooonH0oooo00<000000?ooo`3oool0103oool000P0oooo00D000000?ooo`3oool0
oooo000000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool800000?l0
ooooi@3oool00`000000oooo0?ooo`040?ooo`002@3oool3000000L0oooo0`0000090?ooo`030000
003oool0oooo00H0oooo2000003o0?ooonD0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool01P3oool800000?l0ooooi@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`070?ooo`H00000o`3ooooV0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo00P0oooo1000003o0?ooonL0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool02@3oool300000?l0ooooi`3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`080?ooo`D00000o`3ooooV0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`<000001`3oool700000?l0ooooh`3oool3000000H0oooo000O0?ooo`030000003oool0
oooo00L0oooo1`00003o0?ooonD0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool01`3oool700000?l0ooooi@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`070?ooo`L00000o`3ooooU0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo00L0oooo1`00003o0?ooonD0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool01`3oool800000?l0ooooi03oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`080?ooo`L00000o`3ooooT0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo00P0oooo1`00003o0?ooon@0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0203oool700000?l0ooooi03oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`070?ooo`P00000o`3ooooT0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo00L0oooo2000003o0?ooon@0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool01`3oool800000?l0ooooi03oool00`000000oooo0?ooo`04
0?ooo`007`3oool3000000P0oooo1`00003o0?ooon80oooo0`0000060?ooo`007`3oool00`000000
oooo0?ooo`090?ooo`D00000o`3ooooU0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo00P0oooo1`00003o0?ooon@0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0203oool700000?l0ooooi03oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`080?ooo`L00000o`3ooooT0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo00P0oooo1`00003o0?ooon@0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0203oool700000?l0ooooi03oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`090?ooo`D00000o`3ooooU0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooon@0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool0203oool700000?l0ooooi03oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`L00000o`3ooooT0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`<000002@3oool500000?l0ooooh`3oool3000000H0oooo000O0?ooo`030000
003oool0oooo00X0oooo1@00003o0?ooon@0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool02`3oool500000?l0ooooh`3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`0:0?ooo`L00000o`3ooooR0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo00T0oooo2000003o0?ooon80oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool02@3oool800000?l0oooohP3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`090?ooo`P00000o`3ooooR0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo00X0oooo1`00003o0?ooon80oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool02P3oool700000?l0oooohP3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L00000o`3ooooR0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo00X0oooo1`00003o0?ooon80oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool02P3oool700000?l0oooohP3oool00`000000oooo
0?ooo`040?ooo`007`3oool3000000X0oooo1`00003o0?ooon00oooo0`0000060?ooo`007`3oool0
0`000000oooo0?ooo`0:0?ooo`L00000o`3ooooR0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo00X0oooo2000003o0?ooon40oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool02P3oool900000?l0ooooh03oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`0:0?ooo`T00000o`3ooooP0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo00X0oooo2@00003o0?ooon00oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool02`3oool800000?l0ooooh03oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`P00000o`3ooooP0?ooo`030000003oool0oooo
00@0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool700000?l0
ooooh03oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00/0oooo2000003o0?ooon00oooo00<000000?ooo`3oool0103oool00140oooo1P00
00080?ooo`030000003oool0oooo00/0oooo2000003o0?ooon00oooo00<000000?ooo`3oool0103o
ool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`@000002P3oool800000?l0oooog03o
ool5000000H0oooo000B0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0303o
ool800000?l0oooog`3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo00000009
0?ooo`030000003oool0oooo00`0oooo2000003o0?oooml0oooo00<000000?ooo`3oool0103oool0
01<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0;0?ooo`T00000o`3ooooO0?oo
o`030000003oool0oooo00@0oooo000D0?ooo`8000002@3oool00`000000oooo0?ooo`0;0?ooo`T0
0000o`3ooooO0?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool900000?l0oooog`3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0<0?ooo`P00000o`3ooooO0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo00d0oooo2000003o0?ooomh0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool03`3oool700000?l0oooog@3oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`0@0?ooo`L00000o`3ooooL0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo00l0oooo2000003o0?ooom`0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool03P3oool900000?l0oooog03oool00`000000oooo0?oo
o`040?ooo`007`3oool3000000d0oooo2P00003o0?ooomX0oooo0`0000060?ooo`007`3oool00`00
0000oooo0?ooo`0=0?ooo`X00000o`3ooooL0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo00d0oooo2P00003o0?ooom`0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool03P3oool:00000?l0oooof`3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0>0?ooo`X00000o`3ooooK0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo00h0oooo2P00003o0?ooom/0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool03P3oool:00000?l0oooof`3oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`0?0?ooo`T00000o`3ooooK0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo0100oooo2@00003o0?ooomX0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0403oool900000?l0oooofP3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000o`3ooooJ0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`<00000403oool800000?l0oooof@3oool3000000H0oooo000O0?ooo`03
0000003oool0oooo0140oooo2000003o0?ooomX0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool04@3oool900000?l0oooof@3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0A0?ooo`T00000o`3ooooI0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo0140oooo2P00003o0?ooomP0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool04@3oool:00000?l0oooof03oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`0B0?ooo`T00000o`3ooooH0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo01<0oooo2@00003o0?ooomL0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool04`3oool900000?l0ooooe`3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`X00000o`3ooooF0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo01<0oooo2`00003o0?ooomD0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool04`3oool<00000?l0ooooe03oool00`000000
oooo0?ooo`040?ooo`007`3oool3000001@0oooo2`00003o0?ooom80oooo0`0000060?ooo`007`3o
ool00`000000oooo0?ooo`0E0?ooo`X00000o`3ooooD0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo01@0oooo2`00003o0?ooom@0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0503oool<00000?l0ooood`3oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`0D0?ooo``00000o`3ooooC0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo01D0oooo2`00003o0?ooom<0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool05@3oool:00000?l0ooooe03oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`X00000o`3ooooD0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo01H0oooo2@00003o0?ooom@0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool05P3oool900000?l0ooooe03oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000000P00000
00<0oooo0000003oool0o`3oooo?0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000603o
ool9000000030?ooo`000000oooo0?l0ooooc@3oool3000000H0oooo000O0?ooo`030000003oool0
oooo01T0oooo2`00003o0?oooll0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool06P3oool;00000?l0oooocP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`0J0?ooo``00000o`3oooo=0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo01T0oooo3@00003o0?ooold0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool06@3oool=00000?l0ooooc@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`0I0?ooo``00000o`3oooo>0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo01X0oooo2P00003o0?oooll0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool06`3oool800000?l0ooood03oool00`000000oooo0?ooo`040?ooo`00
303oool01@000000oooo0?ooo`000000oooo00<000002`3oool00`000000oooo0?ooo`0L0?ooo`L0
0000o`3oooo@0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`H00000o`3oooo@0?ooo`030000
003oool0oooo00@0oooo00080?ooo`H000001`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo1`00003o0?oooll0oooo00<000000?ooo`3oool0103oool000P0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo1000000K0?ooo`T00000o`3o
ooo:0?ooo`D000001P3oool000T0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01`0oooo2P00003o0?ooold0oooo00<000000?ooo`3oool0103o
ool000X0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo01`0oooo2P00000:0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`04
0?ooo`002P3oool00`000000oooo000000050?ooo`8000002`3oool00`000000oooo0?ooo`0M0?oo
o`T000002P3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0103oool000/0
oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool7000000/0
oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000
003oool0oooo00@0oooo0`0000090?ooo`030000003oool0oooo0240oooo1000000;0?ooo`030000
003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo`03oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00L0
oooo0P00003o0?oool40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
9`3oool2000000L0oooo0P00003o0?oool40oooo00<000000?ooo`3oool0103oool001l0oooo0`00
000W0?ooo`<00000103oool400000?l0oooo_`3oool3000000H0oooo000O0?ooo`030000003oool0
oooo02H0oooo1@0000020?ooo`D00000o`3oooo10?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo02D0oooo3P00003o0?oool00oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool09@3oool>00000?l0oooo`03oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`0U0?ooo`h00000o`3oooo00?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo02H0oooo1P0000000`3oool000000000000300000?l0oooo`@3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`<0000000<0oooo
0000003oool01@00003o0?oool40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0:`3oool300000080oooo0P0000030?ooo`030000003oool0oooo0?l0oooo^`3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo`D0000000<0oooo00000000
00000`3oool00`000000oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool0:@3oool9000000<0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02T0oooo2P0000020?ooo`030000003o
ool0oooo0?l0oooo^`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0Y
0?ooo`h00000o`3ooonl0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000:P3oool>0000
0?l0oooo^@3oool3000000H0oooo000O0?ooo`030000003oool0oooo02/0oooo3P00003o0?oookX0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;@3oool<00000?l0oooo
^P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0000000T00000o`3ooonj0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo0300oooo2@00003o0?oookX0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0<@3oool800000?l0oooo^P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`0a0?ooo`80000000<0oooo0000000000001000003o0?oookT0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0<@3oool2000000030?ooo`000000000000D00000
o`3ooonh0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0340oooo2P00
000:0?ooo`030000003oool0oooo0?l0ooooZ`3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`0`0?ooo`/000002P3oool00`000000oooo0?ooo`3o0?oooj/0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;`3oool;000000/0oooo00<000000?oo
o`3oool0o`3ooon[0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000;`3oool;000000/0
oooo00<000000?ooo`3oool0o`3ooonY0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0
;`3oool700000080oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0`0?ooo`D000000`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo0340oooo0`0000040?ooo`050000003oool000000?ooo`000000203oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0a0?ooo`8000001`3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000l0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`3o0?oo
oiP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`00000?0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000l0oooo00<000000?oo
o`3oool0o`3ooonH0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0103oool3000000D0oooo00<000000?ooo`3oool00`0000000`3oool0
00000?ooo`0>0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo1@0000050?ooo`L00000
3`3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`020?ooo`L00000103oool7000000l0oooo00<0
00000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00P3oool7000000@0oooo1`00000?0?ooo`030000003oool0
oooo0?l0ooooV03oool00`000000oooo0?ooo`040?ooo`007`3oool3000003L0oooo1`0000040?oo
o`L000003`3oool00`000000oooo0?ooo`3o0?oooiH0oooo0`0000060?ooo`007`3oool00`000000
oooo0?ooo`0h0?ooo`D000001P3oool6000000l0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03T0oooo0`0000080?ooo`H00000
3P3oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`080?ooo`H000003@3oool00`000000oooo0?oo
o`3o0?oooiP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`080?ooo`L000002`3oool300000?l0ooooV@3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo1`00000:0?oo
o`D00000o`3ooonH0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03X0
oooo00<000000?ooo`3oool0203oool8000000P0oooo1`00003o0?oooiL0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0A@3oool600000080oooo0P0000030?ooo`030000
003oool0oooo00L000004@3oool00`000000oooo0?ooo`3o0?oooh<0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo00000002000000D0oooo00@0
00000?ooo`3oool000000P3oool700000140oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000
003oool0oooo00@0oooo000A0?ooo`<000002`3oool00`000000oooo0?ooo`150?ooo`040000003o
ool0oooo000000L0oooo00<000000?ooo`0000000`3oool500000180oooo00<000000?ooo`3oool0
o`3ooon30?ooo`030000003oool0oooo00@0oooo000D0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0A@3oool010000000oooo0?ooo`0000080?ooo`<000000`3oool3000001<0oooo
00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003o
ool0oooo00L0oooo100000140?ooo`040000003oool0oooo000000L0oooo1@0000000`3oool00000
00000003000000<0oooo00<000000?ooo`3oool02P3oool300000?l0ooooP@3oool5000000H0oooo
000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool010000000oooo0?oo
o`0000060?ooo`d000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo
1@00000<0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`040?ooo`005@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04D0oooo00@000000?ooo`3oool00000
1P3oool=00000080oooo00@000000?ooo`3oool0oooo0`0000040?ooo`L000002`3oool00`000000
oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0oooo3@0000020?ooo`030000
003oool0oooo00D000000`3oool7000000/0oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000
003oool0oooo00@0oooo000B0?ooo`8000002`3oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00D0oooo1@0000000`3oool0000000000004000000030?ooo`000000000000P000000P3o
ool7000000/0oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo00@0oooo000B
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`06
0?ooo`<000000`3oool3000000030?ooo`000000000000X000000`3oool5000000`0oooo00<00000
0?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo00@0oooo000C0?ooo`<000002@3oool00`00
0000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0000000<000000@0oooo0`00000=0?ooo`030000003oool0oooo0?l0ooooM@3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;000000L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0:000000P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0000000:000000L0oooo0P00000=0?ooo`030000003o
ool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1H
0?ooo`d000000P3oool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`<00000o`3ooomg0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
05P0oooo300000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool20000
00<0oooo1@00003o0?ooogH0oooo00<000000?ooo`3oool0103oool001l0oooo0`00001H0?ooo`L0
000000<0oooo0000000000000`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool400000080oooo1`00003o0?ooog<0oooo0`0000060?ooo`007`3oool00`000000oooo
0?ooo`1H0?ooo`L000000`3oool00`000000oooo0?ooo`03000000<0oooo0`0000020?ooo`D00000
0P3oool7000001<0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo05P0oooo1P0000040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0300000000`3oool0000000000005000000<0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool0FP3oool3000000X0oooo3`0000020?ooo`D00000103oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo00P0oooo400000020?ooo`D00000103oool00`00
0000oooo0?ooo`0<0?ooo`<00000o`3ooomP0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo05/0oooo00<000000?ooo`3oool01`3ooolB000000030?ooo`000000000000<0
0000103oool00`000000oooo0?ooo`0;0?ooo`D00000o`3ooomO0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01P3oool;000000030?oo
o`000000000000`000000`3oool00`000000oooo0?ooo`0:0?ooo`L00000o`3ooomN0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01P3o
oolJ00000080oooo0`00000;0?ooo`L00000o`3ooomN0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool01P3oool7000000030?ooo`000000
000000P0000000<0oooo0000000000001@0000000`3oool0000000000003000000X0oooo1`00003o
0?oooeh0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0I@3oool50000
00030?ooo`000000000000P0000000<0oooo0000000000003@0000070?ooo`030000003oool0oooo
00D00000o`3ooomO0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06H0
oooo0`0000000`3oool000000000000600000080oooo4@0000070?ooo`040000003oool000000?oo
o`<000001`3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`09000000030?ooo`000000000000l0
00001`3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooomF0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000I`3oool00`000000oooo
0?ooo`0K000000H0oooo100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
o`3ooomD0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0I`3oool010000000oooo0?oo
o`3oool900000080oooo3@0000000`3oool000000?ooo`030?ooo`H000002P3oool300000?l0oooo
E`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo0080oooo200000030?ooo``0000000<0oooo0000003oool02P0000080?ooo`D00000o`3o
oomF0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool0103oool5000000@0oooo3P0000000`3oool0000000000008000000L0oooo1`00003o
0?oooeD0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0KP3oool40000
00@0oooo6`0000020?ooo`040000003oool0oooo0?ooo`L000001`3oool00`000000oooo0?ooo`3o
0?oood/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo000000050?oooa/000000P3oool010000000oooo0?ooo`3oool7000000L0oooo00<00000
0?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`0000001@3ooolK00000080oooo00D000000?ooo`3oool000000?ooo`05
000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood80oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0KP3oool00`000000oooo000000060?oo
o`L0000000<0oooo0000000000003`0000020?ooo`<0000000@0oooo0000003oool0oooo0`000009
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01`3ooolH0000
00030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
008000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo=`3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1i0?oooal000000P3oool00`000000
oooo0?ooo`030?ooo`P000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo=`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1i0?ooob000000
1P3oool:000000@0oooo0`0000090?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo
0?ooo`040?ooo`007`3oool3000007T0oooo8@0000040?ooo`/000000`3oool5000000P0oooo00<0
00000?ooo`3oool0o`3ooole0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0N@3ooolQ
000000@0oooo2`0000020?ooo`L000001P3oool300000?l0oooo>03oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00T0oooo8@0000030?oo
o`/000000`3oool7000000D0oooo1@00003o0?ooocL0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0:0?ooob4000000P3oool00`000000
oooo00000007000000@0oooo1`0000040?ooo`L00000o`3ooolf0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool02`3oool@000000030?oo
o`000000000000`0000000D0oooo00000000000000000?ooo`07000000H0oooo1@0000050?ooo`L0
0000o`3ooolf0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06d0oooo
00<000000?ooo`3oool0303oool?000000030?ooo`000000000000`000000`3oool9000000L0oooo
0`0000060?ooo`L00000o`3ooolf0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo06d0oooo00<000000?ooo`3oool02`3oool@000000030?ooo`000000000000`000000`3o
ool00`000000oooo00000007000000L0oooo00D000000?ooo`000000oooo000000040?ooo`D00000
o`3ooolg0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06/0oooo0`00
000=0?ooo`l000000P3oool=00000080oooo0`0000000`3oool0000000000007000000H0oooo00D0
00000?ooo`000000oooo000000050?ooo`<00000o`3ooolh0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo06X0oooo1@00000<0?ooo`h00000103oool;00000080oooo3`00
00050?ooo`H00000103oool300000?l0oooo>03oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`1Y0?ooo`L00000303oool7000000030?ooo`0000000000008000001P3oool3
000000030?ooo`000000000000<000000P3ooolA000000@0oooo1`0000020?ooo`D00000o`3ooolg
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06T0oooo1`00000=0?oo
o`<00000103oool2000000030?ooo`000000oooo00D0oooo0P0000030?ooo`<000000`3oool70000
00030?ooo`000000000000H0000000<0oooo0000000000004@00003o0?ooocH0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0J@3oool7000000l0oooo00<000000?ooo`3o
ool00P3oool2000000L0oooo0`0000040?ooo`030000003oool0oooo0080oooo1`0000020?ooo`H0
0000103ooolA00000?l0oooo=P3oool00`000000oooo0?ooo`040?ooo`007`3oool3000006X0oooo
1@00000@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool5000000<0oooo
00<000000?ooo`3oool00`3oool5000000<0oooo1@0000040?oooa8000003P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o03oool3000000H0oooo
000O0?ooo`030000003oool0oooo06/0oooo0`00000G0?ooo`030000003oool0oooo00<0oooo1`00
00090?ooo`<00000103oool010000000oooo0?ooo`0000040?ooo`/000000P3oool5000000T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`<000005P3oool00`000000oooo
0?ooo`3n0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool06`3oool7000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`X0000000<0oooo0000000000001@0000090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool02@3oool5000001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo01/0oooo1`00000;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool9000000D0oooo1@000008
0?ooo`030000003oool0oooo0080oooo0`0000090?ooo`L00000503oool00`000000oooo0?ooo`3n
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool0703oool5000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`P00000103oool7000000L0oooo00@000000?ooo`3oool0oooo1@0000080?ooo`L00000503oool0
0`000000oooo0?ooo`3n0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
06d0oooo00<000000?ooo`3oool07@3oool3000000d0oooo00<000000?ooo`3oool0303oool70000
00@0oooo2P0000040?ooo`030000003oool0oooo00L000001`3oool7000001@0oooo00<000000?oo
o`3oool0oP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2>0?ooo`03
0000003oool0oooo01`0oooo1@0000050?ooo`L000000`3oool6000000030?ooo`000000000000D0
0000203oool5000001D0oooo00<000000?ooo`3oool0oP3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01d0oooo0`0000070?ooo`D00000
1P3oool<000000P0oooo1000000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
oP3oool00`000000oooo0?ooo`040?ooo`00203oool3000000@0oooo00<000000?ooo`0000000P00
000;0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool07@3oool2000000T0oooo0`00
00060?ooo``000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo0`00
003o0?ooo`030000003oool0oooo00@0oooo000;0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo30000009
0?ooo`030000003oool0oooo00l0oooo0P0000040?ooo`D0000000<0oooo0000003oool0n`3oool0
0`000000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool:00000080oooo100000050?ooo`030000003oool0oooo
00l0oooo0P0000030?ooo`P00000o03oool00`000000oooo0?ooo`040?ooo`00303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo1000002W0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`T000001P3oool400000003
0?ooo`000000oooo00l0oooo100000020?ooo`P0000000<0oooo0000000000009`3oool00`000000
oooo0?ooo`3;0?ooo`D000001P3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo2000000:0?ooo`@000003P3oool5000000030?oo
o`000000000000H0000000<0oooo0000000000009`3oool00`000000oooo0?ooo`3?0?ooo`030000
003oool0oooo00@0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000000P00
000=0?ooo`030000003oool0oooo00@000001`3oool00`000000oooo00000006000000030?ooo`00
0000000000<0000000<0oooo0000003oool00P00000W0?ooo`030000003oool0oooo0<l0oooo00<0
00000?ooo`3oool0103oool000T0oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003o
ool0oooo00@0oooo100000030?ooo`030000003oool0000000H000000P3oool300000080oooo00<0
00000?ooo`0000000P00000@0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool01`3oool=000000<0oooo00<000000?ooo`3oool01P00000<
0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`3?0?ooo`030000003o
ool0oooo00@0oooo000:0?ooo`<000001P3oool3000000T0oooo00<000000?ooo`3oool0Y`3oool3
000001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00T00000103oool00`000000oooo00000007000000/0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`2V0?ooo`D00000:P3oool3000000T0oooo00<00000
0?ooo`0000002P0000030?ooo`/000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo0:D0oooo1`00000X0?ooo`D000001P3oool=00000080oooo3P00000:
0?ooo`030000003oool0000000800000103oool00`000000oooo0000000>0?ooo`030000003oool0
oooo0<l0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0Y@3oool70000
02L0oooo1`0000040?ooo`d000001P3oool;000000X0oooo1P0000030?ooo`@000003@3oool00`00
0000oooo0?ooo`3?0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0:D0
oooo1`00000W0?ooo`L000000`3oool>000000H0oooo00<000000?ooo`0000002000000:0?ooo`L0
00000P3oool5000000`0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`2V0?ooo`D00000:03oool7000000<0oooo3P0000060?ooo`030000
003oool0oooo00X000001`3oool8000000030?ooo`000000000000D000002`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0Y`3oool3000002X0oooo1@0000040?ooo`l000001@3oool010000000oooo0?oo
o`3oool6000000<0oooo100000020?ooo`T0000000<0oooo0000000000001@00000:0?ooo`<00000
;03oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000Z03o
ool00`000000oooo0?ooo`0Z0?ooo`<000001P3oool?000000P0oooo1@0000080?ooo`X000000P3o
ool7000000T0oooo1@0000040?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0W`3o
ool3000000H0oooo000O0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`050?ooo`l000001`3oool00`000000oooo00000002000000T0oooo20000003
0?ooo`H000002@3oool7000000<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0:P0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`070?ooo`d000001`3oool00`000000oooo000000020000
00T0oooo4000000:0?ooo`L000000`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo3@0000030?ooo`090000003oool0oooo0?oo
o`000000oooo0000003oool0000000X0oooo400000090?ooo`L000000`3oool00`000000oooo0?oo
o`0S0?ooo`<00000XP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2X
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01`3oool<000000@0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000d0oooo3P0000000`3oool0000000000003000000D0oooo
1@0000030?ooo`<000008`3oool500000:40oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`000000200000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3o
ool>000000H0oooo1@000000103oool000000000000000030?ooo`D000008@3oool700000:00oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?oo
o`0:0?ooo`<0000000@0oooo0000003oool000001P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00`0oooo1@0000020?ooo`D00000303oool5000000030?ooo`000000000000D00000
803oool700000:00oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo000000060?ooo`030000003o
ool0oooo0180oooo100000040?ooo`<000003`3oool00`000000oooo0?ooo`0800000200oooo1`00
002P0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0=L0oooo00<00000
0?ooo`3oool02P3oool200000080oooo00<000000?ooo`3oool01@3oool3000001<0oooo00@00000
0?ooo`3oool000001@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0?ooo`P00000
803oool500000:40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo000000H0oooo1@00000B0?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`D0
00000P3oool5000001`0oooo0`00002R0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo0>P0oooo00<000000?ooo`3oool00`3oool7000001@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0`0000080?ooo`D00000
603oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000j03o
ool00`000000oooo0?ooo`030?ooo`L00000503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`D000004`3o
ool00`000000oooo0?ooo`2O0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0j03oool0
0`000000oooo0?ooo`030?ooo`L000006P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool04@3oool5000000h0oooo00<000000?ooo`3oool0X@3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo
00@0oooo1@00000K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`D000002@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo0?00oooo0`00000]0?ooo`030000003oool0oooo0280
oooo1P00002W0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0X0?ooo`H00000X@3oool00`000000oooo
0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0;P3oool7000009X0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool0l@3oool00`000000oooo0?ooo`1T0?ooo`L00000T`3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo06/0oooo1P00002=0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3o
ool0L@3oool6000008L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
o`3ooom/0?ooo`L00000P03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooog<0oooo1P00001j0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo0?l0ooooN@3oool7000007<0oooo00<000000?ooo`3oool0103oool001l0oooo0`00003o0?oo
oh00oooo1`00001Z0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0o`3ooon70?ooo`H0
0000IP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohd0oooo
1`00001C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0o`3ooonD0?ooo`L00000C03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooV`3oool6000004H0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oj40oooo1`00000o0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0o`3ooonX0?ooo`P00000=`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0oooo/03oool:000002d0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`3o0?oookX0oooo2@00000T0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool0o`3oooo30?ooo`H00000703oool3000000/0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3oooo90?ooo`H000005@3oool50000
00X0oooo00<000000?ooo`3oool0103oool001l0oooo0`00003o0?oooll0oooo2000000<0?ooo`L0
00001`3oool3000000H0oooo000O0?ooo`030000003oool0oooo0?l0ooooe`3oool:00000080oooo
1`0000090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooh@3o
ool9000000T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooT
0?ooo`D000002P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
onD0oooo0`00000;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0
ooooi`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooi`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo000B0?ooo`<000002P3oool00`000000oooo0?ooo`3o0?oo
onL0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`004@3oool01@000000
oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3ooooW0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00140oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?ooo`040?ooo`004@3oool01@000000
oooo0?ooo`3oool0000000T0oooo1000003o0?ooonh0oooo1@0000060?ooo`004@3oool200000080
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooo<0oooo00<000000?ooo`3o
ool0103oool00140oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`3o0?oooo<0
oooo00<000000?ooo`3oool0103oool00180oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool001@0oooo0P0000090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0103oool001l0ooooo`00003g000000H0oooo003o0?ooool0oooo7@3oool00001\
\>"],
  ImageRangeCache->{{{0, 538.563}, {332.5, 0}} -> {-0.150085, 3.18363, \
0.00366285, 0.00867085}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, a1_, a2_, a3_] := 
        h0\ Sqrt[
            om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2 - a3)\)\  + \ 
              a1\ \((1 + z)\) + a2\ \((1 + z)\)^2 + 
              a3\ \ \((1 + z)\)^3];\)\), "\n", 
    \(ww[z_, om_, a1_, a2_, 
        a3_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2, a3]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, a2, a3])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws7 = \(ww[z, om, a1, a2, a3]\  /. Part[chmin7, 2]\)\ \  /. \ 
            om \[Rule] 0.3 // FullSimplify;\)\), "\n", 
    \(plws7 = 
      Plot[ws7, {z, 0, 2}, PlotRange \[Rule] All, 
        Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.528514 0.421088 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02321 -27.3125 -7.6875 ]
[-0.0125 .02321 0 7.6875 ]
[-0.0125 .10743 -18.3125 -7.6875 ]
[-0.0125 .10743 0 7.6875 ]
[-0.0125 .19164 -27.3125 -7.6875 ]
[-0.0125 .19164 0 7.6875 ]
[-0.0125 .27586 -27.3125 -7.6875 ]
[-0.0125 .27586 0 7.6875 ]
[-0.0125 .36008 -27.3125 -7.6875 ]
[-0.0125 .36008 0 7.6875 ]
[-0.0125 .4443 -27.3125 -7.6875 ]
[-0.0125 .4443 0 7.6875 ]
[-0.0125 .52851 -10.125 -7.6875 ]
[-0.0125 .52851 0 7.6875 ]
[-0.0125 .61273 -19.125 -7.6875 ]
[-0.0125 .61273 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02321 m
.00625 .02321 L
s
gsave
-0.0125 .02321 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .10743 m
.00625 .10743 L
s
gsave
-0.0125 .10743 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .19164 m
.00625 .19164 L
s
gsave
-0.0125 .19164 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .27586 m
.00625 .27586 L
s
gsave
-0.0125 .27586 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .36008 m
.00625 .36008 L
s
gsave
-0.0125 .36008 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .4443 m
.00625 .4443 L
s
gsave
-0.0125 .4443 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .52851 m
.00625 .52851 L
s
gsave
-0.0125 .52851 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .61273 m
.00625 .61273 L
s
gsave
-0.0125 .61273 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04426 m
.00375 .04426 L
s
0 .06532 m
.00375 .06532 L
s
0 .08637 m
.00375 .08637 L
s
0 .12848 m
.00375 .12848 L
s
0 .14953 m
.00375 .14953 L
s
0 .17059 m
.00375 .17059 L
s
0 .2127 m
.00375 .2127 L
s
0 .23375 m
.00375 .23375 L
s
0 .25481 m
.00375 .25481 L
s
0 .29692 m
.00375 .29692 L
s
0 .31797 m
.00375 .31797 L
s
0 .33902 m
.00375 .33902 L
s
0 .38113 m
.00375 .38113 L
s
0 .40219 m
.00375 .40219 L
s
0 .42324 m
.00375 .42324 L
s
0 .46535 m
.00375 .46535 L
s
0 .4864 m
.00375 .4864 L
s
0 .50746 m
.00375 .50746 L
s
0 .54957 m
.00375 .54957 L
s
0 .57062 m
.00375 .57062 L
s
0 .59168 m
.00375 .59168 L
s
0 .00215 m
.00375 .00215 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02321 m
1 .02321 L
s
.99375 .10743 m
1 .10743 L
s
.99375 .19164 m
1 .19164 L
s
.99375 .27586 m
1 .27586 L
s
.99375 .36008 m
1 .36008 L
s
.99375 .4443 m
1 .4443 L
s
.99375 .52851 m
1 .52851 L
s
.99375 .61273 m
1 .61273 L
s
.125 Mabswid
.99625 .04426 m
1 .04426 L
s
.99625 .06532 m
1 .06532 L
s
.99625 .08637 m
1 .08637 L
s
.99625 .12848 m
1 .12848 L
s
.99625 .14953 m
1 .14953 L
s
.99625 .17059 m
1 .17059 L
s
.99625 .2127 m
1 .2127 L
s
.99625 .23375 m
1 .23375 L
s
.99625 .25481 m
1 .25481 L
s
.99625 .29692 m
1 .29692 L
s
.99625 .31797 m
1 .31797 L
s
.99625 .33902 m
1 .33902 L
s
.99625 .38113 m
1 .38113 L
s
.99625 .40219 m
1 .40219 L
s
.99625 .42324 m
1 .42324 L
s
.99625 .46535 m
1 .46535 L
s
.99625 .4864 m
1 .4864 L
s
.99625 .50746 m
1 .50746 L
s
.99625 .54957 m
1 .54957 L
s
.99625 .57062 m
1 .57062 L
s
.99625 .59168 m
1 .59168 L
s
.99625 .00215 m
1 .00215 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .52851 m
1 .52851 L
s
.5 Mabswid
.02381 .01472 m
.06244 .06257 L
.10458 .13305 L
.14415 .21056 L
.18221 .28765 L
.22272 .36452 L
.26171 .42829 L
.30316 .48274 L
.34309 .52253 L
.3815 .55064 L
.40095 .56167 L
.42237 .57172 L
.46172 .5854 L
.48113 .59029 L
.502 .59442 L
.52314 .59761 L
.54323 .59985 L
.55281 .60068 L
.56303 .60143 L
.57261 .60199 L
.58142 .60242 L
.59171 .6028 L
.59712 .60295 L
.60283 .60308 L
.60781 .60317 L
.61245 .60324 L
.61511 .60327 L
.61754 .60329 L
.61889 .60329 L
.62035 .6033 L
.62173 .60331 L
.623 .60331 L
.62414 .60332 L
.62534 .60332 L
.62654 .60332 L
.62785 .60332 L
.62899 .60332 L
.63021 .60331 L
.63136 .60331 L
.6324 .60331 L
.63496 .60329 L
.63774 .60327 L
.64278 .60323 L
.64809 .60316 L
.65371 .60307 L
.66379 .60285 L
.68336 .60229 L
.70167 .60161 L
.7405 .59979 L
.78177 .59745 L
Mistroke
.82153 .59496 L
.85978 .59245 L
.90048 .58972 L
.93966 .58708 L
.97619 .58466 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{541.938, 334.938},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008M0001CR000`400?l00000o`00003oo`3ooooo
0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo
000`0?ooo`<00000K`3oool3000000<0oooo00<000000?ooo`0000000P00001`0?ooo`<00000KP3o
ool3000000<0oooo00<000000?ooo`0000000P00001_0?ooo`D00000403oool002l0oooo00D00000
0?ooo`3oool0oooo0000001]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`1^0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1]0?ooo`040000003oool0oooo00000100oooo000_0?ooo`050000003oool0oooo0?ooo`00
0000K@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0K@3oool00`00
0000oooo0?ooo`0@0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000006d0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03`3oool0
02l0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo00h0oooo000_0?ooo`050000003oool0
oooo0?ooo`000000K@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
L03oool00`000000oooo0?ooo`0>0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000006d0oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000L@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo00D0oooo0P00001c0?ooo`030000003oool0oooo00h0oooo000_0?ooo`050000
003oool0oooo0?ooo`000000K@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?oo
o`3oool0K`3oool2000006l0oooo0P0000070?ooo`030000003oool0oooo06h0oooo00D000000?oo
o`3oool0oooo0000000@0?ooo`00<03oool3000006l0oooo0`0000070?ooo`<00000K`3oool00`00
0000oooo0?ooo`1^0?ooo`030000003oool0oooo00H0oooo0`00001^0?ooo`<000004@3oool00?l0
ooooo`3ooolO0?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO
0?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo7`3oool00?l0ooooo`3ooolO0?ooo`00o`3o
oooo0?oooal0oooo000V0?ooool00000l`0000050?ooo`009P3oool3000000T0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo0`0000050?oo
o`009P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo0?l0ooook`3oool00`000000oooo0?oo
o`030?ooo`009P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool00`3oool0
02H0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo00<0oooo000V0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooS0?ooo`030000003oool0oooo00<0
oooo000V0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000
003oool0oooo00<0oooo000@0?ooo`<000000`3oool00`000000oooo00000004000000T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooon40oooo00<000000?ooo`3oool00`3o
ool00140oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooh03oool00`000000oooo0?ooo`030?ooo`00203oool70000
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`@00000303oool00`00
0000oooo0?ooo`3o0?ooom`0oooo100000050?ooo`004@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooomh0
oooo00<000000?ooo`3oool00`3oool00140oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000
003oool0oooo00<0oooo000A0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooog@3oool00`000000oooo0?oo
o`030?ooo`00403oool2000000H0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooooL0?ooo`030000003oool0oooo00<0oooo000A
0?ooo`030000003oool0oooo00D0oooo0`00000:0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooooK0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo00<0oooo000V0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo00<0
oooo000V0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`030000
003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3o
oooH0?ooo`030000003oool0oooo00<0oooo000V0?ooo`<000005@3oool00`000000oooo0?ooo`3o
0?ooomD0oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
0?l0ooooeP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0?l0ooooeP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0?l0ooooe@3oool00`000000oooo0?ooo`030?ooo`009P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?oo
o`030?ooo`009P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooood`3oool0
0`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0?l0oooodP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`030?ooo`009P3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooood03oool00`000000oooo0?oo
o`030?ooo`009P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooc`3oool0
0`000000oooo0?ooo`030?ooo`009P3oool3000001d0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`<000001@3oool002H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooolh0
oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool00`3oool002H0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?ooo`3oool00`3oool0
02H0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oool`0oooo00<000000?oo
o`3oool00`3oool002H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oool/0
oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`3o0?oool/0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool00`3oool002H0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooolT0oooo00<000000?ooo`3oool00`3oool0
02H0oooo0`00000S0?ooo`030000003oool0oooo0?l0ooooa`3oool3000000D0oooo000V0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo00<0
oooo000V0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000
003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3o
ooo70?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo00<0oooo000V0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00<0
oooo000V0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000
003oool0oooo00<0oooo000I0?ooo`<000002P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo0?l0ooooa03oool00`000000oooo0?ooo`030?ooo`006P3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0
oooo00<0oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`3o0?oool<0oooo00<000000?ooo`3oool00`3oool00140oooo1`0000020?ooo`03
0000003oool0oooo00T0oooo1000000Y0?ooo`030000003oool0oooo0?l0oooo_`3oool4000000D0
oooo000J0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3o0?oool80oooo00<000000?ooo`3oool00`3oool001X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo`@3oool00`000000oooo0?oo
o`030?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo00<0oooo000I0?ooo`8000002`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`030?oo
o`006P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0o`3ooono0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo00<0oooo000V
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooonm0?oo
o`030000003oool0oooo00<0oooo000V0?ooo`<00000<03oool00`000000oooo0?ooo`3o0?oookX0
oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
_03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo0?l0oooo^`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`030?oo
o`009P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo^@3oool00`000000
oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0oooo
^@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0?l0oooo^03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000oooo0?ooo`030?oo
o`009P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?l0oooo]`3oool00`000000
oooo0?ooo`030?ooo`009P3oool3000003H0oooo00<000000?ooo`3oool0o`3ooond0?ooo`<00000
1@3oool002H0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oookH0oooo00<0
00000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o
0?oookD0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`3o0?oookD0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool00`3oool002H0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0
0`3oool002H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oook<0oooo00<0
00000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o
0?oook<0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`3o0?oook80oooo00<000000?ooo`3oool00`3oool002H0oooo
0`00000k0?ooo`030000003oool0oooo0?l0oooo[`3oool3000000D0oooo000V0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`030000003oool0oooo00<0oooo000V
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo00<0oooo000V
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0
oooo00<0oooo000@0?ooo`<000000`3oool00`000000oooo0?ooo`03000000X0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`3o0?ooojd0oooo00<000000?ooo`3oool00`3oool000l0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000002@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo[@3oool00`000000oooo0?ooo`03
0?ooo`003`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00090?ooo`@00000?`3oool00`000000oooo0?ooo`3o0?ooojT0oooo100000050?ooo`00203oool8
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo00<0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0o`3ooon[0?ooo`030000003oool0oooo00<0oooo000?0?oo
o`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000:0?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0o`3ooon[0?ooo`030000003oool0oooo00<0oooo000?0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool00`3o
ool000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
2@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0ooooZP3oool00`000000oooo
0?ooo`030?ooo`00403oool3000000H0oooo0`00000:0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00<0oooo000V0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo
00<0oooo000V0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`03
0000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
o`3ooonW0?ooo`030000003oool0oooo00<0oooo000V0?ooo`<00000A@3oool00`000000oooo0?oo
o`3o0?ooojD0oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0?l0ooooYP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0?ooo`030?ooo`00
9P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo
0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0?l0ooooY03o
ool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`180?ooo`030000003oool0
oooo0?l0ooooY03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`030?ooo`00
9P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooXP3oool00`000000oooo
0?ooo`030?ooo`009P3oool3000004X0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`<000001@3o
ool002H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oooj40oooo00<00000
0?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oo
oj40oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool00`3oool002H0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooil0oooo00<000000?ooo`3oool00`3o
ool002H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oooil0oooo00<00000
0?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool00`3oool002H0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<000000?ooo`3oool00`3o
ool002H0oooo0`00001@0?ooo`030000003oool0oooo0?l0ooooVP3oool3000000D0oooo000V0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo
00<0oooo000V0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooonK0?ooo`03
0000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
o`3ooonK0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo00<0oooo000V0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`030000003oool0oooo
00<0oooo000V0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`03
0000003oool0oooo00<0oooo000@0?ooo`<000000`3oool00`000000oooo0?ooo`03000000X0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0
0`3oool000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0?l0ooooV03oool00`000000
oooo0?ooo`030?ooo`003`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`@00000E03oool00`000000oooo0?ooo`3o0?oooi@0oooo100000050?oo
o`00203oool8000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o0?oooiL0oooo00<000000?oo
o`3oool00`3oool000l0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooonF0?oo
o`030000003oool0oooo00<0oooo000?0?ooo`050000003oool0oooo0?ooo`000000103oool01000
0000oooo00000000000:0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooonF
0?ooo`030000003oool0oooo00<0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`030000003oool0oooo00<0oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`030000003oool0oooo00<0oooo000@0?ooo`<00000203oool2000000T0oooo00<000000?oo
o`3oool0F03oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool00`3oool002H0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?ooo`3o
ool00`3oool002H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?oooi<0oooo
00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`3o0?oooi80oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool00`3oool002H0oooo0`00001K0?oo
o`030000003oool0oooo0?l0ooooS`3oool3000000D0oooo000V0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0o`3ooonA0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo00<0oooo
000V0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003o
ool0oooo00<0oooo000V0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3ooon?
0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool0o`3ooon?0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo00<0oooo
000V0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030000003o
ool0oooo00<0oooo000V0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`030000003oool0oooo00<0oooo000V0?ooo`<00000H03oool00`000000oooo0?ooo`3o0?oo
ohX0oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0
ooooS03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`030?ooo`009P3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0ooooRP3oool00`000000oooo0?ooo`03
0?ooo`009P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0ooooR@3oool00`00
0000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0
ooooR@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?oo
o`1T0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`030?ooo`009P3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`03
0?ooo`009P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0ooooQ`3oool00`00
0000oooo0?ooo`030?ooo`009P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooon40?ooo`<0
00001@3oool002H0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o0?ooohH0oooo
00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`3o0?ooohD0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0I`3oool0
0`000000oooo0?ooo`3o0?ooohD0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool00`3oool002H0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3o
ool00`3oool002H0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oooh<0oooo
00<000000?ooo`3oool00`3oool00100oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooP`3o
ool00`000000oooo0?ooo`030?ooo`003`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0ooooPP3o
ool00`000000oooo0?ooo`030?ooo`003`3oool01@000000oooo0?ooo`3oool0000000@0oooo1P00
00080?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003o
ool0oooo00<0oooo00080?ooo`P000000`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000002@3oool4000006X0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`@000001@3o
ool000l0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool0
0`3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?oooh00oooo00<000000?ooo`3oool0
0`3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<000000?ooo`3oool0
0`3oool000l0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000002@3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`030?ooo`00403o
ool3000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooO@3oool00`000000oooo0?ooo`030?oo
o`009P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000
oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0?l0oooo
O03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo0?l0ooooN`3oool00`000000oooo0?ooo`030?ooo`009P3oool300000740oooo00<00000
0?ooo`3oool0o`3ooomi0?ooo`<000001@3oool002H0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool00`3oool002H0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool0
0`3oool002H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?ooogP0oooo00<0
00000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o
0?ooogP0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool00`3oool002H0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0
0`3oool002H0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<0
00000?ooo`3oool00`3oool002H0oooo0`00001g0?ooo`030000003oool0oooo0?l0ooooL`3oool3
000000D0oooo000V0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooomd0?oo
o`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0o`3ooomd0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo07X0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo00<0oooo000V
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0o`3oooma0?oo
o`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0o`3oooma0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo07d0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo00<0oooo000V
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`<00000OP3oool00`000000oooo0?ooo`3o0?ooof`0oooo0`0000050?oo
o`009P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000
oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0oooo
K@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo0?l0ooooK03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`21
0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`210?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`030?oo
o`009P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000
oooo0?ooo`030?ooo`00403oool3000000<0oooo00<000000?ooo`000000100000090?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo00<0oooo
000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo00<0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo08@0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo00<0
oooo00080?ooo`P000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
100000240?ooo`030000003oool0oooo0?l0ooooI03oool4000000D0oooo000?0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08H0oooo
00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo00<0oooo000?0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo00<0oooo000?0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08P0oooo
00<000000?ooo`3oool0o`3ooomT0?ooo`030000003oool0oooo00<0oooo000?0?ooo`050000003o
ool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool00`3oool00100oooo
0`0000060?ooo`<000002P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0?l0oooo
H`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`030?oo
o`009P3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000
oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0oooo
G`3oool00`000000oooo0?ooo`030?ooo`009P3oool3000008h0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`<000001@3oool002H0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`3o
0?oooed0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`3o0?oooe`0oooo00<000000?ooo`3oool00`3oool002H0oooo
00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0
0`3oool002H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<0
00000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`3o
0?oooeX0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool00`3oool002H0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0
0`3oool002H0oooo0`00002F0?ooo`030000003oool0oooo0?l0ooooE03oool3000000D0oooo000V
0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0o`3ooomD0?oo
o`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0o`3ooomC0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo09X0oooo
00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo00<0oooo000V
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0
oooo00<0oooo000V0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0o`3ooom>0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo09l0oooo
00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0oooo00<0oooo000V0?ooo`<00000X03o
ool00`000000oooo0?ooo`3o0?ooodX0oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`2Q
0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`030?oo
o`009P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000
oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0oooo
B03oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2U0?ooo`030000003o
ool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?ooo`030?oo
o`006@3oool3000000X0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?oood@0
oooo00<000000?ooo`3oool00`3oool001P0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0:T0oooo0P00003o0?oood@0oooo00<000000?ooo`3oool00`3oool001P0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3o
ool0o`3ooom10?ooo`030000003oool0oooo00<0oooo000H0?ooo`050000003oool0oooo0?ooo`00
00002@3ooooo00000?<000001@3oool001P0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0:d0oooo0P00003o0?oood00oooo00<000000?ooo`3oool00`3oool001P0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool0o`3ooolm0?ooo`030000003oool0oooo00<0oooo000H0?ooo`050000003oool0oooo0?ooo`00
00002@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000
oooo0?ooo`030?ooo`00603oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0/@3oool200000?l0oooo?03oool00`000000oooo0?ooo`030?ooo`006@3oool3000000X0oooo
00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool0
0`3oool002H0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`3o0?ooocP0oooo00<0
00000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3oool0]@3oool200000?l0oooo>03oool0
0`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo
0?l0oooo=@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2h0?ooo`03
0000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`030?ooo`009P3oool300000;T0oooo
0P00003o0?oooc80oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`2k0?ooo`030000003o
ool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo0?ooo`2l
0?ooo`800000o`3ooola0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo
0;h0oooo0P00003o0?ooobl0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0`03oool200000?l0oooo;@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo
0?ooo`320?ooo`800000o`3oool[0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo0<@0oooo0P00003o0?ooobT0oooo00<000000?ooo`3oool00`3oool002H0oooo00<00000
0?ooo`3oool0aP3oool200000?l0oooo9`3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`380?ooo`800000o`3ooolU0?ooo`030000003oool0oooo00<0oooo000V0?ooo`03
0000003oool0oooo0<X0oooo0P00003o0?ooob<0oooo00<000000?ooo`3oool00`3oool002H0oooo
00<000000?ooo`3oool0c03oool200000?l0oooo8@3oool00`000000oooo0?ooo`030?ooo`009P3o
ool300000<h0oooo0`00003o0?oooa`0oooo0`0000050?ooo`009P3oool00`000000oooo0?ooo`3A
0?ooo`<00000o`3ooolK0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo
0=@0oooo0`00003o0?oooaP0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?ooo`3o
ool0e`3oool200000?l0oooo5P3oool00`000000oooo0?ooo`030?ooo`009P3oool00`000000oooo
0?ooo`3I0?ooo`<00000o`3ooolC0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003o
ool0oooo0=`0oooo0`00003o0?oooa00oooo00<000000?ooo`3oool00`3oool002H0oooo00<00000
0?ooo`3oool0g`3oool300000?l0oooo3@3oool00`000000oooo0?ooo`030?ooo`009P3oool00`00
0000oooo0?ooo`3R0?ooo`<00000m@3oool9000000/0oooo00<000000?ooo`3oool00`3oool002H0
oooo00<000000?ooo`3oool0i@3oool300000=l0oooo4`00000D0?ooo`030000003oool0oooo00<0
oooo000V0?ooo`030000003oool0oooo0>P0oooo0`00003>0?ooo`h000009`3oool00`000000oooo
0?ooo`030?ooo`009P3oool300000>/0oooo100000300?ooo`X00000<`3oool3000000D0oooo000V
0?ooo`030000003oool0oooo0>l0oooo1P00002[0?ooo`l00000?`3oool00`000000oooo0?ooo`03
0?ooo`009P3oool00`000000oooo0?ooo`3e0?ooo`L00000T@3ooolC000004h0oooo00<000000?oo
o`3oool00`3oool002H0oooo00<000000?ooo`3oool0o03oool:00000780oooo5@00001Q0?ooo`03
0000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo0?l0oooo1`3oool8000005H0oooo
5000001f0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0oooo0?l0oooo3`3o
ool>000003X0oooo3P00002:0?ooo`030000003oool0oooo00<0oooo000V0?ooo`030000003oool0
oooo0?l0oooo7@3ooolj000009P0oooo00<000000?ooo`3oool00`3oool002H0oooo00<000000?oo
o`3oool0o`3oooo_0?ooo`030000003oool0oooo00<0oooo000@0?ooo`<000000`3oool00`000000
oooo00000004000000T0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo00<0
oooo000?0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo0?l0ooook`3oool00`000000oooo0?ooo`030?ooo`003`3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?oo
o`003`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0203oool40000
00P0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`060?ooo`@000001@3oool000l0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`030?ooo`003`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01`3ooooo00000?<000001@3oool000l0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo0?l0ooooo`3oool000l0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000o`3ooooo0?ooo`80oooo000@0?oo
o`<000001P3oool300000?l0ooooo`3oool30?ooo`00o`3ooooo0?oooal0oooo003o0?ooool0oooo
7`3oool00001\
\>"],
  ImageRangeCache->{{{0, 540.938}, {333.938, 0}} -> {-0.212877, -1.35824, \
0.00422355, 0.00477623}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh7[
        z_] := \(om*\((1 + z)\)^3\  + \ \((1 - om - a1 - a2 - a3)\)\  + 
            a1\ \((1 + z)\)\  + a2\ \((1 + z)\)^2\  + a3*\((1 + z)\)^3 - 
            0.3\ \((1 + z)\)^3\  - 0.7 /. \ Part[chmin7, 2]\)\  /. 
        om \[Rule] 0.3\), "\n", 
    \(\(pldh7 = 
        Plot[dh7[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0179424 0.0984318 [
[.15986 .00544 -12.625 -15.375 ]
[.15986 .00544 12.625 0 ]
[.29592 .00544 -9.5625 -15.375 ]
[.29592 .00544 9.5625 0 ]
[.43197 .00544 -12.625 -15.375 ]
[.43197 .00544 12.625 0 ]
[.56803 .00544 -5.0625 -15.375 ]
[.56803 .00544 5.0625 0 ]
[.70408 .00544 -12.625 -15.375 ]
[.70408 .00544 12.625 0 ]
[.84014 .00544 -9.5625 -15.375 ]
[.84014 .00544 9.5625 0 ]
[.97619 .00544 -12.625 -15.375 ]
[.97619 .00544 12.625 0 ]
[.01131 .11637 -10.125 -7.6875 ]
[.01131 .11637 0 7.6875 ]
[.01131 .21481 -10.125 -7.6875 ]
[.01131 .21481 0 7.6875 ]
[.01131 .31324 -10.125 -7.6875 ]
[.01131 .31324 0 7.6875 ]
[.01131 .41167 -10.125 -7.6875 ]
[.01131 .41167 0 7.6875 ]
[.01131 .5101 -10.125 -7.6875 ]
[.01131 .5101 0 7.6875 ]
[.01131 .60853 -10.125 -7.6875 ]
[.01131 .60853 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01794 m
.15986 .02419 L
s
gsave
.15986 .00544 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01794 m
.29592 .02419 L
s
gsave
.29592 .00544 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01794 m
.43197 .02419 L
s
gsave
.43197 .00544 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01794 m
.56803 .02419 L
s
gsave
.56803 .00544 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01794 m
.70408 .02419 L
s
gsave
.70408 .00544 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01794 m
.84014 .02419 L
s
gsave
.84014 .00544 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01794 m
.97619 .02419 L
s
gsave
.97619 .00544 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01794 m
.05102 .02169 L
s
.07823 .01794 m
.07823 .02169 L
s
.10544 .01794 m
.10544 .02169 L
s
.13265 .01794 m
.13265 .02169 L
s
.18707 .01794 m
.18707 .02169 L
s
.21429 .01794 m
.21429 .02169 L
s
.2415 .01794 m
.2415 .02169 L
s
.26871 .01794 m
.26871 .02169 L
s
.32313 .01794 m
.32313 .02169 L
s
.35034 .01794 m
.35034 .02169 L
s
.37755 .01794 m
.37755 .02169 L
s
.40476 .01794 m
.40476 .02169 L
s
.45918 .01794 m
.45918 .02169 L
s
.48639 .01794 m
.48639 .02169 L
s
.51361 .01794 m
.51361 .02169 L
s
.54082 .01794 m
.54082 .02169 L
s
.59524 .01794 m
.59524 .02169 L
s
.62245 .01794 m
.62245 .02169 L
s
.64966 .01794 m
.64966 .02169 L
s
.67687 .01794 m
.67687 .02169 L
s
.73129 .01794 m
.73129 .02169 L
s
.7585 .01794 m
.7585 .02169 L
s
.78571 .01794 m
.78571 .02169 L
s
.81293 .01794 m
.81293 .02169 L
s
.86735 .01794 m
.86735 .02169 L
s
.89456 .01794 m
.89456 .02169 L
s
.92177 .01794 m
.92177 .02169 L
s
.94898 .01794 m
.94898 .02169 L
s
.25 Mabswid
0 .01794 m
1 .01794 L
s
.02381 .11637 m
.03006 .11637 L
s
gsave
.01131 .11637 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .21481 m
.03006 .21481 L
s
gsave
.01131 .21481 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .31324 m
.03006 .31324 L
s
gsave
.01131 .31324 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .41167 m
.03006 .41167 L
s
gsave
.01131 .41167 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .5101 m
.03006 .5101 L
s
gsave
.01131 .5101 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .60853 m
.03006 .60853 L
s
gsave
.01131 .60853 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03763 m
.02756 .03763 L
s
.02381 .05732 m
.02756 .05732 L
s
.02381 .077 m
.02756 .077 L
s
.02381 .09669 m
.02756 .09669 L
s
.02381 .13606 m
.02756 .13606 L
s
.02381 .15575 m
.02756 .15575 L
s
.02381 .17543 m
.02756 .17543 L
s
.02381 .19512 m
.02756 .19512 L
s
.02381 .23449 m
.02756 .23449 L
s
.02381 .25418 m
.02756 .25418 L
s
.02381 .27386 m
.02756 .27386 L
s
.02381 .29355 m
.02756 .29355 L
s
.02381 .33292 m
.02756 .33292 L
s
.02381 .35261 m
.02756 .35261 L
s
.02381 .3723 m
.02756 .3723 L
s
.02381 .39198 m
.02756 .39198 L
s
.02381 .43136 m
.02756 .43136 L
s
.02381 .45104 m
.02756 .45104 L
s
.02381 .47073 m
.02756 .47073 L
s
.02381 .49041 m
.02756 .49041 L
s
.02381 .52979 m
.02756 .52979 L
s
.02381 .54947 m
.02756 .54947 L
s
.02381 .56916 m
.02756 .56916 L
s
.02381 .58885 m
.02756 .58885 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01794 m
.04262 .01656 L
.0522 .016 L
.06244 .01551 L
.0679 .01529 L
.07286 .01513 L
.0779 .01499 L
.08255 .01489 L
.08798 .0148 L
.09084 .01476 L
.0923 .01475 L
.09388 .01474 L
.09525 .01473 L
.09651 .01472 L
.09777 .01472 L
.09897 .01472 L
.09964 .01472 L
.10036 .01472 L
.10165 .01472 L
.10244 .01472 L
.10319 .01472 L
.10458 .01473 L
.10574 .01474 L
.10699 .01474 L
.10923 .01477 L
.11191 .0148 L
.11434 .01484 L
.11964 .01494 L
.12466 .01507 L
.13351 .01537 L
.14313 .01581 L
.1629 .01706 L
.18391 .01891 L
.20338 .02112 L
.22166 .02364 L
.26035 .03043 L
.30149 .03988 L
.34111 .05125 L
.37922 .06435 L
.41978 .08072 L
.45883 .09891 L
.50033 .12095 L
.54031 .14492 L
.57878 .17059 L
.61969 .20078 L
.6591 .23274 L
.69698 .26624 L
.73732 .30495 L
.77615 .34527 L
.81742 .39149 L
Mistroke
.85719 .43939 L
.89543 .48866 L
.93613 .54461 L
.97531 .60199 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{531.375, 328.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008C0001B2000`400?l00000o`00003oo`3ooooo
0?oooaD0oooo003o0?ooool0oooo5@3oool00?l0ooooo`3ooolE0?ooo`00o`3ooooo0?oooaD0oooo
003o0?ooool0oooo5@3oool005D0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000=`3oool3000000<0oooo00<000000?ooo`0000000P00000g0?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`00000k0?ooo`<00000>P3oool3000000<0oooo
00<000000?ooo`00000010000000103oool0000000000000000g0?ooo`<000000`3oool00`000000
oooo00000002000003H0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
0140oooo001D0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool005@0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo03X0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`00E03oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo001D0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0380oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool005@0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0<`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`00E03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000f0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000003H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000?03oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000h0?ooo`030000003oool0oooo00D0
oooo0P00000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000A0?ooo`00
E03oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0j0?ooo`800000>`3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo03H0oooo0P0000070?ooo`030000003oool0oooo03D0
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0@0?oo
o`006P3oool00`000000oooo0?ooo`0h0?ooo`<000001P3oool3000000@0oooo0`00000e0?ooo`<0
00001`3oool3000003D0oooo0`0000060?ooo`@000000`3oool3000003X0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`050?ooo`<00000103oool3000003H0oooo00<000000?ooo`3o
ool01P3oool3000003D0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`00000?0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?ooooL0oooo000J0?ooo`030000003oool0oooo0?l0oooom`3o
ool001X0oooo00<000000?ooo`3oool0o`3oooog0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
ooL0oooo000J0?ooo`030000003oool0oooo0?l0oooom`3oool001X0oooo00<000000?ooo`3oool0
o`3oooog0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooob@00000o`3oooo00?ooo`006P3oool0
0`000000oooo0?ooo`030?oooa000000903ooolB00000?l0oooo[P3oool000h0ooooo`00003k0000
00/0oooo000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00P000000P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01D0oooo000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo1000000<0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01D0oooo000J0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool06P3o
ool600000280oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo01D0oooo000J0?ooo`030000003oool0oooo06D0oooo1P00003o0?oooh`0oooo000J0?oo
o`030000003oool0oooo06/0oooo1`00003o0?ooohD0oooo000J0?ooo`030000003oool0oooo0780
oooo1@00003o0?oooh00oooo000J0?ooo`030000003oool0oooo07L0oooo1000003o0?ooog`0oooo
000J0?ooo`030000003oool0oooo07/0oooo1000003o0?ooogP0oooo000J0?ooo`030000003oool0
oooo07l0oooo1000003o0?ooog@0oooo000J0?ooo`<00000P`3oool400000?l0ooooL03oool001X0
oooo00<000000?ooo`3oool0Q`3oool400000?l0ooooK03oool001X0oooo00<000000?ooo`3oool0
R`3oool300000?l0ooooJ@3oool001X0oooo00<000000?ooo`3oool0SP3oool400000?l0ooooI@3o
ool001X0oooo00<000000?ooo`3oool0TP3oool300000?l0ooooHP3oool001X0oooo00<000000?oo
o`3oool0U@3oool300000?l0ooooG`3oool001X0oooo00<000000?ooo`3oool0V03oool400000?l0
ooooF`3oool001X0oooo00<000000?ooo`3oool0W03oool300000?l0ooooF03oool001X0oooo00<0
00000?ooo`3oool0W`3oool300000?l0ooooE@3oool001X0oooo00<000000?ooo`3oool0XP3oool4
00000?l0ooooD@3oool001X0oooo0`00002V0?ooo`<00000o`3ooom>0?ooo`006P3oool00`000000
oooo0?ooo`2Y0?ooo`<00000o`3ooom;0?ooo`006P3oool00`000000oooo0?ooo`2/0?ooo`@00000
o`3ooom70?ooo`006P3oool00`000000oooo0?ooo`2`0?ooo`<00000o`3ooom40?ooo`006P3oool0
0`000000oooo0?ooo`2c0?ooo`800000o`3ooom20?ooo`006P3oool00`000000oooo0?ooo`2e0?oo
o`<00000o`3ooolo0?ooo`006P3oool00`000000oooo0?ooo`2h0?ooo`800000o`3ooolm0?ooo`00
6P3oool00`000000oooo0?ooo`2j0?ooo`<00000o`3ooolj0?ooo`006P3oool00`000000oooo0?oo
o`2m0?ooo`800000o`3ooolh0?ooo`006P3oool00`000000oooo0?ooo`2o0?ooo`<00000o`3ooole
0?ooo`006P3oool300000<80oooo0P00003o0?oooc<0oooo000J0?ooo`030000003oool0oooo0<@0
oooo0P00003o0?oooc40oooo000J0?ooo`030000003oool0oooo0<H0oooo0P00003o0?ooobl0oooo
000J0?ooo`030000003oool0oooo0<P0oooo0P00003o0?ooobd0oooo000J0?ooo`030000003oool0
oooo0<X0oooo0P00003o0?ooob/0oooo000J0?ooo`030000003oool0oooo0<`0oooo0P00003o0?oo
obT0oooo000J0?ooo`030000003oool0oooo0<h0oooo0P00003o0?ooobL0oooo000J0?ooo`030000
003oool0oooo0=00oooo0P00003o0?ooobD0oooo000J0?ooo`030000003oool0oooo0=80oooo0P00
003o0?ooob<0oooo000J0?ooo`<00000e03oool200000?l0oooo8@3oool001X0oooo00<000000?oo
o`3oool0eP3oool200000?l0oooo7`3oool001X0oooo00<000000?ooo`3oool0f03oool200000?l0
oooo7@3oool001X0oooo00<000000?ooo`3oool0fP3oool200000?l0oooo6`3oool001X0oooo00<0
00000?ooo`3oool0g03oool200000?l0oooo6@3oool001X0oooo00<000000?ooo`3oool0gP3oool2
00000?l0oooo5`3oool001X0oooo00<000000?ooo`3oool0h03oool200000?l0oooo5@3oool001X0
oooo00<000000?ooo`3oool0hP3oool200000?l0oooo4`3oool000d0oooo0`00000:0?ooo`030000
003oool0oooo0>@0oooo0P00003o0?oooa40oooo000>0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0iP3oool200000?l0oooo3`3oool000h0oooo00<000000?ooo`3oool02@3oool4
00000>L0oooo0P00003o0?ooo`d0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0jP3oool200000?l0oooo2`3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3/0?ooo`800000o`3oool90?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0>h0oooo00<000000?ooo`3oool0o`3oool60?ooo`003P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0>l0oooo0P00003o0?ooo`H0oooo000=0?ooo`8000002`3oool0
0`000000oooo0?ooo`3a0?ooo`800000o`3oool40?ooo`003P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0o`3oool10?ooo`006P3oool00`000000
oooo0?ooo`3d0?ooo`800000o`3oool10?ooo`006P3oool00`000000oooo0?ooo`3f0?ooo`800000
oP3oool001X0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`3k0?ooo`006P3oool3
00000?T0oooo0P00003k0?ooo`006P3oool00`000000oooo0?ooo`3k0?ooo`800000n@3oool001X0
oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`3f0?ooo`006P3oool00`000000oooo
0?ooo`3n0?ooo`800000mP3oool001X0oooo00<000000?ooo`3oool0o`3oool10?ooo`800000m03o
ool001X0oooo00<000000?ooo`3oool0o`3oool30?ooo`030000003oool0oooo0?40oooo000J0?oo
o`030000003oool0oooo0?l0oooo103oool200000?40oooo000J0?ooo`030000003oool0oooo0?l0
oooo1P3oool00`000000oooo0?ooo`3^0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0P00003^0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<000000?ooo`3oool0j`3o
ool001X0oooo0`00003o0?ooo`X0oooo0P00003[0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
o``0oooo00<000000?ooo`3oool0j03oool001X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo0>L0oooo000J0?ooo`030000003oool0oooo0?l0oooo3P3oool200000>L0oooo
000J0?ooo`030000003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`3T0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?oooa40oooo0P00003T0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool0h@3oool001X0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`80
0000h@3oool001X0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo0=h0oooo
000J0?ooo`030000003oool0oooo0?l0oooo5`3oool200000=h0oooo000J0?ooo`<00000o`3ooolI
0?ooo`030000003oool0oooo0=/0oooo000J0?ooo`030000003oool0oooo0?l0oooo6P3oool00`00
0000oooo0?ooo`3J0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00003J0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0e`3oool001X0oooo00<0
00000?ooo`3oool0o`3ooolN0?ooo`800000e`3oool001X0oooo00<000000?ooo`3oool0o`3ooolP
0?ooo`030000003oool0oooo0=@0oooo000J0?ooo`030000003oool0oooo0?l0oooo8@3oool00`00
0000oooo0?ooo`3C0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooob80oooo0P00003C0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0d03oool001X0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`800000d03oool001X0oooo0`00003o0?ooobL0oooo00<00000
0?ooo`3oool0c@3oool001X0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo
0<`0oooo000J0?ooo`030000003oool0oooo0?l0oooo:@3oool200000<`0oooo000J0?ooo`030000
003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`390?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooob`0oooo00<000000?ooo`3oool0b03oool001X0oooo00<000000?ooo`3oool0o`3oool]
0?ooo`800000b03oool001X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo
0<D0oooo000<0?ooo`D000002@3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3o
ool0a03oool000d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3o0?oooc40
oooo00<000000?ooo`3oool0``3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oooc80oooo0P0000330?ooo`003`3oool00`000000oooo0?ooo`080?ooo`@00000o`3o
oolc0?ooo`030000003oool0oooo0<00oooo000@0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo0;l0oooo000@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo0;h0oooo000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`800000_P3oool000`0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000
oooo0?ooo`2k0?ooo`003@3oool3000000X0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000
003oool0oooo0;X0oooo000J0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo0?oo
o`2i0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooc`0oooo0P00002i0?ooo`006P3oool00`00
0000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0]P3oool001X0oooo00<000000?ooo`3o
ool0o`3ooolo0?ooo`030000003oool0oooo0;D0oooo000J0?ooo`<00000o`3ooom00?ooo`030000
003oool0oooo0;@0oooo000J0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?oo
o`2c0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0/P3oool0
01X0oooo00<000000?ooo`3oool0o`3ooom30?ooo`800000/P3oool001X0oooo00<000000?ooo`3o
ool0o`3ooom50?ooo`030000003oool0oooo0:l0oooo000J0?ooo`030000003oool0oooo0?l0oooo
AP3oool00`000000oooo0?ooo`2^0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<0
00000?ooo`3oool0[@3oool001X0oooo00<000000?ooo`3oool0o`3ooom80?ooo`030000003oool0
oooo0:`0oooo000J0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`2[0?oo
o`006P3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0ZP3oool001X0oooo
0`00003o0?oood/0oooo00<000000?ooo`3oool0Z@3oool001X0oooo00<000000?ooo`3oool0o`3o
oom<0?ooo`030000003oool0oooo0:P0oooo000J0?ooo`030000003oool0oooo0?l0ooooC@3oool2
00000:P0oooo000J0?ooo`030000003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`2U0?oo
o`006P3oool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool0Y03oool001X0oooo
00<000000?ooo`3oool0o`3ooomA0?ooo`030000003oool0oooo0:<0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`2R0?ooo`006P3oool00`000000oooo0?ooo`3o
0?oooe<0oooo00<000000?ooo`3oool0X@3oool001X0oooo00<000000?ooo`3oool0o`3ooomD0?oo
o`030000003oool0oooo0:00oooo000J0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000
oooo0?ooo`2O0?ooo`006P3oool300000?l0ooooEP3oool00`000000oooo0?ooo`2N0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0W@3oool001X0oooo00<00000
0?ooo`3oool0o`3ooomH0?ooo`030000003oool0oooo09`0oooo000J0?ooo`030000003oool0oooo
0?l0ooooF@3oool00`000000oooo0?ooo`2K0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooeX0
oooo00<000000?ooo`3oool0VP3oool001X0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000
003oool0oooo09T0oooo000J0?ooo`030000003oool0oooo0?l0ooooG03oool00`000000oooo0?oo
o`2H0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`3oool0U`3oool0
01X0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`030000003oool0oooo09H0oooo000J0?ooo`03
0000003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`2E0?ooo`006P3oool300000?l0oooo
H03oool00`000000oooo0?ooo`2D0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooof40oooo00<0
00000?ooo`3oool0T`3oool001X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0
oooo0980oooo000J0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`2A0?oo
o`006P3oool00`000000oooo0?ooo`3o0?ooof@0oooo00<000000?ooo`3oool0T03oool001X0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo08l0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`2>0?ooo`00303oool4000000X0oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo08d0oooo000@0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo08`0oooo000@0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo08/0
oooo000@0?ooo`030000003oool0oooo00L0oooo1000003o0?ooofT0oooo00<000000?ooo`3oool0
RP3oool000h0oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?oo
o`290?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooK03oool0
0`000000oooo0?ooo`280?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooK@3oool00`000000oooo0?ooo`270?ooo`00303oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo08H0oooo000=0?ooo`<0
00002P3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0Q@3oool001X0oooo
00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo08@0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooL@3oool00`000000oooo0?ooo`230?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooog80oooo00<000000?ooo`3oool0PP3oool001X0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`030000003oool0oooo0840oooo000J0?ooo`<00000o`3ooomd0?ooo`030000003oool0oooo0800
oooo000J0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`1o0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0OP3oool001X0oooo00<00000
0?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo07d0oooo000J0?ooo`030000003oool0oooo
0?l0ooooN03oool00`000000oooo0?ooo`1l0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooogT0
oooo00<000000?ooo`3oool0N`3oool001X0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000
003oool0oooo07X0oooo000J0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?oo
o`1i0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool0N03oool0
01X0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo07L0oooo000J0?ooo`<0
0000o`3ooomn0?ooo`030000003oool0oooo07H0oooo000J0?ooo`030000003oool0oooo0?l0oooo
O`3oool00`000000oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<0
00000?ooo`3oool0M@3oool001X0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030000003oool0
oooo07@0oooo000J0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`1c0?oo
o`006P3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0LP3oool001X0oooo
00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo0740oooo000J0?ooo`030000003o
ool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`1`0?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooohD0oooo00<000000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0o`3ooon60?oo
o`030000003oool0oooo06h0oooo000J0?ooo`<00000o`3ooon70?ooo`030000003oool0oooo06d0
oooo000J0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`1/0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`3oool0J`3oool001X0oooo00<00000
0?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo06X0oooo000J0?ooo`030000003oool0oooo
0?l0ooooRP3oool00`000000oooo0?ooo`1Z0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooh/0
oooo00<000000?ooo`3oool0J@3oool001X0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000
003oool0oooo06P0oooo000J0?ooo`030000003oool0oooo0?l0ooooS@3oool00`000000oooo0?oo
o`1W0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool0IP3oool0
01X0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo06D0oooo000J0?ooo`<0
0000o`3ooon@0?ooo`030000003oool0oooo06@0oooo000J0?ooo`030000003oool0oooo0?l0oooo
T@3oool00`000000oooo0?ooo`1S0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooi40oooo00<0
00000?ooo`3oool0H`3oool001X0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003oool0
oooo0680oooo000J0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`1Q0?oo
o`006P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0H03oool001X0oooo
00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo05l0oooo000@0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo05h0oooo000@
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0
oooo05h0oooo000<0?ooo`H00000203oool400000?l0ooooUP3oool00`000000oooo0?ooo`1M0?oo
o`00303oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3ooonH0?oo
o`030000003oool0oooo05`0oooo000=0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0o`3ooonI0?ooo`030000003oool0oooo05/0oooo000>0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo05X0oooo000>0?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo05T0oooo
000?0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool0F@3o
ool00100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<00000
0?ooo`3oool0F03oool001X0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo
05L0oooo000J0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1F0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oooil0oooo00<000000?ooo`3oool0E@3oool001X0oooo0`00
003o0?oooj00oooo00<000000?ooo`3oool0E03oool001X0oooo00<000000?ooo`3oool0o`3ooonP
0?ooo`030000003oool0oooo05@0oooo000J0?ooo`030000003oool0oooo0?l0ooooX@3oool00`00
0000oooo0?ooo`1C0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3o
ool0DP3oool001X0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo0540oooo
000J0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`1@0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool0C`3oool001X0oooo00<000000?oo
o`3oool0o`3ooonU0?ooo`030000003oool0oooo04l0oooo000J0?ooo`030000003oool0oooo0?l0
ooooYP3oool00`000000oooo0?ooo`1>0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooojL0oooo
00<000000?ooo`3oool0C@3oool001X0oooo0`00003o0?ooojP0oooo00<000000?ooo`3oool0C03o
ool001X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo04`0oooo000J0?oo
o`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`1;0?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0BP3oool001X0oooo00<000000?ooo`3oool0
o`3ooon[0?ooo`030000003oool0oooo04T0oooo000J0?ooo`030000003oool0oooo0?l0ooooZ`3o
ool00`000000oooo0?ooo`190?ooo`006P3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<00000
0?ooo`3oool0B03oool001X0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo
04L0oooo000J0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`160?ooo`00
6P3oool00`000000oooo0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool0AP3oool001X0oooo0`00
003o0?ooojl0oooo00<000000?ooo`3oool0A@3oool001X0oooo00<000000?ooo`3oool0o`3ooon`
0?ooo`030000003oool0oooo04@0oooo000J0?ooo`030000003oool0oooo0?l0oooo/@3oool00`00
0000oooo0?ooo`130?ooo`006P3oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?ooo`3o
ool0@`3oool001X0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0480oooo
000J0?ooo`030000003oool0oooo0?l0oooo/`3oool00`000000oooo0?ooo`110?ooo`006P3oool0
0`000000oooo0?ooo`3o0?oook@0oooo00<000000?ooo`3oool0@03oool001X0oooo00<000000?oo
o`3oool0o`3ooond0?ooo`030000003oool0oooo0400oooo000J0?ooo`030000003oool0oooo0?l0
oooo]@3oool00`000000oooo0?ooo`0o0?ooo`006P3oool00`000000oooo0?ooo`3o0?oookH0oooo
00<000000?ooo`3oool0?P3oool001X0oooo0`00003o0?oookL0oooo00<000000?ooo`3oool0?@3o
ool001X0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo03d0oooo000J0?oo
o`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0l0?ooo`006P3oool00`000000
oooo0?ooo`3o0?oookT0oooo00<000000?ooo`3oool0>`3oool001X0oooo00<000000?ooo`3oool0
o`3ooonj0?ooo`030000003oool0oooo03X0oooo000J0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`0j0?ooo`006P3oool00`000000oooo0?ooo`3o0?oook/0oooo00<00000
0?ooo`3oool0>@3oool000`0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo_03oool00`00
0000oooo0?ooo`0h0?ooo`003`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0
oooo_@3oool00`000000oooo0?ooo`0g0?ooo`00403oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`0g0?ooo`00403oool00`000000oooo0?oo
o`070?ooo`@00000o`3ooonm0?ooo`030000003oool0oooo03H0oooo000@0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo03D0oooo000?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo
03D0oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?oool00oooo00<000000?ooo`3o
ool0=03oool000d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oool40oooo
00<000000?ooo`3oool0<`3oool000h0oooo0`0000090?ooo`030000003oool0oooo0?l0oooo`P3o
ool00`000000oooo0?ooo`0b0?ooo`006P3oool00`000000oooo0?ooo`3o0?oool80oooo00<00000
0?ooo`3oool0<P3oool001X0oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo
0340oooo000J0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`0`0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool0<03oool001X0oooo0`00
003o0?ooolD0oooo00<000000?ooo`3oool0;`3oool001X0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo02h0oooo000J0?ooo`030000003oool0oooo0?l0ooooa`3oool00`00
0000oooo0?ooo`0]0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3o
ool0;@3oool001X0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo02`0oooo
000J0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`0[0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0:P3oool001X0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`030000003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0?l0
oooob`3oool00`000000oooo0?ooo`0Y0?ooo`006P3oool00`000000oooo0?ooo`3o0?oool`0oooo
00<000000?ooo`3oool0:03oool001X0oooo0`00003o0?oool`0oooo00<000000?ooo`3oool0:03o
ool001X0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo02L0oooo000J0?oo
o`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`0V0?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooolh0oooo00<000000?ooo`3oool09P3oool001X0oooo00<000000?ooo`3oool0
o`3oooo?0?ooo`030000003oool0oooo02D0oooo000J0?ooo`030000003oool0oooo0?l0ooood03o
ool00`000000oooo0?ooo`0T0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooom00oooo00<00000
0?ooo`3oool0903oool001X0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo
02<0oooo000J0?ooo`030000003oool0oooo0?l0oooodP3oool00`000000oooo0?ooo`0R0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool08P3oool001X0oooo0`00
003o0?ooom<0oooo00<000000?ooo`3oool08@3oool001X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo0200oooo000J0?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`0P0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooomD0oooo00<000000?ooo`3o
ool07`3oool001X0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`030000003oool0oooo01l0oooo
000J0?ooo`030000003oool0oooo0?l0ooooeP3oool00`000000oooo0?ooo`0N0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool07@3oool001X0oooo00<000000?oo
o`3oool0o`3ooooG0?ooo`030000003oool0oooo01d0oooo000J0?ooo`030000003oool0oooo0?l0
oooof03oool00`000000oooo0?ooo`0L0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooomT0oooo
00<000000?ooo`3oool06`3oool001X0oooo0`00003o0?ooomT0oooo00<000000?ooo`3oool06`3o
ool001X0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`030000003oool0oooo01X0oooo000J0?oo
o`030000003oool0oooo0?l0oooof`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooom/0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
o`3ooooL0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0oooo0?l0oooog@3o
ool00`000000oooo0?ooo`0G0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooomd0oooo00<00000
0?ooo`3oool05`3oool000d0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooogP3oool20000
01L0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?oo
ooL0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?oo
ooL0oooo000<0?ooo`050000003oool0oooo0?ooo`0000002@3oool400000?l0oooomP3oool000`0
oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooog0?ooo`00
303oool010000000oooo00000000000:0?ooo`030000003oool0oooo0?l0oooom`3oool000d0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooooL0oooo000>0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0o`3oooog0?ooo`003`3oool2000000T0oooo00<00000
0?ooo`3oool0o`3oooog0?ooo`00o`3ooooo0?oooaD0oooo003o0?ooool0oooo5@3oool00001\
\>"],
  ImageRangeCache->{{{0, 530.375}, {327.438, 0}} -> {-0.0974457, -0.436544, \
0.00364087, 0.0201299}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\ \ \ \(\(8--\)--\) - \(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Quadratic\ Polynomial\ for\ H \((1 + z)\)\ \((Quad)\)\  : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[x_, om_, a1_, a2_] := 
        1/Sqrt[om*x^3\  + \ a1*x + a2*x^2 + 1 - om - a1 - a2];\)\), "\n", 
    \(\(rr[zz_, om_, a1_, a2_] := 
        NIntegrate[
          f[x, om, a1, a2], {x, 1, 1 + zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - square\ as\ a\ function\ \ a1, \ a2\ *) \), "\n", 
    \(\(chi2f[a1_, a2_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.30, a1, a2]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[1 + zz[i], 0.3, a1, a2]/
                            rr[zz[i], 0.30, a1, a2])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((a1, a2)\)\ *) \), "\[IndentingNewLine]", 
    \(chmin8 = 
      FindMinimum[
        chi2f[a1, 
          a2], {a1, {\(-4.5\), \(-4.4\)}}, {a2, {1.6, 1.7}}]\)}], "Input"],

Cell[BoxData[
    \({196.80643814466157`, {a1 \[Rule] \(-4.054414158807009`\), 
        a2 \[Rule] 1.7883492286023166`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl8 = 
        Plot[Log[10, rr[z, 0.3, a1, a2]*c*\((1 + z)\)] /. 
            Part[chmin8, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl8, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) + \
\(\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a1\)\) + \
\(\(0.010025072862501316`\\ a2\)\)\)\) is not numerical at \!\({x}\) = \
\!\({1.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) + \
\(\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a1\)\) + \
\(\(0.010025072862501316`\\ a2\)\)\)\) is not numerical at \!\({x}\) = \
\!\({1.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.0045225704520668` \[InvisibleSpace]\)\) + \
\(\(\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\\ a1\)\) + \
\(\(0.010025072862501316`\\ a2\)\)\)\) is not numerical at \!\({x}\) = \
\!\({1.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02498 m
.02605 .05975 L
.02844 .08726 L
.03276 .12359 L
.03789 .15489 L
.04256 .17706 L
.05273 .21364 L
.06233 .23967 L
.08248 .28011 L
.10435 .31216 L
.1451 .35538 L
.18434 .38599 L
.22206 .40948 L
.26223 .43024 L
.3009 .44727 L
.342 .463 L
.3816 .47637 L
.41968 .48791 L
.46021 .49903 L
.49923 .5088 L
.54069 .51834 L
.58064 .52683 L
.61908 .53444 L
.65997 .54201 L
.69934 .54885 L
.7372 .55506 L
.77751 .56132 L
.81631 .56704 L
.85755 .57282 L
.89728 .57812 L
.9355 .583 L
.97346 .58765 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{558.875, 345.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008^0001FB000`400?l00000o`00003oo`3ooooo
0?oooc00oooo003o0?ooool0oooo<03oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo
003o0?ooool0oooo<03oool002L0oooo0`00000l0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003T0oooo0`0000030?ooo`030000003oool0000000800000>@3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000?@3oool3000003d0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000>@3oool3000000<0
oooo00<000000?ooo`0000000P00000i0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009P3oool01@000000oooo0?ooo`3oool0000003X0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0=@3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0=@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009P3oool01@000000oooo0?ooo`3oool0000003X0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009P3oool01@000000oooo0?oo
o`3oool0000003X0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0=03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009P3oool01@000000oooo0?ooo`3oool0000003X0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0=03oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9P3oool01@000000oooo0?ooo`3oool0000003X0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009P3oool01@000000oooo0?ooo`3o
ool0000003X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
>03oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000h0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003h0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000>P3oool00`000000oooo0?ooo`050?oo
o`800000>P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002H0
oooo00D000000?ooo`3oool0oooo0000000j0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0=`3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03`0oooo0P00000n0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0>03oool2
000000L0oooo00<000000?ooo`3oool0>03oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000W0?ooo`<00000?03oool3000000H0oooo0`000004
0?ooo`<00000=`3oool3000000L0oooo0`00000g0?ooo`<000001P3oool4000000<0oooo0`00000l
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000h
0?ooo`030000003oool0oooo00H0oooo0`00000h0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo003o0?ooool0oooo
<03oool00?l0ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo003o0?ooool0oooo<03oool00?l0
ooooo`3oool`0?ooo`00o`3ooooo0?oooc00oooo000O0?ooool00000o`00000;000000H0oooo000O
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`007`3oool3000000L0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`090?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooooT0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
2@3oool300000?l0oooonP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`080?ooo`D00000o`3ooooi0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo00L0oooo1`00003o0?ooooP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool01`3oool700000?l0oooon03oool00`000000oooo0?ooo`040?ooo`00203oool4000000<0
oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo00L0oooo1`00003o0?ooooP0
oooo00<000000?ooo`3oool0103oool000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo1`00003o0?ooooP0oooo00<000000?ooo`3oool0
103oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`D000001P3o
ool500000?l0oooomP3oool4000000H0oooo000<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`<00000o`3ooooj0?ooo`030000003oool0
oooo00@0oooo000:0?ooo`8000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo1@00003o0?ooooT0oooo00<000000?ooo`3oool0103oool000/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo1`00003o0?ooooP0
oooo00<000000?ooo`3oool0103oool000`0oooo00<000000?ooo`3oool00`3oool2000000/0oooo
00<000000?ooo`3oool01`3oool700000?l0oooon03oool00`000000oooo0?ooo`040?ooo`00203o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`070?ooo`L00000o`3ooooh0?ooo`030000003oool0oooo00@0oooo00090?ooo`<000001`3o
ool3000000T0oooo00<000000?ooo`3oool01`3oool700000?l0oooon03oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3ooooh0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo1@00003o0?ooooT0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool02@3oool300000?l0oooonP3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`090?ooo`<00000o`3ooooj0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo1@00003o0?ooooT0oooo00<0
00000?ooo`3oool0103oool001l0oooo0`0000070?ooo`L00000o`3oooof0?ooo`<000001P3oool0
01l0oooo00<000000?ooo`3oool01`3oool700000?l0oooon03oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3ooooh0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo00L0oooo2000003o0?ooooL0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool01`3oool800000?l0oooom`3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P00000o`3oooog0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooooL0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0203oool700000?l0oooom`3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`080?ooo`L00000o`3oooog0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooooL0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool900000?l0oooomP3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`T00000o`3oooof0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`<000001`3oool900000?l0oooom03oool3000000H0
oooo000O0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooooL0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool02@3oool600000?l0oooom`3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`080?ooo`P00000o`3oooof0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo2000003o0?ooooH0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0203oool800000?l0oooomP3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L00000o`3oooof0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00T0oooo1`00003o0?ooooH0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool500000?l0oooom`3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L00000o`3oooof0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00T0oooo1`00003o0?ooooH0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02@3oool700000?l0oooo
mP3oool00`000000oooo0?ooo`040?ooo`007`3oool3000000X0oooo1@00003o0?ooooD0oooo0`00
00060?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`@00000o`3oooog0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo00`0oooo1000003o0?ooooH0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool02`3oool600000?l0oooom@3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3ooood0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00X0oooo2000003o0?oooo@0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3oool800000?l0oooom03oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3ooood0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00/0oooo1`00003o0?oooo@0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02`3oool700000?l0oooo
m03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`L00000o`3o
oood0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00X0oooo2000003o
0?oooo@0oooo00<000000?ooo`3oool0103oool001l0oooo0`00000:0?ooo`P00000o`3oooob0?oo
o`<000001P3oool001l0oooo00<000000?ooo`3oool02P3oool800000?l0oooom03oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`L00000o`3ooood0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00/0oooo2000003o0?oooo<0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02`3oool900000?l0oooolP3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`T00000o`3oooob0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00/0oooo2@00003o0?oooo80
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0303oool800000?l0oooo
lP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`P00000o`3o
ooob0?ooo`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0303oool700000?l0ooool`3oool00`000000oooo0?ooo`040?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2@00003o0?oooo80oooo00<000000?oo
o`3oool0103oool00140oooo1P0000080?ooo`030000003oool0oooo00/0oooo2@00003o0?oooo80
oooo00<000000?ooo`3oool0103oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`D0
00002@3oool900000?l0ooook`3oool4000000H0oooo000B0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool0303oool900000?l0ooool@3oool00`000000oooo0?ooo`040?ooo`00
4`3oool00`000000oooo000000090?ooo`030000003oool0oooo00d0oooo2000003o0?oooo40oooo
00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`0=0?ooo`P00000o`3ooooa0?ooo`030000003oool0oooo00@0oooo000D0?ooo`8000002@3oool0
0`000000oooo0?ooo`0<0?ooo`T00000o`3ooooa0?ooo`030000003oool0oooo00@0oooo000E0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool900000?l0ooool@3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`T00000o`3ooooa0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00d0oooo2000003o0?oooo40oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03P3oool700000?l0ooool@3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`D00000o`3oooo`
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0100oooo1`00003o0?oo
onl0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0403oool800000?l0
ooookP3oool00`000000oooo0?ooo`040?ooo`007`3oool3000000l0oooo2@00003o0?ooon`0oooo
0`0000060?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`X00000o`3oooo^0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo00h0oooo2@00003o0?ooonl0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03P3oool:00000?l0ooookP3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0?0?ooo`X00000o`3oooo]0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00h0oooo2`00003o0?ooond0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03P3oool;00000?l0ooook@3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`/00000o`3oooo]
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00l0oooo2P00003o0?oo
ond0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0403oool:00000?l0
ooook03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`T00000
o`3oooo/0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?ooon`0oooo00<000000?ooo`3oool0103oool001l0oooo0`00000@0?ooo`X00000o`3ooooZ
0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0403oool:00000?l0ooook03oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`X00000o`3oooo[0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0140oooo2P00003o0?ooon/0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04P3oool:00000?l0oooojP3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0B0?ooo`X00000o`3ooooZ
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01<0oooo2@00003o0?oo
onX0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04`3oool:00000?l0
ooooj@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`T00000
o`3ooooY0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01@0oooo2P00
003o0?ooonP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04`3oool<
00000?l0ooooi`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`d00000o`3ooooV0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<000004`3oool=00000?l0
ooooi03oool3000000H0oooo000O0?ooo`030000003oool0oooo01@0oooo3000003o0?ooonH0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool05@3oool:00000?l0ooooi`3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`/00000o`3ooooV
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01D0oooo3000003o0?oo
onD0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool05@3oool<00000?l0
ooooi@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0F0?ooo`/00000
o`3ooooU0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01H0oooo2P00
003o0?ooonH0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool05P3oool:
00000?l0ooooiP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0G0?oo
o`T00000o`3ooooV0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01L0
oooo2@00003o0?ooonH0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
6@3oool9000000030?ooo`000000oooo0?l0ooooh@3oool00`000000oooo0?ooo`040?ooo`007`3o
ool3000001T0oooo2@0000000`3oool000000?ooo`3o0?oooml0oooo0`0000060?ooo`007`3oool0
0`000000oooo0?ooo`0J0?ooo`/00000o`3ooooQ0?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo01/0oooo2`00003o0?ooon00oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0703oool;00000?l0oooog`3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`0L0?ooo`/00000o`3ooooO0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo01/0oooo3000003o0?oooml0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool06`3oool;00000?l0ooooh03oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0K0?ooo`X00000o`3ooooQ0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo01`0oooo2@00003o0?ooon40oooo00<000000?ooo`3o
ool0103oool000`0oooo00D000000?ooo`3oool000000?ooo`03000000/0oooo00<000000?ooo`3o
ool07@3oool800000?l0ooooh@3oool00`000000oooo0?ooo`040?ooo`00303oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool700000?l0oooo
h@3oool00`000000oooo0?ooo`040?ooo`00203oool6000000L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0N0?ooo`L00000o`3ooooQ0?ooo`030000003oool0oooo00@0oooo0008
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`D000006`3o
ool900000?l0oooog@3oool4000000H0oooo00090?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`X00000o`3ooooO0?ooo`030000003o
ool0oooo00@0oooo000:0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0M0?ooo`X000002`3oool00`000000oooo0?ooo`3o0?ooom40oooo00<00000
0?ooo`3oool0103oool000X0oooo00<000000?ooo`0000001@3oool2000000/0oooo00<000000?oo
o`3oool07P3oool9000000/0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo
00@0oooo000;0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01l0
oooo1`00000<0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`040?ooo`00
303oool00`000000oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool000000080000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`3o0?ooom40oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooA
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?ooom40oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
ooood@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00L0oooo0P00003o0?ooom80oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0:@3oool2000000L0oooo0P00003o0?ooom80oooo00<000000?ooo`3oool0103o
ool001l0oooo0`00000Y0?ooo`<00000103oool400000?l0ooood03oool3000000H0oooo000O0?oo
o`030000003oool0oooo02P0oooo1@0000020?ooo`D00000o`3ooooB0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo02L0oooo3P00003o0?ooom40oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool09`3oool>00000?l0ooood@3oool00`000000oooo
0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`h00000o`3ooooA0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo02P0oooo1P0000000`3oool0000000000003
00000?l0oooodP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0Y0?oo
o`<000000P3oool600000?l0oooodP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`0]0?ooo`<000000P3oool2000000@0oooo00<000000?ooo`3oool0o`3oooo;0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02`0oooo1@0000000`3oool00000
000000040?ooo`030000003oool0oooo0?l0oooob`3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0[0?ooo`T00000103oool00`000000oooo0?ooo`3o0?oool/0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0:`3oool:000000<0oooo00<00000
0?ooo`3oool0o`3oooo;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
02/0oooo3P00003o0?ooold0oooo00<000000?ooo`3oool0103oool001l0oooo0`00000/0?ooo`h0
0000o`3oooo:0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0;@3oool>00000?l0oooo
b`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo``00000o`3o
ooo;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`0000002@00003o0?oool/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0<P3oool900000?l0oooob`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`0c0?ooo`80000000<0oooo0000000000001000003o0?ooolX0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0<`3oool200000080oooo1P00003o0?ooolT0oooo
00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0<`3oool200000080oooo1`00
003o0?ooolP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0<`3oool3
000000030?ooo`000000000000D00000o`3oooo80?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo0380oooo3000000:0?ooo`030000003oool0oooo0?l0oooo^`3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0a0?ooo``000002`3oool00`000000
oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
<@3oool7000000040?ooo`0000000000000000`0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`<00000<@3oool700000080oooo00<000000?ooo`000000
2`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0ooooY@3oool3000000H0oooo
000O0?ooo`030000003oool0oooo0380oooo1@0000030?ooo`040000003oool0oooo000000X0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0<`3oool3000000@0oooo00D000000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03<0oooo0P0000080?ooo`030000003o
ool0000000P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0<`3oool2000000P0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo0?l0oooo
Y`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0oooo00000100
oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool00000403oool00`000000oooo0?ooo`3o0?ooojL0
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`00000@0?ooo`030000003oool0oooo0?l0ooooY`3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
ooooY`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00<0oooo1@0000050?ooo`030000003oool0oooo00<0000000<0oooo0000003oool0
3`3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`020?ooo`L000001@3oool700000100oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool00P3oool7000000D0oooo1`00000@0?ooo`030000003oool0
oooo0?l0ooooY`3oool00`000000oooo0?ooo`040?ooo`007`3oool3000003T0oooo1`0000050?oo
o`L00000403oool00`000000oooo0?ooo`3o0?ooojD0oooo0`0000060?ooo`007`3oool00`000000
oooo0?ooo`0j0?ooo`D000001P3oool700000100oooo00<000000?ooo`3oool0o`3ooonW0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03/0oooo0`0000080?ooo`L00000
3`3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`070?ooo`L000003P3oool00`000000oooo0?oo
o`3o0?ooojL0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0?@3oool0
0`000000oooo0?ooo`080?ooo`L00000303oool300000?l0ooooZ03oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0oooo1`00000;0?oo
o`D00000o`3ooonW0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03d0
oooo00<000000?ooo`3oool0203oool7000000X0oooo1`00003o0?ooojH0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0B03oool6000000030?ooo`000000000000D0oooo
00<000000?ooo`3oool01`00003o0?ooojH0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0B03oool00`000000oooo00000002000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0700000140oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003o
ool0oooo00@0oooo000A0?ooo`<000002`3oool00`000000oooo0?ooo`180?ooo`040000003oool0
oooo000000H0oooo00D000000?ooo`3oool0oooo000000030?ooo`D000004P3oool00`000000oooo
0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`180?ooo`040000003oool0oooo000000L0oooo100000040?ooo`<00000
4`3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0103oool001D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo000000L0oooo
1@0000030?ooo`<000004`3oool00`000000oooo0?ooo`3o0?oooi80oooo00<000000?ooo`3oool0
103oool001D0oooo00<000000?ooo`3oool01`3oool5000004H0oooo00@000000?ooo`3oool00000
1P3oool7000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo0`00003o0?oooi00oooo100000060?ooo`005@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool000001P3oool>00000080oooo
00@000000?ooo`3oool0oooo0`0000060?ooo`D000002`3oool00`000000oooo0?ooo`3o0?oooh@0
oooo00<000000?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`180?ooo`040000003oool0oooo000000H0oooo3P0000020?ooo`030000003oool0oooo00D0
0000103oool7000000X0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo00@0
oooo000B0?ooo`8000002`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00D0oooo
1@0000000`3oool000000000000500000080oooo00<000000?ooo`0000001P0000030?ooo`L00000
2P3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0103oool00180oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H0oooo0`00
00030?ooo`T0000000<0oooo0000000000001@0000030?ooo`L000002P3oool00`000000oooo0?oo
o`3o0?oooh@0oooo00<000000?ooo`3oool0103oool001<0oooo0`0000090?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`<0000000<0oooo
0000000000002P0000040?ooo`D000002`3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`0000002`0000060?ooo`<00000303oool00`00
0000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0000000:000000P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
G03oool00`000000oooo0000000:000000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0G03o
ool=000000L0oooo0P00000=0?ooo`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`1L0?ooo`d000000P3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooon50?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo05/0oooo3@0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0103oool2000000@0oooo1@00003o0?oooh@0oooo00<000000?oo
o`3oool0103oool001l0oooo0`00001K0?ooo`P0000000<0oooo0000000000000`0000020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool3000000<0oooo1`00003o0?oooh40
oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`1K0?ooo`P000000`3oool00`000000oooo
0?ooo`03000000<0oooo0`0000030?ooo`D000000P3oool7000001@0oooo00<000000?ooo`3oool0
o`3ooom/0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo05`0oooo1@00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@0000000`3oool000000000
0005000000030?ooo`000000000000D00000103oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0ooooK03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1M
0?ooo`<000001P3oool00`000000oooo0?ooo`020?oooa0000000P3oool5000000D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`080?oooa4000000P3oool40000
00H0oooo00<000000?ooo`3oool0303oool300000?l0ooooK@3oool00`000000oooo0?ooo`040?oo
o`007`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo2`0000000`3oool0
000000000005000000030?ooo`000000000000<000001@3oool00`000000oooo0?ooo`0;0?ooo`D0
0000o`3ooom/0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo05l0oooo
00<000000?ooo`3oool01P3oool<000000030?ooo`000000000000`00000103oool00`000000oooo
0?ooo`0:0?ooo`L00000o`3ooom[0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool01P3ooolK00000080oooo0`00000<0?ooo`L00000o`3o
oom[0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool01P3oool7000000030?ooo`000000000000T0000000<0oooo0000000000001@000000
0`3oool0000000000003000000/0oooo1`00003o0?ooof/0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0J@3oool5000000030?ooo`000000000000D0000000@0oooo0000
0000000000000P3oool>000000/0oooo1@00003o0?ooof`0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0JP3oool300000080oooo200000000`3oool000000000000@0000
00P0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooH`3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1[0?ooo`040000003oool0oooo
0?ooo`X0000000<0oooo0000000000003P0000080?ooo`8000000`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`040?ooo`007`3oool30000
06/0oooo00@000000?ooo`3oool0oooo2P0000000`3oool000000000000=000000P0oooo0`000003
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`<000001P3oool0
01l0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`3oool:000000030?ooo`000000
000000`0000000<0oooo0000003oool00`3oool700000080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`020?ooo`T000000P3oool;000000060?ooo`000000oooo
0000003oool000000P3oool8000000T0oooo0`00003o0?ooof@0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`030?ooo`L00000103oool<
000000050?ooo`000000oooo0000003oool02@0000080?ooo`D00000o`3ooomS0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0103oool5
000000@0oooo3`0000000`3oool0000000000009000000<0oooo00@000000?ooo`3oool0oooo1`00
00080?ooo`030000003oool0oooo0?l0ooooE`3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`1b0?ooo`040000003oool0oooo000000D0oooo700000020?ooo`040000003o
ool0oooo0?ooo`L00000203oool00`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0LP3oool010000000oooo0?ooo`0000050?oooa`00000
0P3oool00`000000oooo0?ooo`08000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0LP3o
ool010000000oooo0?ooo`0000060?oooa/000000P3oool01@000000oooo0?ooo`000000oooo00D0
00002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1b0?ooo`040000003oool0oooo000000L0
oooo1P0000000`3oool000000000000@000000040?ooo`000000000000000080oooo00<000000?oo
o`3oool00`0000060?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o
0?ooodh0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`090?ooo`H0000000<0oooo000000000000500000000`3oool000000?ooo`020?oo
o`030000003oool0oooo00D0oooo1@0000080?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooom20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo07h0
oooo800000020?ooo`030000003oool0oooo00@0oooo1`0000070?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo07h0oooo8@0000070?ooo`T000001@3oool3000000X0oooo00<000000?ooo`3oool0
o`3ooom20?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000OP3ooolR000000D0oooo2P00
00040?ooo`D000002@3oool00`000000oooo0?ooo`3o0?oood00oooo0`0000060?ooo`007`3oool0
0`000000oooo0?ooo`1n0?ooob8000001@3oool:000000<0oooo1`0000060?ooo`<00000o`3ooom4
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool02P3ooolR000000<0oooo00<000000?ooo`000000200000040?ooo`L000001@3oool50000
0?l0oooo@`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo00/0oooo4@0000000`3oool0000000000005000000030?ooo`000000000000H0
00000P3oool00`000000oooo00000007000000D0oooo1`0000040?ooo`L00000o`3ooom20?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
303oool@000000030?ooo`000000000000d0000000D0oooo00000000000000000?ooo`08000000H0
oooo1@0000050?ooo`L00000o`3ooom20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo0740oooo00<000000?ooo`3oool03@3oool?00000080oooo3P0000030?ooo`X00000
1`3oool3000000H0oooo1`00003o0?oood80oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`0<0?oooa00000000<0oooo0000000000003@00
00030?ooo`030000003oool0000000L00000203oool00`000000oooo000000020?ooo`040000003o
ool0oooo0?ooo`D00000o`3ooom30?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo0700oooo0`00000=0?ooo`l000000P3oool>000000<0oooo300000060?ooo`80000000D0
oooo0000003oool0oooo000000040?ooo`<00000o`3ooom40?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo06l0oooo1@00000<0?ooo`h000000`3oool=000000<0oooo3P00
00050?ooo`@000000P3oool00`000000oooo0?ooo`030?ooo`<00000o`3ooom30?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo06h0oooo1`00000<0?ooo`D0000000<0oooo
0000003oool0100000050?ooo`X00000103ooolA000000<0oooo1`0000040?ooo`D00000o`3ooom2
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06h0oooo1`00000=0?oo
o`<00000103oool010000000oooo0000000000060?ooo`<000000P3oool3000000D0oooo3`000002
0?ooo`/000000P3oool700000?l0oooo@@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`1^0?ooo`L000003`3oool00`000000oooo0?ooo`020?ooo`030000003oool00000
00P0oooo0P0000040?ooo`030000003oool0oooo00<0oooo1`0000020?ooo`D000001@3oool:0000
00030?ooo`000000000000D00000o`3ooom10?ooo`030000003oool0oooo00@0oooo000O0?ooo`<0
0000K`3oool500000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<0
0000103oool00`000000oooo0?ooo`040?ooo`D000000`3oool4000000D0oooo2`0000000`3oool0
000000000005000001d0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooo`H0
oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`1`0?ooo`<000004@3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo1@0000030?ooo`030000003oool0oooo00D0oooo
0`0000040?ooo`030000003oool0000000D0oooo300000020?ooo`D000002@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00X0oooo0`00000H0?ooo`030000003oool0oooo0?l0oooo
203oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1a0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool00`3oool7000000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`/0000000<0oooo0000000000001000000:0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool5000001L0oooo00<000000?ooo`3oool0o`3o
ool80?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool07@3oool7000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03
0?ooo`X000001@3oool3000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`L000005P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0M0?ooo`L000002`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo2@0000040?ooo`L000001`3oool01000
0000oooo0?ooo`3oool3000000X0oooo1`00000F0?ooo`030000003oool0oooo0?l0oooo203oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo
01h0oooo1@00000<0?ooo`030000003oool0oooo00d0oooo200000030?ooo`L0000000@0oooo0000
000000000000103oool00`000000oooo0?ooo`05000000T0oooo1`00000F0?ooo`030000003oool0
oooo0?l0oooo203oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2C0?oo
o`<000007@3oool7000000@0oooo1`0000040?ooo`D0000000<0oooo0000000000001@0000090?oo
o`D000005`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0M0?ooo`D000001@3oool7000000D0
oooo3000000:0?ooo`<00000603oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0M0?ooo`@00000
1`3oool5000000D0oooo3@0000090?ooo`040000003oool0oooo00000100oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3oool0103oool000P0oooo
0`0000040?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`0000002@3oool3000000H0oooo3@0000090?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool00`3oool300000?l0oooo2P3oool00`000000oooo
0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0U03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`/000000P3oool3000000H0oooo00<0
00000?ooo`3oool0403oool2000000@0oooo1@0000020?ooo`030000003oool0oooo0?l0oooo103o
ool00`000000oooo0?ooo`040?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01P3oool:000000D0oooo100000020?ooo`030000003oool0
oooo0100oooo0P0000030?ooo`L0000000<0oooo0000003oool0:P3oool00`000000oooo0?ooo`3G
0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool500000:d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo2@0000090?ooo`@00000403oool400000080oooo1`0000000`3o
ool000000?ooo`02000002P0oooo00<000000?ooo`3oool0e03oool4000000H0oooo000<0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool000000080000000<0oooo0000003oool02P3oool00`000000oooo00000002000000X0
oooo00<000000?ooo`3oool01@0000000`3oool0000000000005000000030?ooo`000000oooo0080
0000:03oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00@0oooo000;0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo01/0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo0080
oooo100000060?ooo`030000003oool0000000H0000000<0oooo0000000000000`0000020?ooo`04
0000003oool00000000002P0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`040?oo
o`002@3oool2000000L0oooo0P00000;0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool06`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool01P3oool40000
0080oooo00<000000?ooo`0000001P0000020?ooo`<000000`3oool010000000oooo00000000000A
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`04
0?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0203oool00`000000oooo0000000:000000@0oooo00<000000?ooo`0000000P000000103o
ool0000000000000000<0?ooo`050000003oool0oooo0?ooo`0000005P3oool00`000000oooo0?oo
o`3G0?ooo`030000003oool0oooo00@0oooo000:0?ooo`<000001P3oool3000000T0oooo00<00000
0?ooo`3oool0[@3oool3000001d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T000001@3oool:000000/0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`2/0?ooo`D00000;@3oool3000000T0oooo00<00000
0?ooo`0000002P0000040?ooo`/000002P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo0:/0oooo1`00000[0?ooo`D00000203oool;00000080oooo3`00000:
0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0000000>0?ooo`030000003oool0
oooo0=L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0Z`3oool70000
02X0oooo1`0000050?ooo``000001`3oool;000000X0oooo00<000000?ooo`000000100000030?oo
o`@000003@3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo0:/0oooo1`00000Z0?ooo`L00000103oool=000000L0oooo2`00000:0?ooo`P0
00000P3oool5000000`0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`2/0?ooo`D00000:`3oool7000000<0oooo3P0000070?ooo`030000
003oool0000000X000001`3oool9000000030?ooo`000000000000D000002`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0[@3oool3000002d0oooo1@0000040?ooo`l000001P3oool00`000000oooo0?oo
o`07000000<0oooo100000020?ooo`X0000000<0oooo0000000000001@00000;0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`007`3oool3
00000:l0oooo00<000000?ooo`3oool0;03oool3000000D0oooo400000090?ooo`D00000203oool;
00000080oooo1`00000:0?ooo`<000001@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo0:D0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo
02d0oooo00<000000?ooo`3oool01@3oool@000000P0oooo1000000:0?ooo`T00000103oool50000
00X0oooo1@0000040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool01P3oool?000000P0oooo00@000000?ooo`00000000002P3ooolA0000
00X0oooo1`0000030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0Y`3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0203oool=000000@0oooo00H000000?ooo`3oool0oooo0000003oool2
000000/0oooo2@0000000`3oool0000000000003000000/0oooo1`0000030?ooo`030000003oool0
oooo02D0oooo0`00002X0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
0:l0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo``000001@3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000003@3ooolB000000L0oooo1`0000020?ooo`<000009@3o
ool500000:L0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo2`0000060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool>000000<0oooo100000040?ooo`D000000P3oool5
000002<0oooo1`00002V0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool0203oool00`000000oooo00000005000000030?ooo`000000oooo
00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`H0000000<0oooo0000
000000001@0000070?ooo`@0000000@0oooo00000000000000000P3oool700000280oooo1`00002V
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0=l0oooo00<000000?oo
o`3oool02`3oool3000000040?ooo`000000oooo000000L0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo00000002000000<0oooo1@00000<0?ooo`D0000000<0oooo0000000000001@00000R
0?ooo`L00000YP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3O0?oo
o`030000003oool0oooo00/0oooo0P0000020?ooo`030000003oool0000000L0oooo00<000000?oo
o`3oool04P3oool010000000oooo0?ooo`0000050?ooo`<000003`3oool00`000000oooo0?ooo`08
000002<0oooo1@00002W0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool02`3oool200000080oooo00<000000?ooo`3oool01@3oool30000
01@0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0080oooo2000000R0?ooo`<00000Z03oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`3^0?ooo`040000003oool0oooo000000H0oooo1@00000C0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`<00000103o
ool5000001h0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00<0oooo1`00000E0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo1@00000I0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0103oool0
01l0oooo0`00003a0?ooo`030000003oool0oooo00<0oooo1`00000E0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00d0oooo1@00000D0?ooo`030000003oool0oooo0:D0oooo0`0000060?ooo`007`3oool00`000000
oooo0?ooo`3a0?ooo`030000003oool0oooo00<0oooo1`00000L0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`H000003P3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?40oooo
00<000000?ooo`3oool0103oool5000002h0oooo00<000000?ooo`3oool07`3oool5000000T0oooo
00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`3i0?ooo`<00000;`3oool00`000000oooo0?ooo`0T0?ooo`H00000[@3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0:P3oool700000:H0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0n`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo1`00002O0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?/0oooo00<000000?ooo`3o
ool0J03oool7000009P0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
n`3oool00`000000oooo0?ooo`1_0?ooo`H00000TP3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`3k0?ooo`030000003oool0oooo07D0oooo1P00002<0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooNP3oool6000008H0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`D00000P@3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohD0oooo1P00001k0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`<00000o`3ooon;0?ooo`D00000M03oool3000000H0oooo
000O0?ooo`030000003oool0oooo0?l0ooooT03oool600000700oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`L00000G@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooW@3oool70000
05H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooj@0oooo1`00001?0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`L00000B03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0oooo/P3o
ool700000440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oookT0oooo2@00000h0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3oooo20?ooo`X00000;P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0
ooooc03oool9000002D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooomD0oooo1P00000M0?ooo`<000002`3oool00`000000oooo
0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?ooom/0oooo1P00000F0?ooo`D000002P3o
ool00`000000oooo0?ooo`040?ooo`007`3oool300000?l0ooooh@3oool8000000d0oooo1`000007
0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`X000000`3oool70000
00T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`X0
00002@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?ooooL0oooo
1@00000:0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0oooon03o
ool3000000/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooj
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0o`3ooooj0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0103oool00180oooo0`00000:0?ooo`030000003oool0oooo0?l0oooonP3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000A0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooooX0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`040?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0103oool00140oooo00D00000
0?ooo`3oool0oooo000000090?ooo`D00000o`3ooooo0?ooo`80oooo100000060?ooo`004@3oool2
00000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool0
0`000000oooo0?ooo`040?ooo`004@3oool010000000oooo00000000000:0?ooo`030000003oool0
oooo0?l0ooooo`3oool70?ooo`030000003oool0oooo00@0oooo000B0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
04<0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0103oool001<0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo000D0?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo000O0?ooool00000o`00000;000000H0oooo003o
0?ooool0oooo<03oool00001\
\>"],
  ImageRangeCache->{{{0, 557.875}, {344.438, 0}} -> {-0.146211, 3.18858, \
0.00352679, 0.00834877}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, a1_, a2_] := 
        h0\ Sqrt[
            om\ \((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + \ 
              a1\ \((1 + z)\) + a2\ \((1 + z)\)^2];\)\), "\n", 
    \(ww[z_, om_, a1_, 
        a2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, a1, a2]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, a1, a2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws8 = \(ww[z, om, a1, a2]\  /. Part[chmin8, 2]\)\ \  /. \ 
            om \[Rule] 0.3 // FullSimplify;\)\), "\n", 
    \(Plot[ws8, {z, 0, 2}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.586695 0.465977 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02752 -27.3125 -7.6875 ]
[-0.0125 .02752 0 7.6875 ]
[-0.0125 .12072 -18.3125 -7.6875 ]
[-0.0125 .12072 0 7.6875 ]
[-0.0125 .21391 -27.3125 -7.6875 ]
[-0.0125 .21391 0 7.6875 ]
[-0.0125 .30711 -27.3125 -7.6875 ]
[-0.0125 .30711 0 7.6875 ]
[-0.0125 .4003 -27.3125 -7.6875 ]
[-0.0125 .4003 0 7.6875 ]
[-0.0125 .4935 -27.3125 -7.6875 ]
[-0.0125 .4935 0 7.6875 ]
[-0.0125 .58669 -10.125 -7.6875 ]
[-0.0125 .58669 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02752 m
.00625 .02752 L
s
gsave
-0.0125 .02752 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .12072 m
.00625 .12072 L
s
gsave
-0.0125 .12072 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .21391 m
.00625 .21391 L
s
gsave
-0.0125 .21391 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .30711 m
.00625 .30711 L
s
gsave
-0.0125 .30711 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .4003 m
.00625 .4003 L
s
gsave
-0.0125 .4003 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .4935 m
.00625 .4935 L
s
gsave
-0.0125 .4935 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .58669 m
.00625 .58669 L
s
gsave
-0.0125 .58669 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05082 m
.00375 .05082 L
s
0 .07412 m
.00375 .07412 L
s
0 .09742 m
.00375 .09742 L
s
0 .14402 m
.00375 .14402 L
s
0 .16732 m
.00375 .16732 L
s
0 .19061 m
.00375 .19061 L
s
0 .23721 m
.00375 .23721 L
s
0 .26051 m
.00375 .26051 L
s
0 .28381 m
.00375 .28381 L
s
0 .33041 m
.00375 .33041 L
s
0 .35371 m
.00375 .35371 L
s
0 .377 m
.00375 .377 L
s
0 .4236 m
.00375 .4236 L
s
0 .4469 m
.00375 .4469 L
s
0 .4702 m
.00375 .4702 L
s
0 .5168 m
.00375 .5168 L
s
0 .5401 m
.00375 .5401 L
s
0 .5634 m
.00375 .5634 L
s
0 .00422 m
.00375 .00422 L
s
0 .60999 m
.00375 .60999 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02752 m
1 .02752 L
s
.99375 .12072 m
1 .12072 L
s
.99375 .21391 m
1 .21391 L
s
.99375 .30711 m
1 .30711 L
s
.99375 .4003 m
1 .4003 L
s
.99375 .4935 m
1 .4935 L
s
.99375 .58669 m
1 .58669 L
s
.125 Mabswid
.99625 .05082 m
1 .05082 L
s
.99625 .07412 m
1 .07412 L
s
.99625 .09742 m
1 .09742 L
s
.99625 .14402 m
1 .14402 L
s
.99625 .16732 m
1 .16732 L
s
.99625 .19061 m
1 .19061 L
s
.99625 .23721 m
1 .23721 L
s
.99625 .26051 m
1 .26051 L
s
.99625 .28381 m
1 .28381 L
s
.99625 .33041 m
1 .33041 L
s
.99625 .35371 m
1 .35371 L
s
.99625 .377 m
1 .377 L
s
.99625 .4236 m
1 .4236 L
s
.99625 .4469 m
1 .4469 L
s
.99625 .4702 m
1 .4702 L
s
.99625 .5168 m
1 .5168 L
s
.99625 .5401 m
1 .5401 L
s
.99625 .5634 m
1 .5634 L
s
.99625 .00422 m
1 .00422 L
s
.99625 .60999 m
1 .60999 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .07393 L
.10458 .15566 L
.14415 .2403 L
.18221 .32016 L
.22272 .39616 L
.26171 .45667 L
.30316 .5065 L
.34309 .54169 L
.3815 .56571 L
.40134 .57502 L
.42237 .58297 L
.44212 .5889 L
.4602 .59319 L
.47961 .59676 L
.49044 .59834 L
.50049 .59958 L
.51947 .60136 L
.5295 .60205 L
.53507 .60236 L
.5402 .6026 L
.55048 .60297 L
.55589 .60311 L
.55865 .60317 L
.56161 .60322 L
.56421 .60325 L
.56658 .60328 L
.56772 .60329 L
.56897 .6033 L
.57013 .60331 L
.57122 .60331 L
.57249 .60332 L
.57316 .60332 L
.57388 .60332 L
.5746 .60332 L
.57536 .60332 L
.576 .60332 L
.57671 .60332 L
.57798 .60331 L
.57869 .60331 L
.57933 .60331 L
.58178 .6033 L
.58409 .60328 L
.58663 .60325 L
.59176 .60318 L
.59652 .60309 L
.60096 .60299 L
.61099 .6027 L
.62176 .6023 L
.64294 .6013 L
Mistroke
.66304 .60012 L
.70128 .59738 L
.74198 .59398 L
.78116 .59041 L
.8228 .58644 L
.86292 .58255 L
.90152 .5788 L
.94257 .57485 L
.97619 .57168 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{537.938, 332.5},
  ImageMargins->{{43, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008I0001C2000`400?l00000o`00003oo`3ooooo
0?oooa/0oooo003o0?ooool0oooo6`3oool00?l0ooooo`3ooolK0?ooo`00o`3ooooo0?oooa/0oooo
003o0?ooool0oooo6`3oool002`0oooo0`00001`0?ooo`<000000`3oool00`000000oooo00000002
00000740oooo0`00001`0?ooo`<000000`3oool00`000000oooo00000002000006l0oooo1@00000<
0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000006h0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06d0oooo00@000000?ooo`3oool00000303oool002/0oooo00D0
00000?ooo`3oool0oooo0000001^0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1]0?ooo`030000003oool0oooo00`0oooo000[0?ooo`050000003oool0oooo0?ooo`00
0000KP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`0;0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000006h0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0L03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool02P3oool0
02/0oooo00D000000?ooo`3oool0oooo0000001^0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00X0oooo000[0?ooo`050000003oool0
oooo0?ooo`000000KP3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00001b0?ooo`030000
003oool0oooo0700oooo00<000000?ooo`3oool01@3oool2000007<0oooo00<000000?ooo`3oool0
2P3oool002/0oooo00D000000?ooo`3oool0oooo0000001^0?ooo`050000003oool0oooo0?ooo`00
00001@3oool00`000000oooo0?ooo`1`0?ooo`800000L@3oool2000000L0oooo00<000000?ooo`3o
ool0KP3oool01@000000oooo0?ooo`3oool0000000`0oooo000/0?ooo`<00000L03oool3000000L0
oooo0`00001`0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool01P3oool3000006h0
oooo0`00000=0?ooo`00o`3ooooo0?oooa/0oooo003o0?ooool0oooo6`3oool00?l0ooooo`3ooolK
0?ooo`00o`3ooooo0?oooa/0oooo003o0?ooool0oooo6`3oool00?l0ooooo`3ooolK0?ooo`00o`3o
oooo0?oooa/0oooo003o0?ooool0oooo6`3oool00280ooooo`00003g00000040oooo000R0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00T0oooo0@0000010?ooo`008P3oool3000000T0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo0`0000010?ooo`008P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02@3o
ool100000040oooo000R0?ooo`030000003oool0oooo0?l0ooool`3oool100000040oooo000R0?oo
o`030000003oool0oooo0?l0ooool`3oool100000040oooo000R0?ooo`030000003oool0oooo0?l0
ooool`3oool100000040oooo000R0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooooW0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`3o0?ooonH0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooiP3oool100000040oooo000R0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooU0?ooo`4000000@3oool000`0oooo0`0000030?ooo`030000003oool0000000@0
00002@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooi03oool100000040
oooo000=0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooi03oool100000040oooo000=0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool4000000`0oooo00<000000?ooo`3oool0
o`3ooooP0?ooo`@000000@3oool000<0oooo1`0000030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooh`3o
ool100000040oooo000=0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooohP3oool100000040oooo000=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0ooooh@3oool100000040oooo000=0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0
ooooh@3oool100000040oooo000<0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?ooon00oooo0@0000010?ooo`00
3@3oool00`000000oooo0?ooo`050?ooo`<000002P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooog`3oool100000040oooo000R0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3ooooO0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?ooomh0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0?l0oooogP3oool100000040oooo000R0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0o`3ooooM0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`3o0?ooom`0oooo0@0000010?ooo`008P3oool3000001@0oooo00<0
00000?ooo`3oool0o`3ooooJ0?ooo`<000000@3oool00280oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?ooom/0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0?l0oooofP3oool100000040oooo000R0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`3o0?ooomT0oooo0@0000010?ooo`008P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0oooof03oool100000040oooo000R0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`4000000@3oool00280oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?ooomL0oooo0@0000010?ooo`008P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0ooooe`3oool100000040oooo000R0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooooF0?ooo`4000000@3oool00280oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooomD0oooo0@0000010?ooo`008P3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0ooooe@3oool100000040oooo000R0?oo
o`<00000703oool00`000000oooo0?ooo`3o0?ooom80oooo0`0000010?ooo`008P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooood`3oool100000040oooo000R0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`4000000@3oool00280oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooom80oooo0@0000010?ooo`008P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooodP3oool100000040oooo000R0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`4000000@3oool00280
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooom40oooo0@0000010?ooo`00
8P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooood03oool100000040oooo
000R0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3oooo@0?ooo`4000000@3o
ool00280oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooll0oooo0@000001
0?ooo`008P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooc`3oool10000
0040oooo000R0?ooo`<000008P3oool00`000000oooo0?ooo`3o0?oool`0oooo0`0000010?ooo`00
8P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooocP3oool100000040oooo
000R0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`4000000@3o
ool00280oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000001
0?ooo`008P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooc03oool10000
0040oooo000R0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`40
00000@3oool00280oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oool/0oooo
0@0000010?ooo`008P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooob`3o
ool100000040oooo000R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`4000000@3oool001D0oooo0`00000:0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0o`3oooo:0?ooo`4000000@3oool001H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooob@3oool100000040oooo000F0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooolT0oooo
0@0000010?ooo`00303oool7000000<0oooo00<000000?ooo`3oool02@3oool4000002L0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`@000000@3oool001H0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooob03oool100000040oooo000F0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oo
olL0oooo0@0000010?ooo`005P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0o`3oooo70?ooo`4000000@3oool001D0oooo0P00000;0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0o`3oooo60?ooo`4000000@3oool001H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0ooooaP3o
ool100000040oooo000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3oooo5
0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oo
olD0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0
ooooa03oool100000040oooo000R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
o`3oooo40?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3o0?oool<0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0?l0oooo``3oool100000040oooo000R0?ooo`<00000;P3oool00`000000oooo0?ooo`3o0?oo
ol00oooo0`0000010?ooo`008P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0
oooo`P3oool100000040oooo000R0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
o`3oooo10?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`3o0?oool40oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0?l0oooo`03oool100000040oooo000R0?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0o`3oooo00?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`3o0?oookl0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0?l0oooo_`3oool100000040oooo000R0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0o`3ooonn0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`3o0?oookh0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0c0?oo
o`030000003oool0oooo0?l0oooo_@3oool100000040oooo000R0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0o`3ooonm0?ooo`4000000@3oool00280oooo0`00000d0?ooo`030000
003oool0oooo0?l0oooo^P3oool300000040oooo000R0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0o`3ooonl0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`3o0?oook/0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0?l0oooo^`3oool100000040oooo000R0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`3o0?oookX0oooo0@0000010?ooo`008P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0?l0oooo^@3oool100000040oooo000R0?ooo`030000003oool0
oooo03L0oooo00<000000?ooo`3oool0o`3oooni0?ooo`4000000@3oool00280oooo00<000000?oo
o`3oool0>03oool00`000000oooo0?ooo`3o0?oookP0oooo0@0000010?ooo`008P3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo0?l0oooo^03oool100000040oooo000R0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooong0?ooo`4000000@3oool00280oooo0`00
000i0?ooo`030000003oool0oooo0?l0oooo]@3oool300000040oooo000R0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`4000000@3oool00280oooo00<000000?oo
o`3oool0>P3oool00`000000oooo0?ooo`3o0?oookH0oooo0@0000010?ooo`008P3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo0?l0oooo]@3oool100000040oooo000R0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooone0?ooo`4000000@3oool00280oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`3o0?oookD0oooo0@0000010?ooo`008P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo]03oool100000040oooo000R0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3ooond0?ooo`4000000@3oool00280
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`3o0?oook<0oooo0@0000010?ooo`00
303oool3000000<0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0o`3ooonc0?ooo`4000000@3oool000/0oooo00D000000?ooo`3oool0oooo
000000040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo0?l0oooo/P3oool100000040oooo000;0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`3o0?oook80oooo0@0000010?ooo`000`3oool7000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000:0?ooo`@00000?P3oool00`000000
oooo0?ooo`3o0?ooojh0oooo100000010?ooo`002`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0
oooo/@3oool100000040oooo000;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooon`0?ooo`40
00000@3oool000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0?l0oooo/03oool10000
0040oooo000;0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooojl0oooo0@000001
0?ooo`00303oool3000000H0oooo0`00000:0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0o`3ooon_0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0@P3oool00`000000
oooo0?ooo`3o0?ooojh0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0?l0oooo[P3oool100000040oooo000R0?ooo`030000003oool0oooo04<0oooo00<0
00000?ooo`3oool0o`3ooon]0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`3o0?ooojd0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo0?l0oooo[03oool100000040oooo000R0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool0o`3ooon/0?ooo`4000000@3oool00280oooo0`0000150?ooo`030000
003oool0oooo0?l0ooooZ@3oool300000040oooo000R0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0o`3ooon[0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`3o0?oooj/0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0?l0ooooZP3oool100000040oooo000R0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`3o0?ooojT0oooo0@0000010?ooo`008P3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo0?l0ooooZ@3oool100000040oooo000R0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`4000000@3oool00280oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`3o0?ooojP0oooo0@0000010?ooo`008P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo0?l0ooooY`3oool100000040oooo000R0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`4000000@3oool00280oooo0`00
001:0?ooo`030000003oool0oooo0?l0ooooY03oool300000040oooo000R0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`4000000@3oool00280oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`3o0?ooojD0oooo0@0000010?ooo`008P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0ooooY@3oool100000040oooo000R0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`4000000@3oool00280oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`3o0?oooj@0oooo0@0000010?ooo`008P3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0?l0ooooX`3oool100000040oooo000R0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`4000000@3oool00280
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?oooj80oooo0@0000010?ooo`00
8P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0?l0ooooXP3oool100000040oooo
000R0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`4000000@3o
ool00280oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o0?oooj40oooo0@000001
0?ooo`008P3oool3000004l0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`<000000@3oool00280
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oooj00oooo0@0000010?ooo`00
8P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooX03oool100000040oooo
000R0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooonO0?ooo`4000000@3o
ool00280oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`3o0?oooil0oooo0@000001
0?ooo`008P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooWP3oool10000
0040oooo000R0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0o`3ooonN0?ooo`40
00000@3oool00280oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?oooid0oooo
0@0000010?ooo`008P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0ooooW@3o
ool100000040oooo000<0?ooo`<000000`3oool00`000000oooo0?ooo`03000000X0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?oooi`0oooo0@0000010?ooo`002`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`4000000@3oool000/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0?l0ooooV`3oool100000040oooo00030?ooo`L0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
2@3oool4000005@0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`@000000@3oool000/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`4000000@3oool000/0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000X0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`3o0?oooiX0oooo0@0000010?ooo`002`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1G0?ooo`03
0000003oool0oooo0?l0ooooV@3oool100000040oooo000;0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0o`3ooonI0?ooo`4000000@3oool000`0oooo0`0000080?ooo`8000002@3oool00`000000oooo
0?ooo`1H0?ooo`030000003oool0oooo0?l0ooooV03oool100000040oooo000R0?ooo`030000003o
ool0oooo05P0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`4000000@3oool00280oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?oooiL0oooo0@0000010?ooo`008P3oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo0?l0ooooU`3oool100000040oooo000R0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`4000000@3oool00280oooo
00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`3o0?oooiH0oooo0@0000010?ooo`008P3o
ool3000005/0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`<000000@3oool00280oooo00<00000
0?ooo`3oool0F`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`008P3oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0ooooU03oool100000040oooo000R0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`4000000@3oool00280oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?oooi<0oooo0@0000010?ooo`008P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0ooooTP3oool100000040oooo000R
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`4000000@3oool0
0280oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?oooi40oooo0@0000010?oo
o`008P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooT@3oool100000040
oooo000R0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3ooon@0?ooo`400000
0@3oool00280oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?oooi00oooo0@00
00010?ooo`008P3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0?l0ooooS`3oool1
00000040oooo000R0?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooohd0oooo0`0000010?oo
o`008P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0ooooSP3oool100000040
oooo000R0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3ooon>0?ooo`400000
0@3oool00280oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@00
00010?ooo`008P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0ooooS03oool1
00000040oooo000R0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3ooon<0?oo
o`4000000@3oool00280oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o0?oooh/0
oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0?l0oooo
R`3oool100000040oooo000R0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0o`3o
oon:0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3o
0?ooohX0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
0?l0ooooR@3oool100000040oooo000R0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0o`3ooon90?ooo`4000000@3oool00280oooo0`00001X0?ooo`030000003oool0oooo0?l0oooo
QP3oool300000040oooo000R0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3o
oon70?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o
0?ooohL0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0?l0ooooQP3oool100000040oooo000R0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0o`3ooon60?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`3o0?ooohD0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo0?l0ooooQ@3oool100000040oooo000R0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`00303oool3000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o
ool0o`3ooon30?ooo`4000000@3oool000/0oooo00D000000?ooo`3oool0oooo000000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`3o0?oooh80
oooo0@0000010?ooo`002`3oool01@000000oooo0?ooo`3oool0000000@0oooo1P0000080?ooo`@0
0000K@3oool00`000000oooo0?ooo`3o0?ooogl0oooo100000010?ooo`000`3oool7000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000T0
oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3o0?oooh40oooo0@0000010?ooo`00
2`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo0?l0ooooP@3oool100000040oooo000;0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo000000090?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0o`3ooon00?ooo`4000000@3oool000/0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0L@3oool00`00
0000oooo0?ooo`3o0?ooogl0oooo0@0000010?ooo`002`3oool01@000000oooo0?ooo`3oool00000
00L0oooo0P0000090?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0o`3ooomo0?oo
o`4000000@3oool000`0oooo0`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`3o0?ooogh0oooo0@0000010?ooo`008P3oool00`000000oooo
0?ooo`1c0?ooo`030000003oool0oooo0?l0ooooO@3oool100000040oooo000R0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`4000000@3oool00280oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?ooog`0oooo0@0000010?ooo`008P3oool00`00
0000oooo0?ooo`1d0?ooo`030000003oool0oooo0?l0ooooO03oool100000040oooo000R0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`4000000@3oool00280oooo
0`00001f0?ooo`030000003oool0oooo0?l0ooooN03oool300000040oooo000R0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`4000000@3oool00280oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`3o0?ooogT0oooo0@0000010?ooo`008P3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo0?l0ooooN@3oool100000040oooo000R0?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`4000000@3oool00280oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`3o0?ooogL0oooo0@0000010?ooo`008P3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0?l0ooooM`3oool100000040oooo000R
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`4000000@3oool0
0280oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`3o0?ooogH0oooo0@0000010?oo
o`008P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0?l0ooooM@3oool100000040
oooo000R0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`400000
0@3oool00280oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?ooog@0oooo0@00
00010?ooo`008P3oool3000007d0oooo00<000000?ooo`3oool0o`3oooma0?ooo`<000000@3oool0
0280oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?ooog80oooo0@0000010?oo
o`008P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo0?l0ooooLP3oool100000040
oooo000R0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0o`3oooma0?ooo`400000
0@3oool00280oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`3o0?ooog40oooo0@00
00010?ooo`008P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0?l0ooooL03oool1
00000040oooo000R0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0o`3ooom_0?oo
o`4000000@3oool00280oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`3o0?ooofh0
oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0?l0oooo
K@3oool100000040oooo000R0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0o`3o
oom]0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`3o
0?ooof`0oooo0@0000010?ooo`008P3oool3000008D0oooo00<000000?ooo`3oool0o`3ooomY0?oo
o`<000000@3oool00280oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooofX0
oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0oooo
J@3oool100000040oooo000R0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3o
oomX0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o
0?ooofP0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo
0?l0ooooI`3oool100000040oooo000R0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0o`3ooomV0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`3o0?ooofD0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2<0?ooo`030000003o
ool0oooo0?l0ooooI03oool100000040oooo000<0?ooo`<000000`3oool00`000000oooo00000004
000000T0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?ooof<0oooo0@000001
0?ooo`002`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0ooooH`3oool100000040oooo000;
0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`4000000@3oool000<0oooo1`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool4
000008h0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`@000000@3oool000/0oooo00D000000?oo
o`3oool0oooo000000080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0T03oool0
0`000000oooo0?ooo`3o0?ooof00oooo0@0000010?ooo`002`3oool01@000000oooo0?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo0?l0ooooG`3oool100000040oooo000;0?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3ooomN
0?ooo`4000000@3oool000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0?l0ooooGP3o
ool100000040oooo000<0?ooo`<000001P3oool3000000X0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`3o0?oooed0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo0?l0ooooG03oool100000040oooo000R0?ooo`030000003oool0oooo09D0
oooo00<000000?ooo`3oool0o`3ooomK0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`3o0?oooeX0oooo0@0000010?ooo`008P3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo0?l0ooooF@3oool100000040oooo000R0?ooo`030000003oool0
oooo09P0oooo0P00003o0?oooeT0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo0?l0ooooEP3oool100000040oooo000R0?ooo`<00000V`3oool00`000000
oooo0?ooo`3o0?oooe<0oooo0`0000010?ooo`008P3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo0?l0ooooE03oool100000040oooo000R0?ooo`030000003oool0oooo09d0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0WP3oool0
0`000000oooo0?ooo`3o0?oooe80oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2O0?oo
o`800000o`3ooomB0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`3o0?ooodl0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo0?l0ooooCP3oool100000040oooo000R0?ooo`030000003oool0oooo0:<0oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`3o0?oood`0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2U0?oo
o`800000o`3ooom<0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`3o0?ooodT0oooo0@0000010?ooo`008P3oool300000:P0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`<000000@3oool00280oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?oo
o`3o0?ooodL0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2Z0?ooo`800000o`3ooom7
0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`3o0?oo
od@0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`2]0?ooo`800000o`3ooom40?ooo`40
00000@3oool00280oooo00<000000?ooo`3oool0[`3oool200000?l0oooo@P3oool100000040oooo
000R0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3ooolo0?ooo`4000000@3o
ool00280oooo00<000000?ooo`3oool0/P3oool200000?l0oooo?`3oool100000040oooo000R0?oo
o`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0o`3oooll0?ooo`4000000@3oool00280
oooo00<000000?ooo`3oool0]@3oool200000?l0oooo?03oool100000040oooo000R0?ooo`030000
003oool0oooo0;L0oooo0P00003o0?ooocX0oooo0@0000010?ooo`008P3oool00`000000oooo0?oo
o`2i0?ooo`030000003oool0oooo0?l0oooo=`3oool100000040oooo000R0?ooo`<00000^P3oool2
00000?l0oooo=@3oool300000040oooo000R0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0_@3oool200000?l0
oooo=03oool100000040oooo000R0?ooo`030000003oool0oooo0;l0oooo0P00003o0?oooc80oooo
0@0000010?ooo`008P3oool00`000000oooo0?ooo`310?ooo`800000o`3ooolQ0?ooo`@000002`3o
ool100000040oooo000R0?ooo`030000003oool0oooo0<<0oooo0P00003o0?oooaL0oooo2000000?
0?ooo`4000000@3oool00280oooo00<000000?ooo`3oool0a@3oool300000?l0oooo2P3oool:0000
01L0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`380?ooo`<00000o03oool:00000240
oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`3;0?ooo`800000l03oool:000002/0oooo
0@0000010?ooo`005@3oool3000000X0oooo00<000000?ooo`3oool0c@3oool300000><0oooo2P00
000e0?ooo`4000000@3oool001@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0=00oooo0`00003G0?ooo`T00000?`3oool100000040oooo000D0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3C0?ooo`<00000bP3oool:000004P0oooo0@00
00010?ooo`00503oool01@000000oooo0?ooo`3oool0000000T0oooo1000003E0?ooo`@00000^`3o
ool;000004l0oooo100000010?ooo`00503oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0fP3oool400000:d0oooo2P00001M0?ooo`4000000@3oool001@0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0=h0oooo1000002J0?ooo`l00000I`3o
ool100000040oooo000D0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?oo
o`3R0?ooo`D00000QP3oool?000007H0oooo0@0000010?ooo`00503oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0i`3oool4000007P0oooo2P0000250?ooo`4000000@3o
ool001D0oooo0`00000:0?ooo`030000003oool0oooo0>/0oooo1@00001Y0?ooo`X00000S`3oool1
00000040oooo000R0?ooo`030000003oool0oooo0?00oooo3@00001B0?ooo`X00000V@3oool10000
0040oooo000R0?ooo`030000003oool0oooo0?d0oooo2`00000c0?oooa@00000X`3oool100000040
oooo000R0?ooo`030000003oool0oooo0?l0oooo2@3ooolc00000;L0oooo0@0000010?ooo`008P3o
ool00`000000oooo0?ooo`3o0?oooo<0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`3o
0?oooo<0oooo0@0000010?ooo`008P3oool300000?l0ooool@3oool300000040oooo000R0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo07@0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`090?ooo`40
00000@3oool00280oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1d0?ooo`030000
003oool0oooo00T0oooo0@0000010?ooo`008P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`4000000@3o
ool00280ooooo`00003g00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 536.938}, {331.5, 0}} -> {-0.194576, -1.35171, \
0.00418861, 0.00428042}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh8[
        z_] := \(om*\((1 + z)\)^3\  + \ \((1 - om - a1 - a2)\)\  + 
            a1\ \((1 + z)\)\  + a2\ \((1 + z)\)^2\  - 0.3\ \((1 + z)\)^3\  - 
            0.7 /. \ Part[chmin8, 2]\)\  /. om \[Rule] 0.3\), "\n", 
    \(\(pldh8 = 
        Plot[dh8[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh8, DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0187337 0.125966 [
[.15986 .00623 -12.625 -15.375 ]
[.15986 .00623 12.625 0 ]
[.29592 .00623 -9.5625 -15.375 ]
[.29592 .00623 9.5625 0 ]
[.43197 .00623 -12.625 -15.375 ]
[.43197 .00623 12.625 0 ]
[.56803 .00623 -5.0625 -15.375 ]
[.56803 .00623 5.0625 0 ]
[.70408 .00623 -12.625 -15.375 ]
[.70408 .00623 12.625 0 ]
[.84014 .00623 -9.5625 -15.375 ]
[.84014 .00623 9.5625 0 ]
[.97619 .00623 -12.625 -15.375 ]
[.97619 .00623 12.625 0 ]
[.01131 .1447 -10.125 -7.6875 ]
[.01131 .1447 0 7.6875 ]
[.01131 .27067 -10.125 -7.6875 ]
[.01131 .27067 0 7.6875 ]
[.01131 .39663 -10.125 -7.6875 ]
[.01131 .39663 0 7.6875 ]
[.01131 .5226 -10.125 -7.6875 ]
[.01131 .5226 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01873 m
.15986 .02498 L
s
gsave
.15986 .00623 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01873 m
.29592 .02498 L
s
gsave
.29592 .00623 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01873 m
.43197 .02498 L
s
gsave
.43197 .00623 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01873 m
.56803 .02498 L
s
gsave
.56803 .00623 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01873 m
.70408 .02498 L
s
gsave
.70408 .00623 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01873 m
.84014 .02498 L
s
gsave
.84014 .00623 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01873 m
.97619 .02498 L
s
gsave
.97619 .00623 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01873 m
.05102 .02248 L
s
.07823 .01873 m
.07823 .02248 L
s
.10544 .01873 m
.10544 .02248 L
s
.13265 .01873 m
.13265 .02248 L
s
.18707 .01873 m
.18707 .02248 L
s
.21429 .01873 m
.21429 .02248 L
s
.2415 .01873 m
.2415 .02248 L
s
.26871 .01873 m
.26871 .02248 L
s
.32313 .01873 m
.32313 .02248 L
s
.35034 .01873 m
.35034 .02248 L
s
.37755 .01873 m
.37755 .02248 L
s
.40476 .01873 m
.40476 .02248 L
s
.45918 .01873 m
.45918 .02248 L
s
.48639 .01873 m
.48639 .02248 L
s
.51361 .01873 m
.51361 .02248 L
s
.54082 .01873 m
.54082 .02248 L
s
.59524 .01873 m
.59524 .02248 L
s
.62245 .01873 m
.62245 .02248 L
s
.64966 .01873 m
.64966 .02248 L
s
.67687 .01873 m
.67687 .02248 L
s
.73129 .01873 m
.73129 .02248 L
s
.7585 .01873 m
.7585 .02248 L
s
.78571 .01873 m
.78571 .02248 L
s
.81293 .01873 m
.81293 .02248 L
s
.86735 .01873 m
.86735 .02248 L
s
.89456 .01873 m
.89456 .02248 L
s
.92177 .01873 m
.92177 .02248 L
s
.94898 .01873 m
.94898 .02248 L
s
.25 Mabswid
0 .01873 m
1 .01873 L
s
.02381 .1447 m
.03006 .1447 L
s
gsave
.01131 .1447 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .27067 m
.03006 .27067 L
s
gsave
.01131 .27067 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .39663 m
.03006 .39663 L
s
gsave
.01131 .39663 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .5226 m
.03006 .5226 L
s
gsave
.01131 .5226 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04393 m
.02756 .04393 L
s
.02381 .06912 m
.02756 .06912 L
s
.02381 .09431 m
.02756 .09431 L
s
.02381 .11951 m
.02756 .11951 L
s
.02381 .16989 m
.02756 .16989 L
s
.02381 .19509 m
.02756 .19509 L
s
.02381 .22028 m
.02756 .22028 L
s
.02381 .24547 m
.02756 .24547 L
s
.02381 .29586 m
.02756 .29586 L
s
.02381 .32105 m
.02756 .32105 L
s
.02381 .34625 m
.02756 .34625 L
s
.02381 .37144 m
.02756 .37144 L
s
.02381 .42182 m
.02756 .42182 L
s
.02381 .44702 m
.02756 .44702 L
s
.02381 .47221 m
.02756 .47221 L
s
.02381 .4974 m
.02756 .4974 L
s
.02381 .54779 m
.02756 .54779 L
s
.02381 .57298 m
.02756 .57298 L
s
.02381 .59818 m
.02756 .59818 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01873 m
.03279 .0178 L
.04262 .01692 L
.053 .01615 L
.06244 .0156 L
.07298 .01514 L
.07878 .01495 L
.08144 .01489 L
.08426 .01483 L
.08667 .01479 L
.08795 .01477 L
.08932 .01475 L
.09059 .01474 L
.09174 .01473 L
.0929 .01472 L
.094 .01472 L
.09527 .01472 L
.09598 .01472 L
.09663 .01472 L
.09788 .01472 L
.09906 .01472 L
.09973 .01472 L
.10044 .01473 L
.10171 .01474 L
.10308 .01475 L
.10458 .01476 L
.10709 .0148 L
.10982 .01485 L
.11478 .01497 L
.11962 .01512 L
.12409 .01529 L
.13423 .0158 L
.145 .0165 L
.16448 .01823 L
.18275 .02037 L
.22144 .02659 L
.26258 .0357 L
.30221 .0469 L
.34031 .05993 L
.38088 .07623 L
.41992 .09428 L
.46142 .116 L
.5014 .13941 L
.53987 .16423 L
.58079 .1931 L
.62019 .22331 L
.65808 .25459 L
.69842 .29029 L
.73724 .32698 L
.77852 .36851 L
Mistroke
.81828 .41097 L
.85652 .45407 L
.89722 .50238 L
.9364 .55128 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{529.5, 327.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008A0001Ab000`400?l00000o`00003oo`3ooooo
0?oooa<0oooo003o0?ooool0oooo4`3oool00?l0ooooo`3ooolC0?ooo`00o`3ooooo0?oooa<0oooo
003o0?ooool0oooo4`3oool005<0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000=`3oool3000000<0oooo00<000000?ooo`0000000P00000g0?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`00000l0?ooo`<00000>`3oool3000000<0oooo
00<000000?ooo`00000010000000103oool0000000000000000g0?ooo`<000000`3oool00`000000
oooo00000002000003L0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00h0oooo001B0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03<0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02`3oool00580oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`00DP3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0b0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo001B0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0380oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0380oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00580
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0<`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0<`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`00DP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000f0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000003H0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000?@3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000h0?ooo`030000003oool0oooo00D0
oooo0P00000h0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000>0?ooo`00
603oool00`000000oooo0?ooo`0g0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0=@3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03/0oooo0P00000l0?ooo`800000
1P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=P3oool2000000L0
oooo00<000000?ooo`3oool0=P3oool2000000H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00d0oooo000H0?ooo`030000003oool0oooo03P0oooo0`0000060?ooo`<0
0000103oool3000003D0oooo0`0000070?ooo`<00000=@3oool3000000H0oooo100000030?ooo`<0
0000>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<0
0000=P3oool00`000000oooo0?ooo`060?ooo`<00000=P3oool00`000000oooo0?ooo`050?ooo`@0
00000`3oool3000000`0oooo000H0?ooo`030000003oool0oooo0?l0oooom`3oool001P0oooo00<0
00000?ooo`3oool0o`3oooog0?ooo`00603oool00`000000oooo0?ooo`3o0?ooooL0oooo000H0?oo
o`030000003oool0oooo0?l0oooom`3oool001P0oooo00<000000?ooo`3oool0o`3oooog0?ooo`00
603oool00`000000oooo0?ooo`3o0?ooooL0oooo000H0?ooo`030000003oool0oooo00l0oooo:@00
003o0?oookl0oooo000H0?ooo`030000003oool0oooo00@0oooo2`00000Y0?ooo`L00000o`3ooonh
0?ooo`00303ooooo00000?h00000203oool001P0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo2000000=0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo1`0000070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`0B0?ooo`L00000:@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0480oooo00<0
00000?ooo`3oool04P3oool001P0oooo00<000000?ooo`3oool0GP3oool600000?l0ooooT`3oool0
01P0oooo00<000000?ooo`3oool0I03oool400000?l0ooooS`3oool001P0oooo00<000000?ooo`3o
ool0J03oool400000?l0ooooR`3oool001P0oooo00<000000?ooo`3oool0K03oool400000?l0oooo
Q`3oool001P0oooo00<000000?ooo`3oool0L03oool400000?l0ooooP`3oool001P0oooo00<00000
0?ooo`3oool0M03oool400000?l0ooooO`3oool001P0oooo00<000000?ooo`3oool0N03oool40000
0?l0ooooN`3oool001P0oooo00<000000?ooo`3oool0O03oool400000?l0ooooM`3oool001P0oooo
00<000000?ooo`3oool0P03oool400000?l0ooooL`3oool001P0oooo0`0000240?ooo`@00000o`3o
oom_0?ooo`00603oool00`000000oooo0?ooo`280?ooo`@00000o`3ooom[0?ooo`00603oool00`00
0000oooo0?ooo`2<0?ooo`<00000o`3ooomX0?ooo`00603oool00`000000oooo0?ooo`2?0?ooo`<0
0000o`3ooomU0?ooo`00603oool00`000000oooo0?ooo`2B0?ooo`800000o`3ooomS0?ooo`00603o
ool00`000000oooo0?ooo`2D0?ooo`<00000o`3ooomP0?ooo`00603oool00`000000oooo0?ooo`2G
0?ooo`<00000o`3ooomM0?ooo`00603oool00`000000oooo0?ooo`2J0?ooo`<00000o`3ooomJ0?oo
o`00603oool00`000000oooo0?ooo`2M0?ooo`<00000o`3ooomG0?ooo`00603oool00`000000oooo
0?ooo`2P0?ooo`800000o`3ooomE0?ooo`00603oool00`000000oooo0?ooo`2R0?ooo`<00000o`3o
oomB0?ooo`00603oool00`000000oooo0?ooo`2U0?ooo`800000o`3ooom@0?ooo`00603oool00`00
0000oooo0?ooo`2W0?ooo`<00000o`3ooom=0?ooo`00603oool300000:X0oooo0P00003o0?oood/0
oooo000H0?ooo`030000003oool0oooo0:`0oooo0`00003o0?ooodP0oooo000H0?ooo`030000003o
ool0oooo0:l0oooo0P00003o0?ooodH0oooo000H0?ooo`030000003oool0oooo0;40oooo0`00003o
0?oood<0oooo000H0?ooo`030000003oool0oooo0;@0oooo0P00003o0?oood40oooo000H0?ooo`03
0000003oool0oooo0;H0oooo0P00003o0?ooocl0oooo000H0?ooo`030000003oool0oooo0;P0oooo
0P00003o0?ooocd0oooo000H0?ooo`030000003oool0oooo0;X0oooo0P00003o0?oooc/0oooo000H
0?ooo`030000003oool0oooo0;`0oooo0`00003o0?ooocP0oooo000H0?ooo`030000003oool0oooo
0;l0oooo0P00003o0?ooocH0oooo000H0?ooo`030000003oool0oooo0<40oooo0P00003o0?oooc@0
oooo000H0?ooo`030000003oool0oooo0<<0oooo0P00003o0?oooc80oooo000H0?ooo`<00000a@3o
ool200000?l0oooo<03oool001P0oooo00<000000?ooo`3oool0a`3oool200000?l0oooo;P3oool0
01P0oooo00<000000?ooo`3oool0b@3oool200000?l0oooo;03oool001P0oooo00<000000?ooo`3o
ool0b`3oool200000?l0oooo:P3oool001P0oooo00<000000?ooo`3oool0c@3oool200000?l0oooo
:03oool001P0oooo00<000000?ooo`3oool0c`3oool200000?l0oooo9P3oool001P0oooo00<00000
0?ooo`3oool0d@3oool200000?l0oooo903oool001P0oooo00<000000?ooo`3oool0d`3oool20000
0?l0oooo8P3oool001P0oooo00<000000?ooo`3oool0e@3oool200000?l0oooo803oool001P0oooo
00<000000?ooo`3oool0e`3oool200000?l0oooo7P3oool001P0oooo00<000000?ooo`3oool0f@3o
ool200000?l0oooo703oool001P0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`3o
0?oooaT0oooo000H0?ooo`030000003oool0oooo0=`0oooo0P00003o0?oooaT0oooo000H0?ooo`<0
0000gP3oool200000?l0oooo5`3oool001P0oooo00<000000?ooo`3oool0h03oool00`000000oooo
0?ooo`3o0?oooa@0oooo000H0?ooo`030000003oool0oooo0>40oooo0P00003o0?oooa@0oooo000H
0?ooo`030000003oool0oooo0><0oooo0P00003o0?oooa80oooo000H0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool0o`3oool?0?ooo`00603oool00`000000oooo0?ooo`3V0?ooo`80
0000o`3oool?0?ooo`00603oool00`000000oooo0?ooo`3X0?ooo`800000o`3oool=0?ooo`00603o
ool00`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo0?l0oooo2P3oool001P0oooo00<00000
0?ooo`3oool0j`3oool200000?l0oooo2P3oool001P0oooo00<000000?ooo`3oool0k@3oool20000
0?l0oooo203oool000X0oooo0`00000;0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?00oooo
0P00003o0?ooo`D0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0lP3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo000;0?ooo`030000003oool0oooo00X0oooo1000003b
0?ooo`800000o`3oool20?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?D0oooo00<000000?ooo`3oool0oP3oool000/0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3f0?ooo`800000oP3oool000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3h0?ooo`030000003oool0oooo0?/0oooo000:0?ooo`800000303oool00`000000oooo0?oo
o`3i0?ooo`800000n`3oool000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3k
0?ooo`800000n@3oool001P0oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`3f0?oo
o`00603oool00`000000oooo0?ooo`3n0?ooo`800000mP3oool001P0oooo00<000000?ooo`3oool0
o`3oool10?ooo`030000003oool0oooo0?<0oooo000H0?ooo`030000003oool0oooo0?l0oooo0P3o
ool200000?<0oooo000H0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`3`
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P00003`0?ooo`00603oool00`000000
oooo0?ooo`3o0?ooo`L0oooo00<000000?ooo`3oool0k@3oool001P0oooo0`00003o0?ooo`P0oooo
00<000000?ooo`3oool0k03oool001P0oooo00<000000?ooo`3oool0o`3oool90?ooo`800000k03o
ool001P0oooo00<000000?ooo`3oool0o`3oool;0?ooo`030000003oool0oooo0>T0oooo000H0?oo
o`030000003oool0oooo0?l0oooo303oool200000>T0oooo000H0?ooo`030000003oool0oooo0?l0
oooo3P3oool00`000000oooo0?ooo`3V0?ooo`00603oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00<000000?ooo`3oool0i@3oool001P0oooo00<000000?ooo`3oool0o`3oool@0?ooo`800000i@3o
ool001P0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo0>80oooo000H0?oo
o`030000003oool0oooo0?l0oooo4`3oool200000>80oooo000H0?ooo`030000003oool0oooo0?l0
oooo5@3oool00`000000oooo0?ooo`3O0?ooo`00603oool00`000000oooo0?ooo`3o0?oooaH0oooo
00<000000?ooo`3oool0gP3oool001P0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000gP3o
ool001P0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030000003oool0oooo0=/0oooo000H0?oo
o`<00000o`3ooolJ0?ooo`030000003oool0oooo0=X0oooo000H0?ooo`030000003oool0oooo0?l0
oooo6`3oool200000=X0oooo000H0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo
0?ooo`3G0?ooo`00603oool00`000000oooo0?ooo`3o0?oooah0oooo00<000000?ooo`3oool0eP3o
ool001P0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`800000eP3oool001P0oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`030000003oool0oooo0=<0oooo000H0?ooo`030000003oool0oooo0?l0
oooo8P3oool00`000000oooo0?ooo`3B0?ooo`00603oool00`000000oooo0?ooo`3o0?ooob<0oooo
0P00003B0?ooo`00603oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0c`3o
ool001P0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo0<h0oooo000H0?oo
o`030000003oool0oooo0?l0oooo9`3oool200000<h0oooo000H0?ooo`030000003oool0oooo0?l0
oooo:@3oool00`000000oooo0?ooo`3;0?ooo`00603oool300000?l0oooo:P3oool00`000000oooo
0?ooo`3:0?ooo`00603oool00`000000oooo0?ooo`3o0?ooob/0oooo0P00003:0?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooobd0oooo00<000000?ooo`3oool0a`3oool001P0oooo00<000000?oo
o`3oool0o`3oool^0?ooo`030000003oool0oooo0<H0oooo000H0?ooo`030000003oool0oooo0?l0
oooo;`3oool00`000000oooo0?ooo`350?ooo`00603oool00`000000oooo0?ooo`3o0?oooc00oooo
0P0000350?ooo`00603oool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0`P3o
ool001P0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003oool0oooo0<40oooo000H0?oo
o`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`300?ooo`00603oool00`000000
oooo0?ooo`3o0?ooocD0oooo00<000000?ooo`3oool0_`3oool001P0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`800000_`3oool001P0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030000003o
ool0oooo0;`0oooo000H0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`2k
0?ooo`00603oool300000?l0oooo>P3oool00`000000oooo0?ooo`2j0?ooo`00603oool00`000000
oooo0?ooo`3o0?oooc/0oooo00<000000?ooo`3oool0^@3oool001P0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`800000^@3oool001P0oooo00<000000?ooo`3oool0o`3oooln0?ooo`030000003o
ool0oooo0;H0oooo000H0?ooo`030000003oool0oooo0?l0oooo?`3oool00`000000oooo0?ooo`2e
0?ooo`00603oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0]03oool001P0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo0;<0oooo000H0?ooo`030000
003oool0oooo0?l0oooo@P3oool00`000000oooo0?ooo`2b0?ooo`00603oool00`000000oooo0?oo
o`3o0?oood<0oooo0P00002b0?ooo`00603oool00`000000oooo0?ooo`3o0?ooodD0oooo00<00000
0?ooo`3oool0[`3oool000T0oooo1@00000:0?ooo`030000003oool0oooo0?l0ooooAP3oool00`00
0000oooo0?ooo`2^0?ooo`002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
0?l0ooooA`3oool00`000000oooo0?ooo`2]0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0?l0ooooB03oool00`000000oooo0?ooo`2/0?ooo`00303oool00`000000oooo
0?ooo`090?ooo`@00000o`3ooom80?ooo`030000003oool0oooo0:/0oooo000=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`800000Z`3oool000d0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0Z03oool0
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?oo
o`3oool0Y`3oool000T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`2V0?ooo`002P3oool3000000/0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`030000003oool0oooo0:D0oooo000H0?ooo`030000003oool0oooo0?l0oooo
D03oool00`000000oooo0?ooo`2T0?ooo`00603oool00`000000oooo0?ooo`3o0?oooe40oooo0P00
002T0?ooo`00603oool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0X@3oool0
01P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo0:00oooo000H0?ooo`03
0000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`2O0?ooo`00603oool00`000000oooo
0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0WP3oool001P0oooo00<000000?ooo`3oool0o`3o
oomG0?ooo`030000003oool0oooo09d0oooo000H0?ooo`<00000o`3ooomH0?ooo`030000003oool0
oooo09`0oooo000H0?ooo`030000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`2K0?oo
o`00603oool00`000000oooo0?ooo`3o0?oooeX0oooo00<000000?ooo`3oool0VP3oool001P0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo09T0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000000oooo0?ooo`2H0?ooo`00603oool00`000000oooo0?ooo`3o
0?oooed0oooo00<000000?ooo`3oool0U`3oool001P0oooo00<000000?ooo`3oool0o`3ooomN0?oo
o`030000003oool0oooo09H0oooo000H0?ooo`030000003oool0oooo0?l0ooooG`3oool00`000000
oooo0?ooo`2E0?ooo`00603oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0
U03oool001P0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo09<0oooo000H
0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`2B0?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0T@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooomT0?ooo`030000003oool0oooo0900oooo000H0?ooo`<00000o`3ooomU0?ooo`030000
003oool0oooo08l0oooo000H0?ooo`030000003oool0oooo0?l0ooooIP3oool00`000000oooo0?oo
o`2>0?ooo`00603oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3oool0S@3oool0
01P0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo08`0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`2;0?ooo`00603oool00`000000oooo
0?ooo`3o0?ooofX0oooo00<000000?ooo`3oool0RP3oool001P0oooo00<000000?ooo`3oool0o`3o
oom[0?ooo`030000003oool0oooo08T0oooo000H0?ooo`030000003oool0oooo0?l0ooooK03oool0
0`000000oooo0?ooo`280?ooo`00603oool00`000000oooo0?ooo`3o0?ooofd0oooo00<000000?oo
o`3oool0Q`3oool001P0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo08H0
oooo000H0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`250?ooo`00603o
ool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0Q03oool001P0oooo0`00003o
0?ooog40oooo00<000000?ooo`3oool0P`3oool001P0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`030000003oool0oooo0880oooo000H0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000
oooo0?ooo`210?ooo`00603oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0
P03oool001P0oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo07l0oooo000H
0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`1n0?ooo`00603oool00`00
0000oooo0?ooo`3o0?ooogL0oooo00<000000?ooo`3oool0O@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooomh0?ooo`030000003oool0oooo07`0oooo000H0?ooo`030000003oool0oooo0?l0oooo
N@3oool00`000000oooo0?ooo`1k0?ooo`00603oool00`000000oooo0?ooo`3o0?ooogX0oooo00<0
00000?ooo`3oool0NP3oool001P0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0
oooo07T0oooo000H0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`1h0?oo
o`00603oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool0M`3oool001P0oooo
0`00003o0?ooogh0oooo00<000000?ooo`3oool0MP3oool001P0oooo00<000000?ooo`3oool0o`3o
oomo0?ooo`030000003oool0oooo07D0oooo000H0?ooo`030000003oool0oooo0?l0ooooP03oool0
0`000000oooo0?ooo`1d0?ooo`00603oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?oo
o`3oool0L`3oool001P0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo0780
oooo000H0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`1a0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0L03oool001P0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo06l0oooo000H0?ooo`030000003oool0oooo
0?l0ooooQP3oool00`000000oooo0?ooo`1^0?ooo`00603oool00`000000oooo0?ooo`3o0?ooohL0
oooo00<000000?ooo`3oool0K@3oool000T0oooo1000000;0?ooo`030000003oool0oooo0?l0oooo
Q`3oool00`000000oooo0?ooo`1]0?ooo`003@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooR03oool00`000000oooo0?ooo`1/0?ooo`003@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`1[0?ooo`003@3oool00`00
0000oooo0?ooo`080?ooo`@00000o`3ooon90?ooo`030000003oool0oooo06X0oooo000;0?ooo`80
00002`3oool00`000000oooo0?ooo`3o0?oooh/0oooo00<000000?ooo`3oool0J@3oool000`0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool0
J03oool000d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooohd0oooo00<0
00000?ooo`3oool0I`3oool000T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`1V0?ooo`002P3oool3000000/0oooo00<00000
0?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo06D0oooo000H0?ooo`030000003oool0oooo
0?l0ooooT03oool00`000000oooo0?ooo`1T0?ooo`00603oool00`000000oooo0?ooo`3o0?oooi40
oooo00<000000?ooo`3oool0H`3oool001P0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000
003oool0oooo0680oooo000H0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?oo
o`1Q0?ooo`00603oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0H03oool0
01P0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo05l0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooUP3oool00`000000oooo0?ooo`1N0?ooo`00603oool300000?l0oooo
UP3oool00`000000oooo0?ooo`1N0?ooo`00603oool00`000000oooo0?ooo`3o0?oooiL0oooo00<0
00000?ooo`3oool0G@3oool001P0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0
oooo05`0oooo000H0?ooo`030000003oool0oooo0?l0ooooV@3oool00`000000oooo0?ooo`1K0?oo
o`00603oool00`000000oooo0?ooo`3o0?oooiX0oooo00<000000?ooo`3oool0FP3oool001P0oooo
00<000000?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo05T0oooo000H0?ooo`030000003o
ool0oooo0?l0ooooW03oool00`000000oooo0?ooo`1H0?ooo`00603oool00`000000oooo0?ooo`3o
0?oooid0oooo00<000000?ooo`3oool0E`3oool001P0oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo05H0oooo000H0?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000
oooo0?ooo`1E0?ooo`00603oool00`000000oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool0
E03oool001P0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000003oool0oooo05@0oooo000H
0?ooo`030000003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`1C0?ooo`00603oool30000
0?l0ooooXP3oool00`000000oooo0?ooo`1B0?ooo`00603oool00`000000oooo0?ooo`3o0?oooj<0
oooo00<000000?ooo`3oool0D@3oool001P0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030000
003oool0oooo0500oooo000H0?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0?oo
o`1?0?ooo`00603oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0CP3oool0
01P0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo04d0oooo000H0?ooo`03
0000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`1<0?ooo`00603oool00`000000oooo
0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0C03oool001P0oooo00<000000?ooo`3oool0o`3o
oonY0?ooo`030000003oool0oooo04/0oooo000H0?ooo`030000003oool0oooo0?l0ooooZP3oool0
0`000000oooo0?ooo`1:0?ooo`00603oool00`000000oooo0?ooo`3o0?oooj/0oooo00<000000?oo
o`3oool0B@3oool001P0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`030000003oool0oooo04P0
oooo000H0?ooo`<00000o`3ooon]0?ooo`030000003oool0oooo04L0oooo000H0?ooo`030000003o
ool0oooo0?l0oooo[@3oool00`000000oooo0?ooo`170?ooo`00603oool00`000000oooo0?ooo`3o
0?ooojh0oooo00<000000?ooo`3oool0AP3oool001P0oooo00<000000?ooo`3oool0o`3ooon_0?oo
o`030000003oool0oooo04D0oooo000H0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000
oooo0?ooo`140?ooo`00603oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?ooo`3oool0
@`3oool001P0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo0480oooo000H
0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`120?ooo`00603oool00`00
0000oooo0?ooo`3o0?oook<0oooo00<000000?ooo`3oool0@@3oool001P0oooo00<000000?ooo`3o
ool0o`3ooond0?ooo`030000003oool0oooo0400oooo000H0?ooo`030000003oool0oooo0?l0oooo
]@3oool00`000000oooo0?ooo`0o0?ooo`00603oool00`000000oooo0?ooo`3o0?oookH0oooo00<0
00000?ooo`3oool0?P3oool001P0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0
oooo03d0oooo000H0?ooo`<00000o`3ooong0?ooo`030000003oool0oooo03d0oooo000H0?ooo`03
0000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`0l0?ooo`00603oool00`000000oooo
0?ooo`3o0?oookT0oooo00<000000?ooo`3oool0>`3oool001P0oooo00<000000?ooo`3oool0o`3o
oonj0?ooo`030000003oool0oooo03X0oooo000H0?ooo`030000003oool0oooo0?l0oooo^`3oool0
0`000000oooo0?ooo`0i0?ooo`00603oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?oo
o`3oool0>03oool001P0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030000003oool0oooo03P0
oooo000H0?ooo`030000003oool0oooo0?l0oooo_@3oool00`000000oooo0?ooo`0g0?ooo`00603o
ool00`000000oooo0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0=P3oool001P0oooo00<00000
0?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo03D0oooo000=0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooono0?ooo`030000003oool0oooo03D0oooo000=0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3oooo00?ooo`030000003oool0oooo03@0
oooo00090?ooo`H000002@3oool00`000000oooo0?ooo`3o0?oool40oooo00<000000?ooo`3oool0
<`3oool000T0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`@00000o`3oooo10?ooo`030000
003oool0oooo0380oooo000:0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
o`3oooo20?ooo`030000003oool0oooo0380oooo000;0?ooo`030000003oool0000000X0oooo00<0
00000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo0340oooo000;0?ooo`030000003oool0
000000X0oooo00<000000?ooo`3oool0o`3oooo40?ooo`030000003oool0oooo0300oooo000<0?oo
o`8000002P3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool0;`3oool000d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3o
ool0;`3oool001P0oooo00<000000?ooo`3oool0o`3oooo60?ooo`030000003oool0oooo02h0oooo
000H0?ooo`030000003oool0oooo0?l0ooooa`3oool00`000000oooo0?ooo`0]0?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0;03oool001P0oooo00<000000?oo
o`3oool0o`3oooo80?ooo`030000003oool0oooo02`0oooo000H0?ooo`030000003oool0oooo0?l0
oooob@3oool00`000000oooo0?ooo`0[0?ooo`00603oool00`000000oooo0?ooo`3o0?ooolX0oooo
00<000000?ooo`3oool0:P3oool001P0oooo00<000000?ooo`3oool0o`3oooo;0?ooo`030000003o
ool0oooo02T0oooo000H0?ooo`<00000o`3oooo;0?ooo`030000003oool0oooo02T0oooo000H0?oo
o`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`0X0?ooo`00603oool00`000000
oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool09`3oool001P0oooo00<000000?ooo`3oool0
o`3oooo>0?ooo`030000003oool0oooo02H0oooo000H0?ooo`030000003oool0oooo0?l0ooooc`3o
ool00`000000oooo0?ooo`0U0?ooo`00603oool00`000000oooo0?ooo`3o0?oooll0oooo00<00000
0?ooo`3oool09@3oool001P0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030000003oool0oooo
02@0oooo000H0?ooo`030000003oool0oooo0?l0ooood@3oool00`000000oooo0?ooo`0S0?ooo`00
603oool00`000000oooo0?ooo`3o0?ooom80oooo00<000000?ooo`3oool08P3oool001P0oooo00<0
00000?ooo`3oool0o`3ooooC0?ooo`030000003oool0oooo0240oooo000H0?ooo`030000003oool0
oooo0?l0ooood`3oool00`000000oooo0?ooo`0Q0?ooo`00603oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool0803oool001P0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`03
0000003oool0oooo01l0oooo000H0?ooo`<00000o`3ooooF0?ooo`030000003oool0oooo01h0oooo
000H0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`0M0?ooo`00603oool0
0`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool07@3oool001P0oooo00<000000?oo
o`3oool0o`3ooooH0?ooo`030000003oool0oooo01`0oooo000H0?ooo`030000003oool0oooo0?l0
oooof@3oool00`000000oooo0?ooo`0K0?ooo`00603oool00`000000oooo0?ooo`3o0?ooomX0oooo
00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool0o`3ooooK0?ooo`030000003o
ool0oooo01T0oooo000H0?ooo`030000003oool0oooo0?l0oooog03oool00`000000oooo0?ooo`0H
0?ooo`00603oool00`000000oooo0?ooo`3o0?ooom`0oooo00<000000?ooo`3oool0603oool001P0
oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000
003oool0oooo0?l0oooogP3oool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?oo
o`3o0?oooml0oooo00<000000?ooo`3oool05@3oool001P0oooo0`00003o0?ooon00oooo00<00000
0?ooo`3oool0503oool001P0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030000003oool0oooo
01@0oooo000H0?ooo`030000003oool0oooo0?l0ooooh@3oool00`000000oooo0?ooo`0C0?ooo`00
603oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool04P3oool001P0oooo00<0
00000?ooo`3oool0o`3oooog0?ooo`00603oool00`000000oooo0?ooo`3o0?ooooL0oooo000H0?oo
o`030000003oool0oooo0?l0oooom`3oool001P0oooo00<000000?ooo`3oool0o`3oooog0?ooo`00
603oool00`000000oooo0?ooo`3o0?ooooL0oooo000H0?ooo`030000003oool0oooo0?l0oooom`3o
ool001P0oooo00<000000?ooo`3oool0o`3oooog0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 528.5}, {326.25, 0}} -> {-0.0875513, -0.339496, \
0.00361622, 0.0156234}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--RANK\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(9--\)--\) \(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Linder\ Ansatz\ \((LA)\) : \ Transient\ behavior\ of\ w \((z)\) = 
        w1\  + \ w2\ z/\((1 + 
                    z)\) : \ \ Evaluate\ integral\ for\ luminocity\ distance\ \
*) \[IndentingNewLine]\(f[z_, om_, w1_, w2_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\), "\n", 
    \(\(rr[zz_, om_, w1_, w2_] := 
        NIntegrate[f[z, om, w1, w2], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ w1, \ 
      w2\ *) \), "\n", 
    \(\(chi2f[w1_, w2_] := 
        Sum[\((ld[i] - 
                  Log[10, 
                    rr[zz[i], 0.3, w1, w2]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], 0.3, w1, w2]/
                            rr[zz[i], 0.3, w1, w2])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((w1, w2)\)\ *) \), "\n", 
    \(chmin9 = 
      FindMinimum[
        chi2f[w1, w2], {w1, {\(-0.9\), \(-0.95\)}}, {w2, {0.03, 0.04}}, 
        MaxIterations \[Rule] 100]\)}], "Input"],

Cell[BoxData[
    \({197.31755444279307`, {w1 \[Rule] \(-1.2890775596622037`\), 
        w2 \[Rule] 2.8412840186558252`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl9 = 
        Plot[Log[10, rr[z, 0.3, w1, w2]*c*\((1 + z)\)] /. 
            Part[chmin9, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl9, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\[LeftSkeleton] 14 \[RightSkeleton]\)\^\(3.`\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\\ \(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\^\(\(\(-\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\)\)\\ \
w2\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\[LeftSkeleton] 14 \[RightSkeleton]\)\^\(3.`\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\\ \(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\^\(\(\(-\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\)\)\\ \
w2\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\[LeftSkeleton] 14 \[RightSkeleton]\)\^\(3.`\\ \(\((\(\
\[LeftSkeleton] 1 \[RightSkeleton]\))\)\)\)\\ \(\[LeftSkeleton] 18 \
\[RightSkeleton]\)\^\(\(\(-\(\(\[LeftSkeleton] 21 \[RightSkeleton]\)\)\)\)\\ \
w2\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02501 m
.02605 .05979 L
.02844 .08731 L
.03276 .12366 L
.03789 .15498 L
.04256 .17715 L
.05273 .21374 L
.06233 .23978 L
.08248 .28019 L
.10435 .3122 L
.1451 .35533 L
.18434 .38586 L
.22206 .4093 L
.26223 .43004 L
.3009 .44708 L
.342 .46284 L
.3816 .47625 L
.41968 .48783 L
.46021 .49899 L
.49923 .50879 L
.54069 .51836 L
.58064 .52686 L
.61908 .53446 L
.65997 .54202 L
.69934 .54883 L
.7372 .55499 L
.77751 .56119 L
.81631 .56683 L
.85755 .57252 L
.89728 .57772 L
.9355 .58248 L
.97346 .58701 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000810001?B000`400?l00000o`00003oo`3ooooo
0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo
003o0?ooool0oooo0`3oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<P3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000>03oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000a0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003T0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03L0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000`0?ooo`<000001P3oool4000000<0oooo0`00000g
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000a0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo
0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0
ooooo`3oool30?ooo`007`3ooooo00000=d000001P3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`<000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00P0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc03oool00`000000oooo
0?ooo`040?ooo`00203oool4000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003o
ool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?ooo`3oool0103oool000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1`00003o
0?oool`0oooo00<000000?ooo`3oool0103oool000`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?oo
o`3oool0103oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@0
00001P3oool500000?l0oooobP3oool4000000H0oooo000:0?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3oool0
103oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?ooo`3oool0103oool000`0oooo00<00000
0?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc03oool0
0`000000oooo0?ooo`040?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo<0?ooo`030000003oool0
oooo00@0oooo00090?ooo`<000001`3oool3000000T0oooo00<000000?ooo`3oool01P3oool70000
0?l0ooooc03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L0
0000o`3oooo<0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo
1`00003o0?oool`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3o
ool500000?l0ooooc@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3oool0103oool001l0oooo0`0000060?ooo`L0
0000o`3oooo:0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooo
c03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3o
ooo<0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o
0?oool`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01P3oool70000
0?l0ooooc03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P0
0000o`3oooo;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00L0oooo
1`00003o0?oool/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`06
0?ooo`P00000o`3oooo;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00H0oooo2000003o0?oool/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool01P3oool800000?l0oooob`3oool00`000000oooo0?ooo`040?ooo`007`3oool3000000H0oooo
2000003o0?ooolT0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`070?ooo`H00000o`3o
ooo<0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00L0oooo1`00003o
0?oool/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3oool70000
0?l0oooob`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P0
0000o`3oooo:0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00L0oooo
2000003o0?ooolX0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool01`3o
ool800000?l0oooobP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`H00000o`3oooo;0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00P0oooo1`00003o0?ooolX0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0203oool700000?l0oooobP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo
0?ooo`080?ooo`L00000o`3oooo:0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<000002@3o
ool500000?l0oooob@3oool3000000H0oooo000O0?ooo`030000003oool0oooo00X0oooo1000003o
0?oool/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02@3oool60000
0?l0oooobP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`080?ooo`P0
0000o`3oooo90?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00P0oooo
2000003o0?ooolT0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0203o
ool800000?l0oooob@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`P00000o`3oooo80?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00T0oooo2000003o0?ooolP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool02@3oool800000?l0oooob03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`L00000o`3oooo90?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo00T0oooo1`00003o0?ooolT0oooo00<000000?ooo`3oool0103oool001l0oooo0`000009
0?ooo`P00000o`3oooo60?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool02@3oool80000
0?l0oooob03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L0
0000o`3oooo80?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00X0oooo
2000003o0?ooolL0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool02P3o
ool800000?l0ooooa`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo
00X0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool02P3oool800000?l0ooooa`3oool00`000000oooo0?ooo`040?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo1`00003o0?ooolL0oooo00<000000?ooo`3oool0
103oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3o
ooo70?ooo`030000003oool0oooo00@0oooo000A0?ooo`H00000203oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00@0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000T0oooo2000003o0?oool@0oooo100000060?ooo`004P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo2000003o0?ooolH0oooo00<00000
0?ooo`3oool0103oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0<0?oo
o`L00000o`3oooo60?ooo`030000003oool0oooo00@0oooo000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02`3oool800000?l0ooooaP3oool00`000000oooo0?ooo`040?ooo`00
503oool2000000T0oooo00<000000?ooo`3oool02`3oool800000?l0ooooaP3oool00`000000oooo
0?ooo`040?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2000
003o0?ooolH0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0303oool7
00000?l0ooooaP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`L00000o`3oooo50?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00h0
oooo1`00003o0?oool@0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
3P3oool700000?l0ooooa03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`T00000o`3oooo30?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000303oool:
00000?l0oooo`@3oool3000000H0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oo
ol<0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0303oool:00000?l0
oooo``3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000
o`3oooo20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00
003o0?oool80oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool03@3oool:
00000?l0oooo`P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`X00000o`3oooo20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oool40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
3`3oool900000?l0oooo`@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0>0?ooo`X00000o`3oooo10?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo00h0oooo2@00003o0?oool80oooo00<000000?ooo`3oool0103oool001l0oooo0`00000>0?oo
o`X00000o`3ooono0?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool03`3oool:00000?l0
oooo`03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000
o`3oooo00?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?oookl0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0403oool:
00000?l0oooo_`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0A0?oo
o`T00000o`3ooono0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0140
oooo2@00003o0?oookl0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
4P3oool900000?l0oooo_P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`/00000o`3ooonm0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo0140oooo3000003o0?oook`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool04@3oool<00000?l0oooo_03oool00`000000oooo0?ooo`040?ooo`007`3oool300000180
oooo2`00003o0?oookX0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`T00000
o`3ooonm0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00
003o0?oook`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo^`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`/00000o`3ooonk0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01@0
oooo2P00003o0?oook/0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
503oool900000?l0oooo_03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0D0?ooo`T00000o`3ooonl0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0
oooo01D0oooo2000003o0?oook`0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool05@3oool900000080oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo01L0oooo200000000`3oool000000?ooo`3o0?oookL0
oooo00<000000?ooo`3oool0103oool001l0oooo0`00000G0?ooo`/00000o`3ooone0?ooo`<00000
1P3oool001l0oooo00<000000?ooo`3oool0603oool;00000?l0oooo]P3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`/00000o`3ooone0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo01P0oooo3000003o0?oookD0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0603oool<00000?l0oooo]@3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo`/00000o`3ooonf0?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo01T0oooo2@00003o0?oookL0oooo00<0
00000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool06P3oool800000?l0oooo]`3oool0
0`000000oooo0?ooo`040?ooo`00303oool01@000000oooo0?ooo`000000oooo00<000002`3oool0
0`000000oooo0?ooo`0K0?ooo`L00000o`3ooong0?ooo`030000003oool0oooo00@0oooo000<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?oo
o`L00000o`3ooong0?ooo`030000003oool0oooo00@0oooo00080?ooo`H000001`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo2@00003o0?oookH0oooo00<000000?ooo`3o
ool0103oool000P0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00L0
oooo1000000I0?ooo`X00000o`3ooonb0?ooo`@000001P3oool000T0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01X0oooo2P00003o0?oookD0
oooo00<000000?ooo`3oool0103oool000X0oooo00<000000?ooo`0000001`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01/0oooo2@0000090?ooo`030000003oool0oooo0?l0oooo
Z@3oool00`000000oooo0?ooo`040?ooo`002P3oool00`000000oooo000000050?ooo`8000002`3o
ool00`000000oooo0?ooo`0L0?ooo`L000002P3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0
00000?ooo`3oool0103oool000/0oooo0P0000050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo00000003000000X0oooo00<000000?ooo`3oool0o`3ooonY
0?ooo`030000003oool0oooo00@0oooo000<0?ooo`030000003oool0oooo00@0oooo0`0000090?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
ojT0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
o`3ooonY0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool0903oool00`000000oooo000000060?ooo`800000o`3ooonZ
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02D0oooo0`0000040?oo
o`<00000o`3ooonZ0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000903oool500000080
oooo1@00003o0?ooojL0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`0S0?ooo`h00000
o`3ooonX0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02<0oooo3P00
003o0?ooojP0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool08`3oool>
00000?l0ooooZ03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0T0?oo
o`D0000000<0oooo0000000000001000003o0?ooojT0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool09@3oool3000000030?ooo`000000000000@00000o`3ooonZ0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02P0oooo1`0000030?ooo`030000
003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`0W0?ooo`P000000`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool0103o
ool001l0oooo00<000000?ooo`3oool09`3oool900000080oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02L0oooo3@00003o0?oo
ojD0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0:03oool=00000?l0
ooooY03oool00`000000oooo0?ooo`040?ooo`007`3oool3000002T0oooo3@00003o0?oooj40oooo
0`0000060?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo``00000o`3ooonS0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000002@00003o
0?oooj<0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;@3oool80000
0?l0ooooY03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`80
000000<0oooo0000000000000`00003o0?oooj<0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool0;P3oool200000080oooo1@00003o0?oooj80oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0;P3oool2000000030?ooo`000000000000D00000o`3o
oonQ0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02h0oooo2P00003o
0?oooj40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;@3oool;0000
00T0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo02`0oooo2`00000:0?ooo`030000003oool0oooo0?l0ooooU@3oool00`000000
oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`/000002P3oool00`000000oooo
0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool0103oool001l0oooo0`00000/0?ooo`L0000000D0
oooo0000003oool0oooo000000090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooon00?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0;@3oool500000080oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooon20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02h0oooo0`00
00030?ooo`060000003oool0oooo0000003oool000001`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo
0?ooo`0^0?ooo`8000001`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo0000
00l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00@000000?ooo`3oool000003`3oool00`000000oooo0?ooo`3o0?oooh80oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00000?
0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`040?ooo`007`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooPP3oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00<0oooo1@0000030?ooo`030000003oool0oooo00<0000000<0oooo0000003oool03P3oool00`00
0000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`020?ooo`L000000`3oool7000000l0oooo00<000000?ooo`3o
ool0o`3ooon20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool00P3oool7000000<0oooo1`00000?0?ooo`030000003oool0oooo0?l0oooo
PP3oool00`000000oooo0?ooo`040?ooo`007`3oool3000003@0oooo1`0000030?ooo`L000003`3o
ool00`000000oooo0?ooo`3o0?oooh00oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`0e
0?ooo`D00000103oool7000000l0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo03H0oooo0`0000060?ooo`L000003P3oool00`00
0000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`060?ooo`L000003@3oool00`000000oooo0?ooo`3o0?oooh80
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`070?ooo`L000002`3oool300000?l0ooooP`3oool00`000000oooo0?ooo`040?ooo`007`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo1`00000:0?ooo`D00000o`3o
oon20?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool8000000P0oooo1`00003o0?oooh40oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0@@3oool600000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`07000000l0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`0000000P0000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool7000000l0oooo00<000000?ooo`3oool0o`3ooom_0?oo
o`030000003oool0oooo00@0oooo000A0?ooo`<000002`3oool00`000000oooo0?ooo`110?ooo`04
0000003oool0oooo000000H0oooo1@0000020?ooo`D00000403oool00`000000oooo0?ooo`3o0?oo
ofl0oooo00<000000?ooo`3oool0103oool001@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`110?ooo`040000003oool0oooo000000L0oooo1@0000000`3oool00000000000030000
0100oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo00@0oooo000E0?ooo`03
0000003oool0oooo00L0oooo100000100?ooo`040000003oool0oooo000000H0oooo3@0000000`3o
ool000000?ooo`0;0?ooo`<00000o`3ooom]0?ooo`@000001P3oool001D0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000000H0oooo3@0000000`3o
ool000000?ooo`020?ooo`<000001@3oool5000000X0oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`030000003oool0oooo00@0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0@@3oool010000000oooo0?ooo`0000060?ooo`d0000000@0oooo0000003oool0oooo1@000003
0?ooo`L000002@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool0
01@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00D0oooo1@0000000`3oool0000000000003000000030?ooo`000000000000P000000P3oool70000
00T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00@0oooo000B0?ooo`80
00002`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00H0oooo0`0000030?ooo`l0
00000P3oool7000000T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00@0
oooo000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00<0oooo3P0000030?ooo`D000002P3oool00`000000oooo
0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool001<0oooo0`0000090?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0000000X000001@3oool3000000/0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`0000002@000007
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo05@0oooo300000060?ooo`800000303oool00`00
0000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0E03oool<00000080oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`<00000o`3ooomS0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo05<0oooo300000030?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`020?ooo`D00000o`3ooomR0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`<00000D`3oool7000000030?ooo`000000000000<0
00000P3oool01@000000oooo0?ooo`3oool0000000D0oooo0`0000020?ooo`L00000o`3ooomO0?oo
o`<000001P3oool001l0oooo00<000000?ooo`3oool0D`3oool700000080oooo00@000000?ooo`3o
ool0oooo0`0000020?ooo`<000000`3oool5000000030?ooo`000000000000D000004@3oool00`00
0000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0E03oool5000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000000400000003
0?ooo`000000000000`000004@3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0E@3oool3000000@0oooo00<000000?ooo`3oool0
0P3oool@000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo00L0oooo4@0000000`3oool0000000000003000000<0oooo00<0
00000?ooo`3oool02`3oool300000?l0ooooCP3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo6@0000020?ooo`030000003oool0
oooo00X0oooo1@00003o0?ooodd0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0EP3oool00`000000oooo0?ooo`060?oooaT0000000@0oooo00000000000000002P3oool7
00000?l0ooooC03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1F0?oo
o`030000003oool0oooo00H0oooo7P0000090?ooo`L00000o`3ooom<0?ooo`030000003oool0oooo
00@0oooo000O0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool@00000003
0?ooo`000000000000/00000203oool700000?l0ooooC03oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`1Q0?ooo`<0000000<0oooo0000000000005`0000070?ooo`030000
003oool0000000@00000o`3ooom=0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool02@0000000`3oool000000000000=000000L0oooo0P00
0000103oool000000000000000070?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo
0?ooo`040?ooo`007`3oool300000680oooo00<000000?ooo`3oool02@0000000`3oool000000000
000<000000L0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oom20?ooo`<000001P3oool001l0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`09
000000030?ooo`000000000000`00000103oool7000000030?ooo`000000oooo00H0oooo0`00003o
0?ooodD0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0HP3oool01000
0000oooo0?ooo`3oool800000080oooo3@0000020?ooo`030000003oool0000000L000001`3oool5
00000?l0ooooA03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo0080oooo1P0000030?ooo`d000000P3oool:000000H0oooo1`00003o0?oo
od<0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`030?ooo`@00000103ooolJ000000030?ooo`000000oooo0080oooo1`0000060?ooo`03
0000003oool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0000000D0oooo6P0000000`3oool000000?ooo`020?ooo`L00000
1P3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo000000050?oooaX0000000H0oooo0000003oool0oooo
0000003oool5000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooc40
oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo
000000060?ooo`H0000000<0oooo0000000000003`0000001P3oool00000000000000000oooo0000
0080oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooola0?oo
o`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool01`3ooolF000000030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool00000008000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooo9`3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00L0oooo7P0000020?ooo`030000003oool0oooo00<0oooo1`0000060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo0780oooo7`0000000`3oool000000?ooo`030?ooo`T00000103o
ool3000000P0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`<00000LP3ooolP000000@0oooo2P0000030?ooo`D000001`3oool00`000000oooo0?ooo`3o
0?ooobD0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`1b0?ooob000000103oool:0000
0080oooo1`0000050?ooo`<00000o`3ooolX0?ooo`030000003oool0oooo00@0oooo000O0?ooo`03
0000003oool0oooo0780oooo800000020?ooo`030000003oool0000000P000000`3oool7000000@0
oooo1@00003o0?ooobL0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`090?oooa00000000<0oooo000000000000300000020?ooo`030000
003oool0000000L00000103oool7000000<0oooo1`00003o0?ooobH0oooo00<000000?ooo`3oool0
103oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0:0?ooob40000000<0
oooo0000000000001@0000060?ooo`D00000103oool700000?l0oooo9P3oool00`000000oooo0?oo
o`040?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00/0oooo7P000000
0`3oool0000000000008000000H0oooo0`0000050?ooo`L00000o`3ooolV0?ooo`030000003oool0
oooo00@0oooo000O0?ooo`030000003oool0oooo06H0oooo0`00000<0?ooobX000001P3oool20000
0080oooo00@000000?ooo`3oool0oooo1@00003o0?ooobL0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0I@3oool5000000/0oooo3P0000000`3oool000000000000J0000
00@0oooo0`0000020?ooo`030000003oool0oooo0080oooo1000003o0?ooobL0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0I03oool7000000/0oooo300000030?oooa/0
0000103oool7000000<0oooo1@00003o0?ooobH0oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool0I03oool7000000`0oooo0`0000000`3oool0000000000002000000030?oo
o`000000oooo00@0oooo0`0000020?ooo`<000000`3oool@000000<0oooo200000000`3oool00000
0000000500000?l0oooo9@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`1T0?ooo`L000003@3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool3000000<0
oooo00<000000?ooo`3oool00P3oool7000000030?ooo`000000000000@000000P3ooolC00000?l0
oooo9@3oool00`000000oooo0?ooo`040?ooo`007`3oool3000006D0oooo1@00000>0?ooo`070000
003oool0oooo0?ooo`000000oooo000000060?ooo`D000000P3oool00`000000oooo0?ooo`030?oo
o`D000000P3oool00`000000oooo00000002000000@0oooo4P00000`0?ooo`030000003oool0oooo
0>l0oooo0`0000060?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`<000003`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo1`0000000`3oool000000?ooo`050?ooo`<0
00000`3oool010000000oooo0?ooo`0000040?ooo``0000000<0oooo0000000000000`0000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool3000001@0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool7000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`d0000000@0oooo00000000000000002@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1@00000C0?ooo`030000003oool0oooo
0?40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000
oooo0?ooo`0J0?ooo`L000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080
oooo2P0000030?ooo`D00000203oool010000000oooo0?ooo`3oool3000000T0oooo1`00000B0?oo
o`030000003oool0oooo0?40oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0K0?ooo`D000002P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo200000030?ooo`L000001`3oool00`000000oooo0?ooo`05000000P0
oooo1`00000B0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0103oool001l0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0L0?ooo`<000002`3oool00`000000oooo
0?ooo`0<0?ooo`L000000`3oool:000000<0oooo2P0000070?ooo`L000004P3oool00`000000oooo
0?ooo`3a0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool06P3oool5000000@0oooo1`0000030?ooo`d00000203oool5000001<0oooo00<0
00000?ooo`3oool0l@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`27
0?ooo`030000003oool0oooo01X0oooo100000060?ooo`D000001@3oool<000000L0oooo00<00000
0?ooo`0000000P00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0l@3oool0
0`000000oooo0?ooo`040?ooo`00203oool3000000@0oooo00<000000?ooo`0000000P00000;0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool06P3oool00`000000oooo000000080?oo
o`<000001P3oool;000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?oo
o`<00000lP3oool00`000000oooo0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`/0
0000203oool00`000000oooo0?ooo`0?0?ooo`8000000`3oool5000000030?ooo`000000oooo0>h0
oooo00<000000?ooo`3oool0103oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00H0oooo2@000000103oool000000000000000050?ooo`03
0000003oool0oooo00l0oooo0`0000000`3oool000000000000600000>l0oooo00<000000?ooo`3o
ool0103oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@00000
WP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool7000000D0oooo100000000`3oool000000?ooo`0?0?ooo`d0000000<0oooo000000000000
9@3oool00`000000oooo0?ooo`310?ooo`@000001P3oool000`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`0000000`00
00090?ooo`@000003@3oool>000000030?ooo`000000000002D0oooo00<000000?ooo`3oool0a03o
ool00`000000oooo0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0
oooo000000`0oooo00<000000?ooo`3oool0100000070?ooo`030000003oool0000000/0000000<0
oooo0000003oool00P00000U0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0103o
ool000T0oooo0P0000070?ooo`8000002`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo01T0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`040?ooo`@000000`3o
ool00`000000oooo00000006000000040?ooo`000000000000000080oooo00<000000?ooo`000000
0P00000?0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0a03oool00`000000oooo
0?ooo`040?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0WP3oool3000001X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`070?ooo``000000`3oool00`000000oooo0?ooo`07000000X0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool000X0oooo0`00
00060?ooo`<000002@3oool00`000000oooo0?ooo`2M0?ooo`D00000:03oool3000000P0oooo00<0
00000?ooo`0000002@0000030?ooo`030000003oool0000000P000002@3oool01@000000oooo0?oo
o`3oool0000000H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo09`0oooo1`00000V0?ooo`D000001`3o
ool<000000<0oooo2`0000090?ooo`030000003oool0oooo00<000001@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool001l0oooo00<00000
0?ooo`3oool0W03oool7000002D0oooo1`0000050?ooo``0000000<0oooo0000000000003@000008
0?ooo`030000003oool0000000@000000P3oool4000000`0oooo00<000000?ooo`3oool0a03oool0
0`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`2L0?ooo`L000009@3oool70000
00@0oooo300000050?ooo``00000203oool8000000030?ooo`000000000000<000002`3oool00`00
0000oooo0?ooo`340?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo09d0
oooo1@00000V0?ooo`L000000`3oool=000000D0oooo00<000000?ooo`0000002@0000070?oooa00
00002P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0WP3oool3000002P0oooo1@0000040?ooo`h00000
103oool00`000000oooo0?ooo`0;000000@0oooo4@0000090?ooo`<00000:@3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo00@0oooo000O0?ooo`<00000W`3oool00`000000oooo0?oo
o`0X0?ooo`<000001@3oool?000000L0oooo1P0000040?ooo`d0000000<0oooo0000000000001@00
00080?ooo`D00000:03oool00`000000oooo0?ooo`2G0?ooo`<000001P3oool001l0oooo00<00000
0?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo3`000006
0?ooo`D00000203oool900000080oooo1P0000080?ooo`L000000P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?oo
o`3oool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo3P0000060?oo
o`030000003oool0000000800000203oool@000000T0oooo1`0000020?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000
oooo0?ooo`2O0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool=000000<0
oooo00P000000?ooo`3oool000000?ooo`000000oooo000000T0oooo400000080?ooo`L0000000@0
oooo00000000000000008P3oool3000009X0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo3000
00040?ooo`060000003oool0oooo0000003oool00000303oool>000000030?ooo`00000000000080
00001@3oool5000000030?ooo`000000000000<00000803oool5000009T0oooo00<000000?ooo`3o
ool0103oool001l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`000000200000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool=000000D0oooo1@0000001@3oool00000000000000000oooo00L0
00007P3oool7000009P0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0:0?ooo`<0000000@0oooo0000003oool000001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo1P0000000`3oool0000000000003000000/0
oooo3000000N0?ooo`L00000V03oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo
0?ooo`3;0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`030000003oool0000000H0oooo
00<000000?ooo`3oool0403oool00`000000oooo00000002000000<0oooo0`00000>0?ooo`030000
003oool0oooo00L000007P3oool7000009P0oooo00<000000?ooo`3oool0103oool001l0oooo00<0
00000?ooo`3oool0b`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?oo
o`050?ooo`<000004@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool0oooo2000000M0?ooo`D00000V@3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00001P3oool500000100oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo0`0000040?ooo`@000006P3oool3000009X0oooo00<000000?oo
o`3oool0103oool001l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`030?ooo`L0
00004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`070?ooo`H000005@3oool00`000000oooo0?ooo`2I0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`<00000g03oool00`000000oooo0?ooo`030?ooo`L00000
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0=0?ooo`H000003`3oool00`000000oooo0?ooo`2G0?ooo`<00000
1P3oool001l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`030?ooo`L00000603o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04`3o
ool6000000T0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`040?ooo`007`3oool0
0`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00@0oooo1@00000Y0?ooo`030000003oool0
oooo01l0oooo1P0000030?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0103oool0
01l0oooo00<000000?ooo`3oool0i03oool3000002X0oooo00<000000?ooo`3oool09@3oool50000
09X0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo1000002F0?ooo`030000003oool0oooo00@0
oooo000O0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0^0?ooo`D00000T@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo05l0oooo1@00002<0?ooo`030000003oool0oooo00@0oooo000O
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0I03oool6000008H0oooo00<00000
0?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`H00000P03oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oooeT0oooo1`00001i0?ooo`03
0000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooH03oool6000007<0oooo
00<000000?ooo`3oool0103oool001l0oooo0`00003o0?ooofH0oooo1P00001[0?ooo`<000001P3o
ool001l0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`P00000I@3oool00`000000oooo0?ooo`04
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooog@0oooo2P00001?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`P0
0000A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000
003oool0oooo0?l0ooooQP3oool600000440oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh`0oooo1P00000k0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool001l0oooo00<000000?ooo`3oool0o`3ooonB
0?ooo`P00000<`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000O0?oo
o`030000003oool0oooo0?l0ooooVP3oool:000002T0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj@0oooo1`00000Q0?ooo`<0
00002P3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj/0oooo
1P00000J0?ooo`D000002@3oool00`000000oooo0?ooo`040?ooo`007`3oool00`000000oooo0?oo
o`3o0?oook40oooo1P00000C0?ooo`L00000203oool00`000000oooo0?ooo`040?ooo`007`3oool3
00000?l0oooo]`3oool8000000/0oooo1`0000060?ooo`<000001P3oool001l0oooo00<000000?oo
o`3oool0o`3ooono0?ooo`T000000P3oool7000000P0oooo00<000000?ooo`3oool0103oool001l0
oooo00<000000?ooo`3oool0o`3oooo80?ooo`P000002@3oool00`000000oooo0?ooo`040?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oool`0oooo0`00000:0?ooo`030000003oool0oooo00@0oooo
000O0?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0ooooc@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000O0?ooo`030000003oool0oooo0?l0
ooooc@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo000B0?ooo`<00000
2P3oool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`040?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0
o`3oooo=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00140oooo00D0
00000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo
0?ooo`040?ooo`004@3oool01@000000oooo0?ooo`3oool0000000T0oooo1000003o0?ooomD0oooo
100000060?ooo`004@3oool200000080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?ooomT0oooo00<000000?ooo`3oool0103oool00140oooo00@000000?ooo`00000000002P3o
ool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool0103oool00180oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`004`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool001@0oooo0P0000090?ooool0
0000g@0000060?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo0`3oool00001\
\>"],
  ImageRangeCache->{{{0, 512.875}, {316.625, 0}} -> {-0.155716, 3.17642, \
0.00386093, 0.00913974}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, w1_, w2_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
                Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\), "\n", 
    \(ww[z_, om_, w1_, 
        w2_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1, w2]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, w1, w2])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws9 = 
        ww[z, 0.3, w1, w2]\  /. \ Part[chmin9, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws9, {z, 0, 1.75}, PlotRange \[Rule] {\(-2\), 1}, 
      Frame \[Rule] True]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.412023 0.206011 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10301 -27.3125 -7.6875 ]
[-0.0125 .10301 0 7.6875 ]
[-0.0125 .20601 -18.3125 -7.6875 ]
[-0.0125 .20601 0 7.6875 ]
[-0.0125 .30902 -27.3125 -7.6875 ]
[-0.0125 .30902 0 7.6875 ]
[-0.0125 .41202 -10.125 -7.6875 ]
[-0.0125 .41202 0 7.6875 ]
[-0.0125 .51503 -19.125 -7.6875 ]
[-0.0125 .51503 0 7.6875 ]
[-0.0125 .61803 -10.125 -7.6875 ]
[-0.0125 .61803 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .41202 m
1 .41202 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14646 m
.06244 .18526 L
.10458 .2221 L
.14415 .25245 L
.18221 .27842 L
.22272 .30313 L
.26171 .3245 L
.30316 .345 L
.34309 .36289 L
.3815 .3786 L
.42237 .39391 L
.46172 .40745 L
.49955 .41948 L
.53984 .43135 L
.57861 .44194 L
.61984 .45242 L
.65954 .46183 L
.69774 .47029 L
.73838 .47873 L
.77751 .48636 L
.81909 .49398 L
.85916 .50089 L
.89771 .50717 L
.93871 .51348 L
.97619 .51895 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503.563, 311.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g0001=b000`400?l00000o`00003oo`3ooooh
0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00<03oool3
000003<0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<03o
ool3000000<0oooo00<000000?ooo`0000000P00000`0?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`00000d0?ooo`<00000=03oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000`0?ooo`<000000`3oool00`000000oooo0000000200000300
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000`0oooo000_0?ooo`05
0000003oool0oooo0?ooo`000000<@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo000_0?ooo`050000003oool0oooo0?oo
o`000000<@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0[0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo000_0?ooo`050000003oool0oooo0?ooo`000000<@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0[0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000_0?oo
o`050000003oool0oooo0?ooo`000000<@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo000_0?ooo`050000003oool0oooo0?ooo`00
0000<@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0/
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo000_0?ooo`050000003oool0oooo0?ooo`000000<@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P00000_0?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000002l0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00800000=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P00000a0?ooo`030000003oool0oooo00D0oooo0P00000a0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P00000<0?ooo`00;`3oool01@000000oooo0?ooo`3oool00000
0340oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0^0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0<`3oool2000003D0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0_0?ooo`8000001`3oool00`000000oooo0?ooo`0_
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02`3o
ool00300oooo0`00000c0?ooo`<000001P3oool3000000@0oooo0`00000^0?ooo`<000001`3oool3
000002h0oooo0`0000060?ooo`@000000`3oool3000003<0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`050?ooo`<00000103oool3000002l0oooo00<000000?ooo`3oool01P3oool3
000002l0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`00000:0?ooo`00o`3ooooh0?oo
o`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?oo
o`00o`3ooooh0?ooo`009`3ooooo00000<T00000203oool002L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0
ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`06
0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0
oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000
o`3oooo40?ooo`<00000203oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`06
0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0
oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000
003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?oo
o`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo5
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`00
0000oooo0?ooo`060?ooo`009`3oool200000?l0ooooa03oool3000000P0oooo000W0?ooo`030000
003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?oo
o`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo5
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`00
0000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3o
ool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo
000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool0
0`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo0P00003o0?oo
ol@0oooo0`0000080?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3o
ool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo
000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool0
0`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?oo
o`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0
ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`06
0?ooo`009`3oool200000?l0ooooa03oool3000000P0oooo000W0?ooo`030000003oool0oooo0?l0
ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003o
ool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`06
0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool00140
oooo0`0000030?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`3o0?ooolD0
oooo00<000000?ooo`3oool01P3oool00180oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`004P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo50?ooo`030000003oool0oooo00H0oooo00090?ooo`L000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00L0oooo1000003o0?oool40oooo100000080?ooo`004P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3oooo50?oo
o`030000003oool0oooo00H0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool00180oooo
00<000000?ooo`3oool01@3oool2000000/0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000
003oool0oooo00H0oooo000A0?ooo`8000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`004P3oool00`000000oooo0?ooo`06
0?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`03
0000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo
0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3o
ooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000o`3oooo40?ooo`<00000203oool0
02L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`03
0000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo
0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3o
ooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?oo
o`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3o
ool200000?l0ooooa03oool3000000P0oooo000W0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0o`3oooni0?ooo`030000003oool0oooo00H0oooo000W0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000
003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oonf0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0o`3ooone0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo00H0oooo000W0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`8000004@3oool00`000000oooo0?ooo`3o0?oook00oooo0`0000080?ooo`009`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo/P3oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo/@3oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0?l0oooo/03oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0?l0oooo[`3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0oooo[@3oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0?l0oooo[03oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0ooooZ`3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0?l0ooooZP3oool00`000000oooo0?ooo`060?ooo`009`3oool2000001X0oooo
00<000000?ooo`3oool0o`3ooonW0?ooo`<00000203oool002L0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool01P3oool002L0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooojL0oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0703oool200000?l0ooooY`3oool00`000000oooo0?ooo`060?oo
o`009`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000
oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo
X`3oool00`000000oooo0?ooo`060?ooo`006P3oool3000000X0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3oool01P3oool001/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooX@3oool0
0`000000oooo0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0280oooo0P00003o0?oooj40oooo00<000000?ooo`3oool01P3oool00180oooo1`0000020?ooo`03
0000003oool0oooo00T0oooo1000000S0?ooo`030000003oool0oooo0?l0ooooV`3oool4000000P0
oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?oooid0oooo00<000000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?oo
o`060?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0o`3ooonK0?ooo`030000003oool0oooo00H0oooo000J0?ooo`8000002`3oool00`00
0000oooo0?ooo`0X0?ooo`800000o`3ooonK0?ooo`030000003oool0oooo00H0oooo000K0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oooiP0
oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`3o0?oooiL0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3o0?oooiH0oooo00<000000?ooo`3oool01P3oool002L0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0;P3oool200000?l0ooooU@3oool00`000000oooo0?ooo`060?oo
o`009`3oool200000340oooo00<000000?ooo`3oool0o`3ooon@0?ooo`<00000203oool002L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`3o0?oooi40oooo00<000000?ooo`3oool0
1P3oool002L0oooo00<000000?ooo`3oool0<P3oool200000?l0ooooT@3oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooSP3oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0?l0ooooS@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0?l0ooooS03oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo
0?ooo`0g0?ooo`800000o`3ooon<0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo00H0oooo000W
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0
oooo00H0oooo000W0?ooo`800000?03oool200000?l0ooooQP3oool3000000P0oooo000W0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000
003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo03l0oooo0P00003o0?oooh@0oooo00<0
00000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o
0?oooh40oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0@P3oool20000
0?l0ooooP@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo
0?ooo`150?ooo`800000o`3ooomn0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003o
ool0oooo04L0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00H0oooo000W
0?ooo`800000B@3oool200000?l0ooooN@3oool3000000P0oooo000W0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo00H0oooo000W0?ooo`03
0000003oool0oooo04/0oooo0P00003o0?ooogP0oooo00<000000?ooo`3oool01P3oool002L0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0
1P3oool002L0oooo00<000000?ooo`3oool0CP3oool200000?l0ooooM@3oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0?l0ooooLP3oool0
0`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1A0?ooo`800000o`3ooomb0?oo
o`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo05<0oooo0P00003o0?ooog00
oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0EP3o
ool200000?l0ooooK@3oool00`000000oooo0?ooo`060?ooo`009`3oool2000005T0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`<00000203oool002L0oooo00<000000?ooo`3oool0F@3oool20000
0?l0ooooJP3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1K0?ooo`80
0000o`3ooomX0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003o
ool0oooo05h0oooo0P00003o0?ooofD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<00000
0?ooo`3oool0H03oool200000?l0ooooH`3oool00`000000oooo0?ooo`060?ooo`004@3oool30000
00<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool0o`3ooomP0?ooo`030000003oool0oooo00H0oooo000@0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06<0oooo0P00003o0?oo
of00oooo00<000000?ooo`3oool01P3oool00100oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0I@3oool200000?l0ooooGP3oool00`00
0000oooo0?ooo`060?ooo`002@3oool8000000<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`@00000IP3oool200000?l0ooooF@3oool4000000P0oooo000@0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0
oooo0P00003o0?oooeX0oooo00<000000?ooo`3oool01P3oool00100oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J`3oool00`000000
oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool01P3oool00100oooo00D000000?ooo`3oool0
oooo000000050?ooo`8000002`3oool00`000000oooo0?ooo`1/0?ooo`800000o`3ooomG0?ooo`03
0000003oool0oooo00H0oooo000@0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06h0oooo0P00003o0?oooeD0oooo00<000000?ooo`3o
ool01P3oool00140oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`1`0?ooo`800000
o`3ooomC0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0780oooo0P00
003o0?oooe40oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0M03oool2
00000?l0ooooC`3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1f0?oo
o`800000o`3ooom=0?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000N@3oool200000?l0
ooooB@3oool3000000P0oooo000W0?ooo`030000003oool0oooo07X0oooo0P00003o0?ooodT0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0O03oool200000?l0ooooA`3o
ool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`1n0?ooo`800000o`3ooom5
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0800oooo0P00003o0?oo
od<0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0PP3oool200000?l0
oooo@@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`240?ooo`800000
o`3ooolo0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo08H0oooo0P00
003o0?ooocd0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0R03oool2
00000?l0oooo>`3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`2:0?oo
o`800000o`3oooli0?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000S@3oool200000?l0
oooo=@3oool3000000P0oooo000W0?ooo`030000003oool0oooo08h0oooo0P00003o0?ooocD0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0T03oool200000?l0oooo<`3o
ool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`2B0?ooo`800000o`3ooola
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo09@0oooo0P00003o0?oo
obl0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0UP3oool200000?l0
oooo;@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`2H0?ooo`<00000
o`3ooolZ0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo09/0oooo0P00
003o0?ooobP0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0W@3oool3
00000?l0oooo9@3oool00`000000oooo0?ooo`060?ooo`009`3oool200000:40oooo0P00003o0?oo
ob40oooo0`0000080?ooo`009`3oool00`000000oooo0?ooo`2R0?ooo`800000o`3ooolQ0?ooo`03
0000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0:@0oooo0`00003o0?oooah0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0Y`3oool200000?l0oooo703o
ool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`2Y0?ooo`<00000o`3ooolI
0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0:`0oooo0`00003o0?oo
oaH0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0[`3oool200000?l0
oooo503oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`2a0?ooo`<00000
o`3ooolA0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0;@0oooo0`00
003o0?ooo`h0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0]`3oool2
00000?l0oooo303oool00`000000oooo0?ooo`060?ooo`009`3oool200000;X0oooo0`00003o0?oo
o`L0oooo0`0000080?ooo`009`3oool00`000000oooo0?ooo`2l0?ooo`<00000o`3oool60?ooo`03
0000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0;l0oooo0`00003o0?ooo`<0oooo
00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0`P3oool300000?l0oooo00<0
00000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0a@3oool300000?`0oooo00<00000
0?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0b03oool300000?T0oooo00<000000?oo
o`3oool01P3oool001X0oooo0`00000:0?ooo`030000003oool0oooo0</0oooo0`00003f0?ooo`03
0000003oool0oooo00H0oooo000I0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`3>0?ooo`<00000l`3oool00`000000oooo0?ooo`060?ooo`006@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0d@3oool400000>l0oooo00<000000?ooo`3o
ool01P3oool001T0oooo00D000000?ooo`3oool0oooo000000090?ooool00000b@0000080?ooo`00
6@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0f03oool300000>T0
oooo00<000000?ooo`3oool01P3oool001T0oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0=/0oooo1000003U0?ooo`030000003oool0oooo00H0oooo000I0?ooo`050000
003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3O0?ooo`<00000hP3oool00`000000
oooo0?ooo`060?ooo`006@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3o
ool0hP3oool300000=l0oooo00<000000?ooo`3oool01P3oool001X0oooo0`00000:0?ooo`030000
003oool0oooo0>D0oooo0`00003L0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003o
ool0oooo0>P0oooo1000003H0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0
oooo0>`0oooo0`00003E0?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo
0>l0oooo0`00003B0?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000l`3oool300000<d0
oooo0`0000080?ooo`009`3oool00`000000oooo0?ooo`3e0?ooo`@00000b`3oool00`000000oooo
0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3i0?ooo`<00000b03oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`3l0?ooo`<00000a@3oool00`000000oooo0?ooo`06
0?ooo`009`3oool00`000000oooo0?ooo`3o0?ooo`@00000`@3oool00`000000oooo0?ooo`060?oo
o`009`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo1000002m0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo0?l0oooo203oool500000;P0oooo00<000000?ooo`3oool0
1P3oool002L0oooo00<000000?ooo`3oool0o`3oool=0?ooo`@00000]03oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`3o0?oooa40oooo1@00002_0?ooo`030000003oool0
oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0oooo5P3oool400000:/0oooo00<000000?oo
o`3oool01P3oool002L0oooo0P00003o0?oooa/0oooo1000002U0?ooo`<00000203oool002L0oooo
00<000000?ooo`3oool0o`3ooolN0?ooo`<00000Y03oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`3o0?ooob40oooo1000002P0?ooo`030000003oool0oooo00H0oooo000W
0?ooo`030000003oool0oooo0?l0oooo9@3oool4000009`0oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`@00000V03oool00`000000oooo0?ooo`060?oo
o`009`3oool00`000000oooo0?ooo`3o0?ooobd0oooo1000002D0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo0?l0oooo<@3oool400000900oooo00<000000?ooo`3oool0
1P3oool002L0oooo00<000000?ooo`3oool0o`3ooole0?ooo`@00000S03oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooocT0oooo1P0000260?ooo`030000003oool0
oooo00H0oooo000W0?ooo`800000o`3ooom00?ooo`H00000OP3oool3000000P0oooo000W0?ooo`03
0000003oool0oooo0?l0ooooA@3oool6000007X0oooo00<000000?ooo`3oool01P3oool002L0oooo
00<000000?ooo`3oool0o`3ooom;0?ooo`H00000M03oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`3o0?oooe40oooo1000001`0?ooo`030000003oool0oooo00H0oooo000W
0?ooo`030000003oool0oooo0?l0ooooE@3oool5000006/0oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`@00000I`3oool00`000000oooo0?ooo`060?oo
o`009`3oool00`000000oooo0?ooo`3o0?oooeh0oooo1P00001Q0?ooo`030000003oool0oooo00H0
oooo000W0?ooo`030000003oool0oooo0?l0ooooI03oool6000005/0oooo00<000000?ooo`3oool0
1P3oool002L0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`H00000E@3oool00`000000oooo0?oo
o`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooog00oooo1P00001?0?ooo`030000003oool0
oooo00H0oooo000W0?ooo`800000o`3ooomg0?ooo`H00000A`3oool3000000P0oooo000W0?ooo`03
0000003oool0oooo0?l0ooooO03oool6000004<0oooo00<000000?ooo`3oool01P3oool002L0oooo
00<000000?ooo`3oool0o`3ooon20?ooo`H00000?@3oool00`000000oooo0?ooo`060?ooo`009`3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo1P00000g0?ooo`030000003oool0oooo00H0oooo000W
0?ooo`030000003oool0oooo0?l0ooooSP3oool600000340oooo00<000000?ooo`3oool01P3oool0
02L0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`H00000:`3oool00`000000oooo0?ooo`060?oo
o`004@3oool3000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo0?l0
ooooVP3oool6000002D0oooo00<000000?ooo`3oool01P3oool00100oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`H0
00007`3oool00`000000oooo0?ooo`060?ooo`00403oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooojH0oooo1P00000I0?ooo`03
0000003oool0oooo00H0oooo000@0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`070?ooo`@00000o`3ooon[0?ooo`H00000403oool4000000P0oooo000@0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooo/P3oool6000000d0oooo00<000000?ooo`3oool01P3oool00100oooo00D000000?ooo`3oool0
oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`<0
00002P3oool00`000000oooo0?ooo`060?ooo`00403oool01@000000oooo0?ooo`3oool0000000D0
oooo0P00000;0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`00
403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool00140oooo0`0000070?ooo`<00000
2@3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0
oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?oo
olD0oooo00<000000?ooo`3oool01P3oool002L0oooo0P00003o0?oool@0oooo0`0000080?ooo`00
9`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0
oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?oo
olD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`03
0000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo
0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3o
ool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?oo
o`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool200000?l0
ooooa03oool3000000P0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo
0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3o
ool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?oo
o`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000
oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0
o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3o
ool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<00000
0?ooo`3oool01P3oool002L0oooo0P00003o0?oool@0oooo0`0000080?ooo`009`3oool00`000000
oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0
o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3o
ool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<00000
0?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo
00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`00
9`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`800000o`3oooo4
0?ooo`<00000203oool002L0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo
00H0oooo000W0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`00
9`3oool00`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool01P3oool002L0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00H0oooo000W0?ooo`030000003oool0
oooo0?l0ooooa@3oool00`000000oooo0?ooo`060?ooo`009`3oool00`000000oooo0?ooo`3o0?oo
olD0oooo00<000000?ooo`3oool01P3oool001X0oooo0`00000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0
oooo000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`060?ooo`006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01P3oool001/0oooo00<000000?ooo`3oool02@3ooooo00000<T00000203oool0
01/0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooomX0
oooo000K0?ooo`030000003oool0oooo0?l0oooofP3oool001X0oooo0P00003o0?ooom`0oooo000K
0?ooo`030000003oool0oooo0?l0oooofP3oool00?l0oooon03oool00?l0oooon03oool00001\
\>"],
  ImageRangeCache->{{{0, 502.563}, {310.25, 0}} -> {-0.201739, -2.22456, \
0.00403433, 0.0106575}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh9[
        z_] := \(om*\((1 + z)\)^3\  + \((1 - 
                  om)\)*\((1 + z)\)^\((3 \((1 + w1\  + \ w2)\))\) 
              Exp[3\ w2\ \((\((1/\((1 + z)\))\) - 1)\)] - 
            0.3\ \((1 + z)\)^3\  - 0.7 /. \ Part[chmin9, 2]\)\  /. 
        om \[Rule] 0.3\), "\n", 
    \(\(pldh9 = 
        Plot[dh9[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh9, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0175628 0.0910785 [
[.15986 .00506 -12.625 -15.375 ]
[.15986 .00506 12.625 0 ]
[.29592 .00506 -9.5625 -15.375 ]
[.29592 .00506 9.5625 0 ]
[.43197 .00506 -12.625 -15.375 ]
[.43197 .00506 12.625 0 ]
[.56803 .00506 -5.0625 -15.375 ]
[.56803 .00506 5.0625 0 ]
[.70408 .00506 -12.625 -15.375 ]
[.70408 .00506 12.625 0 ]
[.84014 .00506 -9.5625 -15.375 ]
[.84014 .00506 9.5625 0 ]
[.97619 .00506 -12.625 -15.375 ]
[.97619 .00506 12.625 0 ]
[.01131 .10864 -10.125 -7.6875 ]
[.01131 .10864 0 7.6875 ]
[.01131 .19972 -10.125 -7.6875 ]
[.01131 .19972 0 7.6875 ]
[.01131 .2908 -10.125 -7.6875 ]
[.01131 .2908 0 7.6875 ]
[.01131 .38188 -10.125 -7.6875 ]
[.01131 .38188 0 7.6875 ]
[.01131 .47296 -10.125 -7.6875 ]
[.01131 .47296 0 7.6875 ]
[.01131 .56403 -10.125 -7.6875 ]
[.01131 .56403 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01756 m
.15986 .02381 L
s
gsave
.15986 .00506 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01756 m
.29592 .02381 L
s
gsave
.29592 .00506 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01756 m
.43197 .02381 L
s
gsave
.43197 .00506 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01756 m
.56803 .02381 L
s
gsave
.56803 .00506 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01756 m
.70408 .02381 L
s
gsave
.70408 .00506 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01756 m
.84014 .02381 L
s
gsave
.84014 .00506 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01756 m
.97619 .02381 L
s
gsave
.97619 .00506 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01756 m
.05102 .02131 L
s
.07823 .01756 m
.07823 .02131 L
s
.10544 .01756 m
.10544 .02131 L
s
.13265 .01756 m
.13265 .02131 L
s
.18707 .01756 m
.18707 .02131 L
s
.21429 .01756 m
.21429 .02131 L
s
.2415 .01756 m
.2415 .02131 L
s
.26871 .01756 m
.26871 .02131 L
s
.32313 .01756 m
.32313 .02131 L
s
.35034 .01756 m
.35034 .02131 L
s
.37755 .01756 m
.37755 .02131 L
s
.40476 .01756 m
.40476 .02131 L
s
.45918 .01756 m
.45918 .02131 L
s
.48639 .01756 m
.48639 .02131 L
s
.51361 .01756 m
.51361 .02131 L
s
.54082 .01756 m
.54082 .02131 L
s
.59524 .01756 m
.59524 .02131 L
s
.62245 .01756 m
.62245 .02131 L
s
.64966 .01756 m
.64966 .02131 L
s
.67687 .01756 m
.67687 .02131 L
s
.73129 .01756 m
.73129 .02131 L
s
.7585 .01756 m
.7585 .02131 L
s
.78571 .01756 m
.78571 .02131 L
s
.81293 .01756 m
.81293 .02131 L
s
.86735 .01756 m
.86735 .02131 L
s
.89456 .01756 m
.89456 .02131 L
s
.92177 .01756 m
.92177 .02131 L
s
.94898 .01756 m
.94898 .02131 L
s
.25 Mabswid
0 .01756 m
1 .01756 L
s
.02381 .10864 m
.03006 .10864 L
s
gsave
.01131 .10864 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .19972 m
.03006 .19972 L
s
gsave
.01131 .19972 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .2908 m
.03006 .2908 L
s
gsave
.01131 .2908 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.02381 .38188 m
.03006 .38188 L
s
gsave
.01131 .38188 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.02381 .47296 m
.03006 .47296 L
s
gsave
.01131 .47296 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.02381 .56403 m
.03006 .56403 L
s
gsave
.01131 .56403 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03578 m
.02756 .03578 L
s
.02381 .05399 m
.02756 .05399 L
s
.02381 .07221 m
.02756 .07221 L
s
.02381 .09043 m
.02756 .09043 L
s
.02381 .12686 m
.02756 .12686 L
s
.02381 .14507 m
.02756 .14507 L
s
.02381 .16329 m
.02756 .16329 L
s
.02381 .1815 m
.02756 .1815 L
s
.02381 .21794 m
.02756 .21794 L
s
.02381 .23615 m
.02756 .23615 L
s
.02381 .25437 m
.02756 .25437 L
s
.02381 .27258 m
.02756 .27258 L
s
.02381 .30901 m
.02756 .30901 L
s
.02381 .32723 m
.02756 .32723 L
s
.02381 .34545 m
.02756 .34545 L
s
.02381 .36366 m
.02756 .36366 L
s
.02381 .40009 m
.02756 .40009 L
s
.02381 .41831 m
.02756 .41831 L
s
.02381 .43652 m
.02756 .43652 L
s
.02381 .45474 m
.02756 .45474 L
s
.02381 .49117 m
.02756 .49117 L
s
.02381 .50939 m
.02756 .50939 L
s
.02381 .5276 m
.02756 .5276 L
s
.02381 .54582 m
.02756 .54582 L
s
.02381 .58225 m
.02756 .58225 L
s
.02381 .60046 m
.02756 .60046 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01756 m
.03279 .01674 L
.04262 .01601 L
.05288 .01544 L
.06244 .01507 L
.06792 .01492 L
.07062 .01486 L
.0731 .01481 L
.07532 .01478 L
.07775 .01475 L
.07894 .01474 L
.0802 .01473 L
.08155 .01472 L
.0828 .01472 L
.0835 .01472 L
.08425 .01472 L
.08495 .01472 L
.08559 .01472 L
.08634 .01472 L
.08716 .01472 L
.08793 .01472 L
.08863 .01472 L
.08992 .01473 L
.09133 .01474 L
.09417 .01476 L
.09677 .01479 L
.09956 .01484 L
.10458 .01494 L
.10986 .01508 L
.11475 .01523 L
.12582 .01567 L
.14594 .0168 L
.16461 .01819 L
.18521 .02009 L
.22541 .02489 L
.2641 .03085 L
.30524 .03867 L
.34486 .04775 L
.38297 .05803 L
.42353 .0708 L
.46258 .08508 L
.50407 .10262 L
.54406 .12211 L
.58252 .14353 L
.62344 .16954 L
.66284 .19808 L
.70073 .22914 L
.74107 .26654 L
.7799 .30722 L
.82117 .35609 L
Mistroke
.86093 .40924 L
.89918 .4666 L
.93988 .53508 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{606, 374.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009N0001MR000`400?l00000o`00003oo`3ooooo
0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo
003o0?ooool0ooooH03oool005l0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000@P3oool3000000<0oooo00<000000?ooo`0000000P0000110?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000160?ooo`<00000A@3oool3000000<0oooo
00<000000?ooo`00000010000000103oool000000000000000120?ooo`<000000`3oool00`000000
oooo0000000200000440oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
0140oooo001N0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool03P3oool005h0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0=0?ooo`00GP3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0m0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo001N0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03d0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool005h0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0>0?ooo`00GP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
00110?ooo`050000003oool0oooo0?ooo`0000001@3oool200000400oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000A`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000130?ooo`030000003oool0oooo00D0
oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000A0?ooo`00
6P3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0@03oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04D0oooo0P0000160?ooo`800000
1P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0@@3oool2000000L0
oooo00<000000?ooo`3oool0@03oool2000000H0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo0100oooo000J0?ooo`030000003oool0oooo0480oooo0`0000060?ooo`<0
0000103oool300000400oooo0`0000070?ooo`<00000?`3oool3000000H0oooo100000030?ooo`<0
0000A@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<0
0000@@3oool00`000000oooo0?ooo`060?ooo`<00000@03oool00`000000oooo0?ooo`050?ooo`@0
00000`3oool3000000l0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool001X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood<0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooool0oooo@`3oool001X0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
000J0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`006P3oool00`000000oooo0?ooo`0;
0?ooobX00000o`3ooooo0?ooo`h0oooo000J0?ooo`030000003oool0oooo00/00000:P3ooolE0000
0?l0oooon03oool000`0ooooo`00003o000004/000002@3oool001X0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo2P00000=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool001X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02000
00050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool05@3oool001X0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0H0?ooo`P00000;@3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1=
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool05@3oool001X0oooo00<000000?oo
o`3oool0K`3oool700000?l0ooooc03oool001X0oooo00<000000?ooo`3oool0MP3oool800000?l0
ooooa03oool001X0oooo00<000000?ooo`3oool0OP3oool800000?l0oooo_03oool001X0oooo00<0
00000?ooo`3oool0QP3oool600000?l0oooo]P3oool001X0oooo00<000000?ooo`3oool0S03oool5
00000?l0oooo/@3oool001X0oooo00<000000?ooo`3oool0T@3oool400000?l0oooo[@3oool001X0
oooo0`00002E0?ooo`D00000o`3ooonX0?ooo`006P3oool00`000000oooo0?ooo`2J0?ooo`D00000
o`3ooonS0?ooo`006P3oool00`000000oooo0?ooo`2O0?ooo`D00000o`3ooonN0?ooo`006P3oool0
0`000000oooo0?ooo`2T0?ooo`@00000o`3ooonJ0?ooo`006P3oool00`000000oooo0?ooo`2X0?oo
o`D00000o`3ooonE0?ooo`006P3oool00`000000oooo0?ooo`2]0?ooo`D00000o`3ooon@0?ooo`00
6P3oool00`000000oooo0?ooo`2b0?ooo`@00000o`3ooon<0?ooo`006P3oool00`000000oooo0?oo
o`2f0?ooo`@00000o`3ooon80?ooo`006P3oool00`000000oooo0?ooo`2j0?ooo`@00000o`3ooon4
0?ooo`006P3oool00`000000oooo0?ooo`2n0?ooo`@00000o`3ooon00?ooo`006P3oool00`000000
oooo0?ooo`320?ooo`<00000o`3ooomm0?ooo`006P3oool300000<D0oooo1000003o0?ooogT0oooo
000J0?ooo`030000003oool0oooo0<T0oooo1000003o0?ooogD0oooo000J0?ooo`030000003oool0
oooo0<d0oooo0`00003o0?ooog80oooo000J0?ooo`030000003oool0oooo0=00oooo0`00003o0?oo
ofl0oooo000J0?ooo`030000003oool0oooo0=<0oooo0`00003o0?ooof`0oooo000J0?ooo`030000
003oool0oooo0=H0oooo0`00003o0?ooofT0oooo000J0?ooo`030000003oool0oooo0=T0oooo0`00
003o0?ooofH0oooo000J0?ooo`030000003oool0oooo0=`0oooo0`00003o0?ooof<0oooo000J0?oo
o`030000003oool0oooo0=l0oooo0`00003o0?ooof00oooo000J0?ooo`030000003oool0oooo0>80
oooo0`00003o0?oooed0oooo000J0?ooo`030000003oool0oooo0>D0oooo0`00003o0?oooeX0oooo
000J0?ooo`<00000j03oool300000?l0ooooE`3oool001X0oooo00<000000?ooo`3oool0j`3oool3
00000?l0ooooE03oool001X0oooo00<000000?ooo`3oool0kP3oool300000?l0ooooD@3oool001X0
oooo00<000000?ooo`3oool0l@3oool200000?l0ooooC`3oool001X0oooo00<000000?ooo`3oool0
l`3oool300000?l0ooooC03oool001X0oooo00<000000?ooo`3oool0mP3oool300000?l0ooooB@3o
ool001X0oooo00<000000?ooo`3oool0n@3oool300000?l0ooooAP3oool001X0oooo00<000000?oo
o`3oool0o03oool300000?l0oooo@`3oool001X0oooo00<000000?ooo`3oool0o`3oool200000?l0
oooo@@3oool001X0oooo00<000000?ooo`3oool0o`3oool20?ooo`800000o`3ooolo0?ooo`006P3o
ool300000?l0oooo103oool300000?l0oooo?03oool001X0oooo00<000000?ooo`3oool0o`3oool7
0?ooo`800000o`3ooolj0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0`00003o0?oo
ocL0oooo000J0?ooo`030000003oool0oooo0?l0oooo303oool200000?l0oooo=@3oool001X0oooo
00<000000?ooo`3oool0o`3oool>0?ooo`800000o`3ooolc0?ooo`006P3oool00`000000oooo0?oo
o`3o0?oooa00oooo0`00003o0?oooc00oooo000J0?ooo`030000003oool0oooo0?l0oooo4`3oool2
00000?l0oooo;P3oool001X0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000o`3oool/0?oo
o`002`3oool3000000`0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000o`3ooolZ0?ooo`00
303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo6@3oool200000?l0oooo
:03oool000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00
003o0?ooobH0oooo000<0?ooo`030000003oool0oooo00/0oooo1000003o0?oooa`0oooo0P00003o
0?ooob@0oooo000<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolO0?oo
o`800000o`3ooolR0?ooo`00303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0
oooo8@3oool200000?l0oooo803oool000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooob<0oooo0P00003o0?oooah0oooo000;0?ooo`8000003@3oool00`000000oooo0?oo
o`3o0?ooobD0oooo0P00003o0?oooa`0oooo000<0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`800000o`3ooolJ0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
obT0oooo0P00003o0?oooaP0oooo000J0?ooo`030000003oool0oooo0?l0oooo:`3oool200000?l0
oooo5P3oool001X0oooo00<000000?ooo`3oool0o`3oool]0?ooo`800000o`3ooolD0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooobl0oooo0P00003o0?oooa80oooo000J0?ooo`<00000o`3ooola
0?ooo`800000o`3oool@0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooc<0oooo0P00003o0?oo
o`h0oooo000J0?ooo`030000003oool0oooo0?l0oooo=@3oool200000?l0oooo303oool001X0oooo
00<000000?ooo`3oool0o`3ooolg0?ooo`800000o`3oool:0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooocT0oooo00<000000?ooo`3oool0o`3oool70?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooocX0oooo0P00003o0?ooo`L0oooo000J0?ooo`030000003oool0oooo0?l0oooo?03oool20000
0?l0oooo1@3oool001X0oooo00<000000?ooo`3oool0o`3oooln0?ooo`800000o`3oool30?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oood00oooo0P00003o0?ooo`40oooo000J0?ooo`030000003o
ool0oooo0?l0oooo@P3oool200000?h0oooo000J0?ooo`030000003oool0oooo0?l0ooooA03oool0
0`000000oooo0?ooo`3k0?ooo`006P3oool300000?l0ooooA@3oool200000?/0oooo000J0?ooo`03
0000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`3h0?ooo`006P3oool00`000000oooo
0?ooo`3o0?ooodP0oooo0P00003h0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooodX0oooo0P00
003f0?ooo`006P3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0l`3oool0
01X0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`800000l`3oool001X0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`030000003oool0oooo0?00oooo000J0?ooo`030000003oool0oooo0?l0oooo
D03oool200000?00oooo000J0?ooo`030000003oool0oooo0?l0ooooDP3oool200000>h0oooo000J
0?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`3[0?ooo`006P3oool00`00
0000oooo0?ooo`3o0?oooeD0oooo0P00003[0?ooo`006P3oool300000?l0ooooE`3oool00`000000
oooo0?ooo`3X0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooeP0oooo0P00003X0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?oooeX0oooo0P00003V0?ooo`006P3oool00`000000oooo0?ooo`3o
0?oooe`0oooo00<000000?ooo`3oool0h`3oool001X0oooo00<000000?ooo`3oool0o`3ooomM0?oo
o`800000h`3oool001X0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`030000003oool0oooo0>00
oooo000J0?ooo`030000003oool0oooo0?l0ooooH03oool00`000000oooo0?ooo`3O0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooof40oooo0P00003O0?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooof<0oooo00<000000?ooo`3oool0g03oool001X0oooo00<000000?ooo`3oool0o`3ooomT0?oo
o`030000003oool0oooo0=/0oooo000J0?ooo`<00000o`3ooomU0?ooo`800000f`3oool001X0oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo0=P0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooJ03oool00`000000oooo0?ooo`3G0?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooofT0oooo0P00003G0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?oo
o`3oool0e03oool001X0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000003oool0oooo0=<0
oooo000J0?ooo`030000003oool0oooo0?l0ooooK@3oool200000=<0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`3@0?ooo`002P3oool5000000/0oooo00<00000
0?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo0<l0oooo000;0?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool0o`3oooma0?ooo`800000c`3oool000`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool0c03oool000d0
oooo00<000000?ooo`3oool02P3oool400000?l0ooooL`3oool00`000000oooo0?ooo`3;0?ooo`00
3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooM@3oool200000</0oooo
000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003o
ool0oooo0<P0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooomh
0?ooo`030000003oool0oooo0<L0oooo000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool0aP3oool000/0oooo0`00000<0?oo
o`030000003oool0oooo0?l0ooooNP3oool00`000000oooo0?ooo`350?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooog/0oooo0P0000350?ooo`006P3oool00`000000oooo0?ooo`3o0?ooogd0oooo
00<000000?ooo`3oool0`P3oool001X0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003o
ool0oooo0<40oooo000J0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`30
0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooh00oooo0P0000300?ooo`006P3oool300000?l0
ooooPP3oool00`000000oooo0?ooo`2m0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooh<0oooo
00<000000?ooo`3oool0_03oool001X0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003o
ool0oooo0;/0oooo000J0?ooo`030000003oool0oooo0?l0ooooQ@3oool00`000000oooo0?ooo`2j
0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooohH0oooo0P00002j0?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooohP0oooo00<000000?ooo`3oool0]`3oool001X0oooo00<000000?ooo`3oool0
o`3ooon90?ooo`030000003oool0oooo0;H0oooo000J0?ooo`030000003oool0oooo0?l0ooooRP3o
ool00`000000oooo0?ooo`2e0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooh/0oooo00<00000
0?ooo`3oool0]03oool001X0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000003oool0oooo
0;<0oooo000J0?ooo`<00000o`3ooon=0?ooo`030000003oool0oooo0;80oooo000J0?ooo`030000
003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`2a0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooohl0oooo0P00002a0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooi40oooo00<00000
0?ooo`3oool0[P3oool001X0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`030000003oool0oooo
0:d0oooo000J0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`2/0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool0Z`3oool001X0oooo00<0
00000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo0:X0oooo000J0?ooo`030000003oool0
oooo0?l0ooooUP3oool00`000000oooo0?ooo`2Y0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
oiL0oooo00<000000?ooo`3oool0Z03oool001X0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`03
0000003oool0oooo0:L0oooo000J0?ooo`<00000o`3ooonI0?ooo`030000003oool0oooo0:H0oooo
000J0?ooo`030000003oool0oooo0?l0ooooVP3oool00`000000oooo0?ooo`2U0?ooo`006P3oool0
0`000000oooo0?ooo`3o0?oooi/0oooo0P00002U0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
oid0oooo00<000000?ooo`3oool0XP3oool001X0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo0:40oooo000J0?ooo`030000003oool0oooo0?l0ooooW`3oool00`000000oooo
0?ooo`2P0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooj00oooo00<000000?ooo`3oool0W`3o
ool001X0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo09h0oooo000J0?oo
o`030000003oool0oooo0?l0ooooXP3oool00`000000oooo0?ooo`2M0?ooo`006P3oool00`000000
oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool0W03oool001X0oooo00<000000?ooo`3oool0
o`3ooonT0?ooo`030000003oool0oooo09/0oooo000J0?ooo`<00000o`3ooonU0?ooo`030000003o
ool0oooo09X0oooo000J0?ooo`030000003oool0oooo0?l0ooooYP3oool00`000000oooo0?ooo`2I
0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool0V@3oool001X0
oooo00<000000?ooo`3oool0o`3ooonW0?ooo`030000003oool0oooo09P0oooo000J0?ooo`030000
003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`2G0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooojT0oooo00<000000?ooo`3oool0UP3oool001X0oooo00<000000?ooo`3oool0o`3ooonZ
0?ooo`030000003oool0oooo09D0oooo000:0?ooo`@00000303oool00`000000oooo0?ooo`3o0?oo
oj/0oooo00<000000?ooo`3oool0U03oool000h0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool0T`3oool000h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooojd0oooo00<000000?ooo`3oool0TP3oool000h0oooo00<0
00000?ooo`3oool02@3oool400000?l0oooo[@3oool00`000000oooo0?ooo`2A0?ooo`00303oool2
000000`0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo0900oooo000=0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`030000003oool0oooo
08l0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooona0?ooo`03
0000003oool0oooo08h0oooo000:0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000
oooo0?ooo`3o0?oook40oooo00<000000?ooo`3oool0SP3oool000/0oooo0`00000<0?ooo`030000
003oool0oooo0?l0oooo/P3oool00`000000oooo0?ooo`2=0?ooo`006P3oool00`000000oooo0?oo
o`3o0?oook<0oooo00<000000?ooo`3oool0S03oool001X0oooo00<000000?ooo`3oool0o`3ooond
0?ooo`030000003oool0oooo08/0oooo000J0?ooo`030000003oool0oooo0?l0oooo]@3oool00`00
0000oooo0?ooo`2:0?ooo`006P3oool00`000000oooo0?ooo`3o0?oookH0oooo00<000000?ooo`3o
ool0R@3oool001X0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo08P0oooo
000J0?ooo`<00000o`3ooonh0?ooo`030000003oool0oooo08L0oooo000J0?ooo`030000003oool0
oooo0?l0oooo^@3oool00`000000oooo0?ooo`260?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
okX0oooo00<000000?ooo`3oool0Q@3oool001X0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`03
0000003oool0oooo08D0oooo000J0?ooo`030000003oool0oooo0?l0oooo^`3oool00`000000oooo
0?ooo`240?ooo`006P3oool00`000000oooo0?ooo`3o0?oook`0oooo00<000000?ooo`3oool0P`3o
ool001X0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`030000003oool0oooo0880oooo000J0?oo
o`030000003oool0oooo0?l0oooo_P3oool00`000000oooo0?ooo`210?ooo`006P3oool00`000000
oooo0?ooo`3o0?oookl0oooo00<000000?ooo`3oool0P03oool001X0oooo00<000000?ooo`3oool0
o`3oooo00?ooo`030000003oool0oooo07l0oooo000J0?ooo`030000003oool0oooo0?l0oooo`03o
ool00`000000oooo0?ooo`1o0?ooo`006P3oool300000?l0oooo`@3oool00`000000oooo0?ooo`1n
0?ooo`006P3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3oool0O@3oool001X0
oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo07`0oooo000J0?ooo`030000
003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`1k0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooolD0oooo00<000000?ooo`3oool0NP3oool001X0oooo00<000000?ooo`3oool0o`3oooo6
0?ooo`030000003oool0oooo07T0oooo000J0?ooo`030000003oool0oooo0?l0ooooaP3oool00`00
0000oooo0?ooo`1i0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooolL0oooo00<000000?ooo`3o
ool0N03oool001X0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003oool0oooo07L0oooo
000J0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`1f0?ooo`006P3oool3
00000?l0oooobP3oool00`000000oooo0?ooo`1e0?ooo`006P3oool00`000000oooo0?ooo`3o0?oo
ol/0oooo00<000000?ooo`3oool0M03oool001X0oooo00<000000?ooo`3oool0o`3oooo<0?ooo`03
0000003oool0oooo07<0oooo000J0?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo
0?ooo`1c0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool0LP3o
ool001X0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo0740oooo000J0?oo
o`030000003oool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`1`0?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0K`3oool001X0oooo00<000000?ooo`3oool0
o`3ooooA0?ooo`030000003oool0oooo06h0oooo000J0?ooo`030000003oool0oooo0?l0ooood@3o
ool00`000000oooo0?ooo`1^0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooom80oooo00<00000
0?ooo`3oool0K@3oool001X0oooo0`00003o0?ooom<0oooo00<000000?ooo`3oool0K03oool001X0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo06/0oooo000J0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`1[0?ooo`006P3oool00`000000oooo0?oo
o`3o0?ooomD0oooo00<000000?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3oool0o`3ooooF
0?ooo`030000003oool0oooo06T0oooo000J0?ooo`030000003oool0oooo0?l0ooooe`3oool00`00
0000oooo0?ooo`1X0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooomP0oooo00<000000?ooo`3o
ool0I`3oool001X0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo06L0oooo
000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`030000003o
ool0oooo06H0oooo000>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooJ
0?ooo`030000003oool0oooo06D0oooo000:0?ooo`H000002P3oool00`000000oooo0?ooo`3o0?oo
om/0oooo00<000000?ooo`3oool0I03oool000X0oooo00D000000?ooo`3oool0oooo0000000;0?oo
o`@00000o`3ooooJ0?ooo`030000003oool0oooo06@0oooo000;0?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`030000003oool0oooo06<0oooo000<0?ooo`03
0000003oool0000000/0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`030000003oool0oooo0680
oooo000<0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030000
003oool0oooo0640oooo000=0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?ooomh0oooo00<0
00000?ooo`3oool0H@3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o
0?oooml0oooo00<000000?ooo`3oool0H03oool001X0oooo00<000000?ooo`3oool0o`3ooooP0?oo
o`030000003oool0oooo05l0oooo000J0?ooo`030000003oool0oooo0?l0ooooh@3oool00`000000
oooo0?ooo`1N0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooon80oooo00<000000?ooo`3oool0
G@3oool001X0oooo00<000000?ooo`3oool0o`3ooooR0?ooo`030000003oool0oooo05d0oooo000J
0?ooo`<00000o`3ooooS0?ooo`030000003oool0oooo05`0oooo000J0?ooo`030000003oool0oooo
0?l0ooooi03oool00`000000oooo0?ooo`1K0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooonD0
oooo00<000000?ooo`3oool0FP3oool001X0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`030000
003oool0oooo05X0oooo000J0?ooo`030000003oool0oooo0?l0ooooiP3oool00`000000oooo0?oo
o`1I0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooonL0oooo00<000000?ooo`3oool0F03oool0
01X0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`030000003oool0oooo05L0oooo000J0?ooo`03
0000003oool0oooo0?l0ooooj03oool00`000000oooo0?ooo`1G0?ooo`006P3oool00`000000oooo
0?ooo`3o0?ooonT0oooo00<000000?ooo`3oool0EP3oool001X0oooo00<000000?ooo`3oool0o`3o
oooZ0?ooo`030000003oool0oooo05D0oooo000J0?ooo`030000003oool0oooo0?l0oooojP3oool0
0`000000oooo0?ooo`1E0?ooo`006P3oool300000?l0ooooj`3oool00`000000oooo0?ooo`1D0?oo
o`006P3oool00`000000oooo0?ooo`3o0?ooon`0oooo00<000000?ooo`3oool0D`3oool001X0oooo
00<000000?ooo`3oool0o`3oooo/0?ooo`030000003oool0oooo05<0oooo000J0?ooo`030000003o
ool0oooo0?l0ooook@3oool00`000000oooo0?ooo`1B0?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooond0oooo00<000000?ooo`3oool0DP3oool001X0oooo00<000000?ooo`3oool0o`3oooo^0?oo
o`030000003oool0oooo0540oooo000J0?ooo`030000003oool0oooo0?l0ooook`3oool00`000000
oooo0?ooo`1@0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0
D03oool001X0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`030000003oool0oooo04l0oooo000J
0?ooo`030000003oool0oooo0?l0ooool@3oool00`000000oooo0?ooo`1>0?ooo`006P3oool30000
0?l0ooool@3oool00`000000oooo0?ooo`1>0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooo80
oooo00<000000?ooo`3oool0C@3oool001X0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000
003oool0oooo04`0oooo000J0?ooo`030000003oool0oooo0?l0ooool`3oool00`000000oooo0?oo
o`1<0?ooo`006P3oool00`000000oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0B`3oool0
01X0oooo00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo04X0oooo000J0?ooo`03
0000003oool0oooo0?l0oooom@3oool00`000000oooo0?ooo`1:0?ooo`006P3oool00`000000oooo
0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0B@3oool001X0oooo00<000000?ooo`3oool0o`3o
ooog0?ooo`030000003oool0oooo04P0oooo000J0?ooo`030000003oool0oooo0?l0oooom`3oool0
0`000000oooo0?ooo`180?ooo`006P3oool00`000000oooo0?ooo`3o0?ooooP0oooo00<000000?oo
o`3oool0A`3oool001X0oooo0`00003o0?ooooP0oooo00<000000?ooo`3oool0A`3oool001X0oooo
00<000000?ooo`3oool0o`3ooooi0?ooo`030000003oool0oooo04H0oooo000J0?ooo`030000003o
ool0oooo0?l0oooonP3oool00`000000oooo0?ooo`150?ooo`006P3oool00`000000oooo0?ooo`3o
0?ooooX0oooo00<000000?ooo`3oool0A@3oool001X0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`030000003oool0oooo04@0oooo000J0?ooo`030000003oool0oooo0?l0ooooo03oool00`000000
oooo0?ooo`130?ooo`006P3oool00`000000oooo0?ooo`3o0?oooo`0oooo00<000000?ooo`3oool0
@`3oool001X0oooo00<000000?ooo`3oool0o`3oooom0?ooo`030000003oool0oooo0480oooo000:
0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3oool0@@3oool0
00d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooooh0oooo00<000000?oo
o`3oool0@@3oool000h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0
oooo00<000000?ooo`3oool0@03oool000h0oooo00<000000?ooo`3oool02@3oool400000?l0oooo
oP3oool00`000000oooo0?ooo`100?ooo`003P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0?l0ooooo`3oool10?ooo`030000003oool0oooo03l0oooo000=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo00<000000?ooo`3oool0?P3oool0
00/0oooo0P00000=0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`030000003oool0oooo
03h0oooo000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0
oooo00<000000?ooo`3oool0?@3oool000`0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo
o`3oool30?ooo`030000003oool0oooo03d0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3o
ool40?ooo`030000003oool0oooo03`0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3oool5
0?ooo`030000003oool0oooo03/0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3oool50?oo
o`030000003oool0oooo03/0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`03
0000003oool0oooo03X0oooo000J0?ooo`<00000o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool0
>P3oool001X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo00<000000?ooo`3oool0>@3o
ool001X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0>03oool0
01X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00<000000?ooo`3oool0>03oool001X0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0=`3oool001X0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00<000000?ooo`3oool0=`3oool001X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`X0oooo00<000000?ooo`3oool0=P3oool001X0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0=@3oool001X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0=@3oool001X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0=03oool001X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0=03oool001X0oooo0`00003o0?ooool0oooo3@3o
ool00`000000oooo0?ooo`0c0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool0
0`000000oooo0?ooo`0b0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool00`00
0000oooo0?ooo`0b0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00`000000
oooo0?ooo`0a0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool00`000000oooo
0?ooo`0a0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool00`000000oooo0?oo
o`0`0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?ooo`0_
0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool00`000000oooo0?ooo`0_0?oo
o`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0^0?ooo`00
6P3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool00`000000oooo0?ooo`0^0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo4`3oool00`000000oooo0?ooo`0]0?ooo`006P3oool3
00000?l0ooooo`3ooolD0?ooo`030000003oool0oooo02`0oooo000J0?ooo`030000003oool0oooo
0?l0ooooo`3ooolD0?ooo`030000003oool0oooo02`0oooo000J0?ooo`030000003oool0oooo0?l0
ooooo`3ooolE0?ooo`030000003oool0oooo02/0oooo000J0?ooo`030000003oool0oooo0?l0oooo
o`3ooolE0?ooo`030000003oool0oooo02/0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3o
oolF0?ooo`030000003oool0oooo02X0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolG
0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolG0?oo
o`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`03
0000003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`030000
003oool0oooo02P0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolI0?ooo`030000003o
ool0oooo02L0oooo000J0?ooo`<00000o`3ooooo0?oooaT0oooo00<000000?ooo`3oool09`3oool0
01X0oooo00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo00<000000?ooo`3oool09P3oool001X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo00<000000?ooo`3oool09P3oool001X0oooo
00<000000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool09@3oool001X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooa/0oooo00<000000?ooo`3oool09@3oool001X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooa`0oooo00<000000?ooo`3oool0903oool001X0oooo00<000000?oo
o`3oool0o`3ooooo0?oooa`0oooo00<000000?ooo`3oool0903oool001X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooad0oooo00<000000?ooo`3oool08`3oool000/0oooo0`00000<0?ooo`030000
003oool0oooo0?l0ooooo`3ooolM0?ooo`030000003oool0oooo02<0oooo000:0?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`000000oooo
0?ooo`0R0?ooo`002P3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
o`3ooooo0?oooah0oooo00<000000?ooo`3oool08P3oool000X0oooo00D000000?ooo`3oool0oooo
0000000;0?ooo`@00000o`3ooooo0?oooah0oooo00<000000?ooo`3oool08@3oool000X0oooo0P00
00020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooal0oooo00<0
00000?ooo`3oool08@3oool000X0oooo00@000000?ooo`0000000000303oool00`000000oooo0?oo
o`3o0?ooool0oooo803oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooolP0?ooo`030000003oool0oooo0200oooo000<0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooob40oooo00<000000?oo
o`3oool07`3oool000d0oooo0P00000;0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`03
0000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`030000
003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`030000003o
ool0oooo01d0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolS0?ooo`030000003oool0
oooo01d0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo
01`0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo01`0
oooo000J0?ooo`<00000o`3ooooo0?ooobD0oooo00<000000?ooo`3oool06`3oool001X0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooobD0oooo00<000000?ooo`3oool06`3oool001X0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooobH0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooobL0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0
o`3ooooo0?ooobL0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool0o`3o
oooo0?ooobP0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooobP0oooo00<000000?ooo`3oool0603oool001X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
obT0oooo00<000000?ooo`3oool05`3oool001X0oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0
oooo00<000000?ooo`3oool05`3oool001X0oooo0`00003o0?ooool0oooo:P3oool00`000000oooo
0?ooo`0F0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo:P3oool00`000000oooo0?oo
o`0F0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo:`3oool00`000000oooo0?ooo`0E
0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool001X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood<0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`006P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo@`3oool001X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood<0oooo000J0?ooo`030000003oool0oooo0?l0ooooo`3ooom30?ooo`006P3oool00`000000
oooo0?ooo`3o0?ooool0oooo@`3oool001X0oooo00<000000?ooo`3oool0o`3ooooo0?oood<0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 605}, {373.563, 0}} -> {-0.0817589, -0.426199, \
0.00314456, 0.0187896}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--RANK\)\)\)\)\)\)\)\
\)\)\)\)\)\ \ \ \(\(10--\)--\) \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[{
    \( (*\ Chaplygin\ Gas\ \((set\ $\\alpha = 6  $)\)\ \((CG)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[z_, om_, aa_, ww_] := 
        1/Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\) 
                Sqrt[aa + \((1 - aa)\)\ \((1 + z)\)^ww]];\)\), "\n", 
    \(\(rr[zz_, om_, aa_, ww_] := 
        NIntegrate[f[z, om, aa, ww], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ aa, \ 
      ww*) \), "\n", 
    \(chi2f[om_, aa_, ww_] := 
      Sum[\((ld[i] - 
                Log[10, rr[zz[i], om, aa, ww]*c*\((1 + zz[i])\)])\)^2/\((sld[
                  i]^2 + \((\(0.005/3\)/
                      Log[10]\ \((1/\((1 + zz[i])\) + 
                        f[zz[i], om, aa, ww]/
                          rr[zz[i], om, aa, ww])\))\)^2)\), {i, 1, 
          ndat}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ Minimize\ chi - square \((aa)\)\ *) \)\(\n\)\(chmin10 = 
      FindMinimum[chi2f[0.3, aa, 6], {aa, {1, 0.9}}, 
        MaxIterations \[Rule] 100]\)\)\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chmin10\)\" is similar \
to existing symbol \"\!\(chmin0\)\"."\)], "Message"],

Cell[BoxData[
    \({197.93416830423465`, {aa \[Rule] 0.9637704504090839`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl10 = 
        Plot[Log[10, rr[z, 0.3, aa, 6]*c*\((1 + z)\)] /. 
            Part[chmin10, 2], {z, 0.01, 1.75}, \ 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl10, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ \(\(\[LeftSkeleton] 1 \[RightSkeleton]\)\)\)\)\)\) is not \
numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02484 m
.02605 .05957 L
.02844 .08702 L
.03276 .12325 L
.03789 .15444 L
.04256 .17651 L
.05273 .2129 L
.06233 .23877 L
.08248 .27893 L
.10435 .31076 L
.1451 .3538 L
.18434 .38444 L
.22206 .40811 L
.26223 .42917 L
.3009 .44656 L
.342 .46271 L
.3816 .4765 L
.41968 .48845 L
.46021 .5 L
.49923 .51016 L
.54069 .5201 L
.58064 .52894 L
.61908 .53688 L
.65997 .54477 L
.69934 .5519 L
.7372 .55837 L
.77751 .56489 L
.81631 .57083 L
.85755 .57684 L
.89728 .58234 L
.9355 .5874 L
.97346 .59221 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{513.625, 317.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000810001?B000`400?l00000o`00003oo`3ooooo
0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo
003o0?ooool0oooo0`3oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<P3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000>03oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000b0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000a0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003T0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000<`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03L0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<@3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000`0?ooo`<000001P3oool4000000<0oooo0`00000g
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000a0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo
0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0
ooooo`3oool30?ooo`007`3ooooo00000=`000001`3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000o`3ooooG0?ooo`80
00001`3oool001l0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc03oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo=0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?oool`0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?ooo`030000003o
ool0oooo00D0oooo00080?ooo`@000000`3oool00`000000oooo00000002000000/0oooo00<00000
0?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool70000
0?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo100000060?ooo`D00000o`3oooo90?ooo`@000001`3oool000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
1@00003o0?oool`0oooo00<000000?ooo`3oool01@3oool000X0oooo0P0000090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?oo
o`050?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`030?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?oo
o`030000003oool0oooo00D0oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo1`00003o0?oool/0oooo00<000000?oo
o`3oool01@3oool000T0oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`L0
0000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo
1`00003o0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool500000?l0ooooc03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`<00000o`3oooo=0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00L0oooo1@00003o0?oool`0oooo00<000000?ooo`3oool01@3oool001l0oooo0`0000060?ooo`L0
0000o`3oooo:0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooo
b`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000o`3o
ooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool80000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L0
0000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1`00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`07
0?ooo`L00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo2@00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool01P3oool900000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000H0oooo
2@00003o0?ooolP0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3o
ooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1`00003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool70000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P0
0000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
2000003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool800000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`H00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00P0oooo1`00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0203oool700000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`080?ooo`L00000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000002@3o
ool500000?l0oooob@3oool2000000L0oooo000O0?ooo`030000003oool0oooo00X0oooo1000003o
0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02@3oool60000
0?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`080?ooo`P0
0000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00P0oooo
2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203o
ool800000?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00T0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02@3oool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo00T0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo0`000009
0?ooo`P00000o`3oooo60?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool02@3oool80000
0?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L0
0000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo
2000003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3o
ool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00X0oooo2000003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02P3oool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo1`00003o0?ooolH0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3o
ooo60?ooo`030000003oool0oooo00D0oooo000A0?ooo`H00000203oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000T0oooo2000003o0?oool<0oooo100000070?ooo`004P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo2000003o0?ooolD0oooo00<00000
0?ooo`3oool01@3oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0<0?oo
o`L00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02`3oool800000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`00
503oool2000000T0oooo00<000000?ooo`3oool02`3oool800000?l0ooooa@3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2000
003o0?ooolD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool7
00000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`L00000o`3oooo40?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo1`00003o0?oool<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3P3oool700000?l0oooo``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`T00000o`3oooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000303oool:
00000?l0oooo`@3oool2000000L0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oo
ol80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool:00000?l0
oooo`P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000
o`3oooo10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00
003o0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03@3oool:
00000?l0oooo`@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`X00000o`3oooo10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oool00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3`3oool900000?l0oooo`03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0>0?ooo`X00000o`3oooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo00h0oooo2@00003o0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000>0?oo
o`X00000o`3ooono0?ooo`8000001`3oool001l0oooo00<000000?ooo`3oool03`3oool:00000?l0
oooo_`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000
o`3ooono0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?oookh0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0403oool:
00000?l0oooo_P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0A0?oo
o`T00000o`3ooonn0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0140
oooo2@00003o0?oookh0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
4P3oool900000?l0oooo_@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`/00000o`3ooonl0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0140oooo3000003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool04@3oool<00000?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool300000180
oooo2`00003o0?oookX0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`T00000
o`3ooonl0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00
003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo^P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`/00000o`3ooonj0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01@0
oooo2P00003o0?oookX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
503oool900000?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0D0?ooo`T00000o`3ooonk0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo01D0oooo2000003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool05@3oool900000?l0oooo^P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0G0?ooo`P0000000<0oooo0000003oool0o`3ooonf0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`<000005`3oool;00000?l0oooo]@3oool2000000L0oooo000O0?ooo`030000003o
ool0oooo01P0oooo2`00003o0?oookD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool06@3oool;00000?l0oooo]03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0H0?ooo``00000o`3ooond0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo01P0oooo3000003o0?oook@0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0603oool;00000?l0oooo]@3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0I0?ooo`T00000o`3ooonf0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo01X0oooo2000003o0?oookH0oooo00<000000?ooo`3oool01@3oool0
00`0oooo00D000000?ooo`3oool000000?ooo`03000000/0oooo00<000000?ooo`3oool06`3oool7
00000?l0oooo]P3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool700000?l0oooo]P3oool00`00
0000oooo0?ooo`050?ooo`00203oool6000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0K0?ooo`P00000o`3ooone0?ooo`030000003oool0oooo00D0oooo00080?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`@000006@3oool:00000?l0
oooo/@3oool4000000L0oooo00090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`X00000o`3ooond0?ooo`030000003oool0oooo00D0
oooo000:0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0J0?ooo`X000002@3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
1@3oool000X0oooo00<000000?ooo`0000001@3oool2000000/0oooo00<000000?ooo`3oool06`3o
ool8000000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000;
0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo1`00000:
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool200000?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0U0?ooo`<00000103oool300000?l0ooooZ@3oool00`000000oooo0?ooo`050?oo
o`007`3oool3000002@0oooo1@0000020?ooo`D00000o`3ooonW0?ooo`8000001`3oool001l0oooo
00<000000?ooo`3oool08`3oool>00000?l0ooooY`3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`h00000o`3ooonW0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo02<0oooo3P00003o0?ooojL0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0903oool5000000030?ooo`000000000000@00000o`3ooonX0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02D0oooo0`0000000`3oool0
00000000000400000?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0000000H000000`3oool00`000000oooo0?ooo`3o0?oooj<0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool09`3oool8000000<0oooo00<0
00000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo02L0oooo2@0000020?ooo`030000003oool0oooo0?l0ooooX`3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`d00000o`3ooonT0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo02P0oooo3@00003o0?oooj<0oooo00<000000?ooo`3o
ool01@3oool001l0oooo0`00000Y0?ooo`d00000o`3ooonQ0?ooo`8000001`3oool001l0oooo00<0
00000?ooo`3oool0:P3oool<00000?l0ooooXP3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0000000T00000o`3ooonR0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo02d0oooo2000003o0?oooj<0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool2000000030?ooo`000000000000<0
0000o`3ooonR0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02h0oooo
0P0000020?ooo`D00000o`3ooonQ0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo02h0oooo0P0000000`3oool000000000000500000?l0ooooX03oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`X00000o`3ooonP0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo02d0oooo2`0000090?ooo`030000003oool0oooo
0?l0ooooU03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`/0
00002P3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0;03oool:000000030?ooo`000000oooo00P0oooo00<000000?ooo`3oool0
o`3ooonD0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000;03oool7000000030?ooo`00
0000oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?l0ooooP03oool2000000L0oooo000O0?ooo`030000003oool0oooo02d0oooo1@000002
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0^
0?ooo`<000000`3oool01P000000oooo0?ooo`000000oooo000000L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0;P3oool2000000L0oooo00@000000?ooo`3oool000001P3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0o`3ooon10?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`<00000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oh40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`030?ooo`D00000103oool00`000000oooo00000002000000030?ooo`000000oooo00h0
oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool7000000@0oooo1P00000?0?ooo`030000
003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0080oooo1`0000030?ooo`L000003`3oool00`000000oooo0?oo
o`3o0?oooh40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0=03oool7
000000<0oooo1`00000?0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool3000003D0oooo1@0000040?ooo`L000003`3oool00`000000oooo0?ooo`3o0?oo
oh00oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`<000001P3oool7000000h0
oooo00<000000?ooo`3oool0o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool7000000d0oooo00<000000?ooo`3oool0
o`3ooon10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01`3oool7000000/0oooo0`00003o0?oooh80oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`L000002P3oool5
00000?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00L0oooo200000080?ooo`L00000o`3ooon00?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0440oooo1P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`07000000l0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`0000000P0000050?ooo`040000
003oool0oooo00000080oooo1`00000?0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000
oooo0?ooo`050?ooo`004@3oool3000000/0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`0000070?ooo`@000000P3oool500000100oooo00<000000?ooo`3oool0o`3ooom^0?ooo`03
0000003oool0oooo00D0oooo000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@@3oool010000000oooo0?ooo`0000070?ooo`D000000P3oool300000140oooo00<000000?ooo`3o
ool0o`3ooom^0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00L0oooo
100000100?ooo`040000003oool0oooo000000H0oooo300000020?ooo`030000003oool0oooo00X0
oooo0`00003o0?ooof`0oooo100000070?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0440oooo00@000000?ooo`3oool000001P3oool=000000030?ooo`000000oooo0080
oooo0`0000050?ooo`D000002P3oool00`000000oooo0?ooo`3o0?ooof40oooo00<000000?ooo`3o
ool01@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`110?ooo`040000
003oool0oooo000000H0oooo3@000000103oool000000?ooo`3oool5000000<0oooo1`0000090?oo
o`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`00503oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3ooolF00000080
oooo1`0000090?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`00
4P3oool2000000/0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`060?ooo`<00000
0P3oool@00000080oooo1`0000090?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo
0?ooo`050?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`l000000`3oool5000000X0oooo00<0
00000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00D0oooo000C0?ooo`<000002@3oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0000000:000000D0oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooH@3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool00000
00T000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooH@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1D0?ooo``000001`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`1D0?ooo``0000000<0oooo0000003oool00`3oool2000000/0oooo
0`00003o0?ooof80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0D`3o
ool<00000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00`3o
ool500000?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000005<0oooo1`000000
0`3oool0000000000003000000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool00P3oool3
000000<0oooo1`00003o0?oooel0oooo0P0000070?ooo`007`3oool00`000000oooo0?ooo`1C0?oo
o`L000000P3oool010000000oooo0?ooo`3oool2000000<0oooo0`0000020?ooo`D000000P3oool7
00000140oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo05@0oooo1@0000030?ooo`030000003oool0oooo0080oooo0P0000000`3o
ool000000000000:000000030?ooo`000000000000D000004@3oool00`000000oooo0?ooo`3o0?oo
od`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0E@3oool3000000@0
oooo00@000000?ooo`3oool0oooo400000020?ooo`D000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00H0oooo4@0000020?ooo`@00000103oool00`000000
oooo0?ooo`0;0?ooo`<00000o`3ooom=0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool01@3ooolC000000030?ooo`000000000000<00000
0`3oool00`000000oooo0?ooo`0:0?ooo`D00000o`3ooom<0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01@3ooolJ000000040?ooo`00
00000000000000X0oooo1`00003o0?oood/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?oooal000002@3oool700000?l0ooooB`3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo00H0oooo1@0000000`3oool0000000000009000000030?ooo`000000000000/00000203oool7
00000?l0ooooB`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1P0?oo
o`<000000P3oool:000000030?ooo`000000000000`000001`3oool00`000000oooo000000040000
0?l0ooooC03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`04
0000003oool0oooo0?ooo`T0000000<0oooo0000000000003@0000070?ooo`80000000@0oooo0000
0000000000001`3oool00`000000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool0
01l0oooo0`00001Q0?ooo`040000003oool0oooo0?ooo`T0000000<0oooo00000000000030000007
0?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@P3oool2
000000L0oooo000O0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool0oooo2@000000
0`3oool000000000000<000000@0oooo1`0000000`3oool000000?ooo`060?ooo`<00000o`3ooom4
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool00P3oool800000080oooo3@0000020?ooo`030000003oool0000000L000001`3oool50000
0?l0oooo@`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo00<0oooo1P0000030?ooo`d000000P3oool:000000H0oooo1`00003o0?oood80
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`040?ooo`@00000103ooolJ000000030?ooo`000000oooo0080oooo1`0000060?ooo`030000
003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0000000D0oooo6P0000000`3oool000000?ooo`020?ooo`L000001P3o
ool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo000000050?oooaX0000000H0oooo0000003oool0oooo0000
003oool5000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0000
00060?ooo`H0000000<0oooo0000000000003`0000001P3oool00000000000000000oooo00000080
oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`000000
1`3ooolF000000030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`040?ooo`030000
003oool00000008000001`3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`070?oooah000000P3o
ool00`000000oooo0?ooo`030?ooo`L000001P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0?l0oooo9P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1b
0?oooal0000000<0oooo0000003oool00`3oool9000000@0oooo0`0000080?ooo`030000003oool0
oooo0?l0oooo9P3oool00`000000oooo0?ooo`050?ooo`007`3oool300000780oooo800000040?oo
o`X000000`3oool5000000L0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`8000001`3oool001l0
oooo00<000000?ooo`3oool0LP3ooolP000000@0oooo2P0000020?ooo`L000001@3oool300000?l0
oooo9`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1b0?ooob000000
0P3oool00`000000oooo00000008000000<0oooo1`0000040?ooo`D00000o`3ooolV0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02@3o
ool@000000030?ooo`000000000000`000000P3oool00`000000oooo00000007000000@0oooo1`00
00030?ooo`L00000o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool02P3ooolQ000000030?ooo`000000000000D000001P3oool5
000000@0oooo1`00003o0?ooobD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0;0?oooah0000000<0oooo000000000000200000060?oo
o`<000001@3oool700000?l0oooo9@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`1V0?ooo`<00000303ooolZ000000H0oooo0P0000020?ooo`040000003oool0oooo0?oo
o`D00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06D0
oooo1@00000;0?ooo`h0000000<0oooo0000000000006P0000040?ooo`<000000P3oool00`000000
oooo0?ooo`020?ooo`@00000o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo06@0oooo1`00000;0?ooo``000000`3ooolK000000@0oooo1`0000030?ooo`D00000
o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06@0oooo1`00
000<0?ooo`<0000000<0oooo0000000000000P0000000`3oool000000?ooo`040?ooo`<000000P3o
ool3000000<0oooo400000030?ooo`P0000000<0oooo0000000000001@00003o0?ooob@0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0I03oool7000000d0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000L0oooo0`0000030?ooo`030000003oool0oooo0080oooo
1`0000000`3oool000000000000400000080oooo4`00003o0?ooob@0oooo00<000000?ooo`3oool0
1@3oool001l0oooo0`00001U0?ooo`D000003P3oool01`000000oooo0?ooo`3oool000000?ooo`00
00001P3oool500000080oooo00<000000?ooo`3oool00`3oool500000080oooo00<000000?ooo`00
00000P0000040?oooa800000<03oool00`000000oooo0?ooo`3_0?ooo`8000001`3oool001l0oooo
00<000000?ooo`3oool0IP3oool3000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`L0000000<0oooo0000003oool01@3oool3000000<0oooo00@000000?ooo`3oool0
0000103oool<000000030?ooo`000000000000<000003@3oool00`000000oooo0?ooo`0:0?ooo`<0
0000503oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`L00000
2@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo3@000000103oool00000
0000000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool5000001<0
oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01X0oooo1`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool:000000<0oooo1@0000080?ooo`040000003oool0oooo0?ooo`<0
00002@3oool700000180oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01/0oooo1@00000:0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool8000000<0oooo1`0000070?ooo`030000
003oool0oooo00D00000203oool700000180oooo00<000000?ooo`3oool0l03oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01`0oooo0`00
000;0?ooo`030000003oool0oooo00`0oooo1`0000030?ooo`X00000103oool00`000000oooo0000
0006000000L0oooo1`00000B0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0J0?ooo`D00000103oool7
000000<0oooo3@0000080?ooo`D000004`3oool00`000000oooo0?ooo`3`0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool06P3oool40000
00H0oooo1@0000060?ooo`/000001`3oool00`000000oooo00000002000000d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3`0?ooo`030000003oool0oooo00D0oooo00080?ooo`<0
0000103oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0000000P0oooo0`0000060?ooo`/00000203oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo0`00003a0?ooo`030000003oool0oooo00D0
oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00D0oooo2`0000080?ooo`030000003oool0oooo00h0oooo
0P0000040?ooo`D0000000<0oooo0000003oool0k@3oool00`000000oooo0?ooo`050?ooo`00303o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3o
ool:000000040?ooo`0000000000000000D0oooo00<000000?ooo`3oool03P3oool300000080oooo
2000003^0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01`3oool4000009h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo200000050?ooo`@0000000<0oooo0000003oool03P3o
ool5000000030?ooo`000000000000H0000000<0oooo0000000000009@3oool00`000000oooo0?oo
o`300?ooo`@000001`3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00L0oooo1`0000090?ooo`@00000303oool?000000030?ooo`000000
000002D0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`002`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0W`3oool00`00
0000oooo0?ooo`0I0?ooo`040000003oool0oooo000000`0oooo00<000000?ooo`3oool010000007
0?ooo`P0000000<0oooo0000000000000`0000000`3oool000000?ooo`02000002D0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`002@3oool2000000L0oooo0P00000;0?oo
o`030000003oool0oooo09l0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`00000<
0?ooo`030000003oool0oooo00@0oooo100000030?ooo`P000000P3oool300000080oooo00<00000
0?ooo`0000000P00000>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0``3oool0
0`000000oooo0?ooo`050?ooo`002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0WP3oool3000001X0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`070?ooo`/00000103oool00`000000oooo0?ooo`07000000X0oooo00@000000?oo
o`3oool000005@3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00D0oooo000:0?oo
o`<000001P3oool3000000T0oooo00<000000?ooo`3oool0W@3oool5000001T0oooo00<000000?oo
o`3oool0303oool3000000P0oooo00<000000?ooo`000000200000040?ooo`030000003oool00000
00P000002@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2L0?oo
o`L000009P3oool5000000L0oooo300000030?ooo`/000002@3oool00`000000oooo000000020000
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo09`0oooo1`00000U0?ooo`L000001@3oool;00000080
oooo3P0000090?ooo`H000000`3oool4000000`0oooo00<000000?ooo`3oool0``3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2L0?ooo`L000009@3oool7000000@0oooo
2`0000060?ooo`/000002@3oool700000080oooo1@00000;0?ooo`030000003oool0oooo0<<0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0W@3oool5000002H0oooo1`00
00030?ooo``000001P3oool00`000000oooo00000008000000P0oooo200000000`3oool000000000
0005000000X0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2H0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo09h0oooo0`00000X0?ooo`D00000103oool=
000000D0oooo00<000000?ooo`3oool02@0000060?ooo`T0000000<0oooo0000000000001@000009
0?ooo`<00000:@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`<00000W`3oool00`000000oooo0?ooo`0X0?ooo`<000001@3oool>000000P0oooo1@0000030?oo
o`@0000000<0oooo0000000000001`0000020?ooo`L00000203oool5000002P0oooo00<000000?oo
o`3oool0U`3oool2000000L0oooo000O0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`050?ooo`h000001`3oool4000000P0oooo2@0000030?ooo`H0
0000203oool700000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`060?ooo`d000001`3oool010000000oooo0000000000090?ooo`T0
000000<0oooo000000000000100000090?ooo`L000000P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo300000030?ooo`060000
003oool0oooo0?ooo`000000oooo0P00000:0?ooo`l000002@3oool700000080oooo00<000000?oo
o`3oool08@3oool3000009T0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00L0oooo2`0000040?ooo`07
0000003oool0oooo0?ooo`000000oooo0000000<0?ooo`l000002@3oool500000080oooo0`00000Q
0?ooo`D00000V03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo000000070000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`d0000000<0oooo0000
000000000P0000060?ooo`<000000P3oool5000001l0oooo1`00002G0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool02P3oool300000003
0?ooo`000000000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`H0
000000<0oooo0000000000000`0000060?ooo`D000000P3oool00`000000oooo0?ooo`07000001h0
oooo1`00002G0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo
00<000000?ooo`3oool02P3oool200000080oooo0P0000060?ooo`030000003oool0oooo0140oooo
00<000000?ooo`0000000P0000030?ooo`<00000303oool<000001h0oooo1`00002G0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool02P3o
ool200000080oooo00<000000?ooo`3oool0103oool300000180oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L000007`3oool5000009P0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`0;0?ooo`040000003oool0oooo000000D0oooo1@00000A0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool8000001h0oooo0`00002I0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3o
ool00P3oool7000001<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0080oooo0`0000040?ooo`@000006`3oool00`000000oooo0?ooo`2H0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`<00000g03oool00`000000oooo0?ooo`020?ooo`L00000
4`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`070?ooo`D000005P3oool00`000000oooo0?ooo`2G0?ooo`800000
1`3oool001l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`020?ooo`L000006@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303o
ool500000140oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00<0oooo1@00000Z0?ooo`030000003oool0
oooo01L0oooo1000000=0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0h`3oool3000002/0oooo00<000000?ooo`3oool06`3oool50000
0:<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0i03oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0200oooo1P00002M0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0V0?ooo`H00000U`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`3T0?ooo`030000003oool0oooo05T0oooo1P00002A0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0G`3oool6000008/0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`H00000Q@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooe<0oooo1P00001o0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooF@3oool7000007P0oooo
00<000000?ooo`3oool01@3oool001l0oooo0`00003o0?ooof00oooo1P00001a0?ooo`8000001`3o
ool001l0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`H00000K03oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooof`0oooo1P00001K0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`H0
0000E@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo0?l0ooooN03oool6000004l0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogh0oooo1`0000180?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`H00000@P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo0?l0ooooR`3oool7000003/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi80oooo1`00000c0?ooo`<0
00002@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiT0oooo
1P00000/0?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooil0oooo1P00000U0?ooo`L000001`3oool00`000000oooo0?ooo`050?ooo`007`3oool3
00000?l0ooooY@3oool8000001d0oooo1`0000060?ooo`8000001`3oool001l0oooo00<000000?oo
o`3oool0o`3ooon]0?ooo`T00000503oool7000000L0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0o`3ooonf0?ooo`T00000303oool5000000P0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooono0?ooo`T00000103oool3000000T0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3oooo80?ooo`H000002P3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooold0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
old0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooold0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`00
4P3oool3000000X0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`030000
003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooomP0oooo
00<000000?ooo`3oool01@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000
o`3ooooD0?ooo`@000001`3oool00140oooo0P0000020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo000A0?ooo`040000003oool0
0000000000X0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo000B
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000D0?ooo`80
00002@3ooooo00000=`000001`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 512.625}, {316.438, 0}} -> {-0.15589, 3.17633, \
0.00386339, 0.00914558}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, aa_, ww_] := 
        h0\ Sqrt[
            om\ \((1 + z)\)^3\  + \ \((1 - om)\) 
                Sqrt[aa + \((1 - aa)\)\ \((1 + z)\)^ww]];\)\), "\n", 
    \(ww[z_, om_, aa_, 
        ww_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, aa, ww]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, aa, ww])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws10 = 
        ww[z, 0.3, aa, 6]\  /. \ Part[chmin10, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws10, {z, 0, 2}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ws10\)\" is similar to \
existing symbols \!\({w10, ws0}\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.625636 0.633886 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11853 -27.3125 -7.6875 ]
[-0.0125 .11853 0 7.6875 ]
[-0.0125 .2453 -27.3125 -7.6875 ]
[-0.0125 .2453 0 7.6875 ]
[-0.0125 .37208 -27.3125 -7.6875 ]
[-0.0125 .37208 0 7.6875 ]
[-0.0125 .49886 -27.3125 -7.6875 ]
[-0.0125 .49886 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11853 m
.00625 .11853 L
s
gsave
-0.0125 .11853 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .2453 m
.00625 .2453 L
s
gsave
-0.0125 .2453 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .37208 m
.00625 .37208 L
s
gsave
-0.0125 .37208 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .49886 m
.00625 .49886 L
s
gsave
-0.0125 .49886 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .15022 m
.00375 .15022 L
s
0 .18192 m
.00375 .18192 L
s
0 .21361 m
.00375 .21361 L
s
0 .277 m
.00375 .277 L
s
0 .30869 m
.00375 .30869 L
s
0 .34039 m
.00375 .34039 L
s
0 .40378 m
.00375 .40378 L
s
0 .43547 m
.00375 .43547 L
s
0 .46716 m
.00375 .46716 L
s
0 .08683 m
.00375 .08683 L
s
0 .05514 m
.00375 .05514 L
s
0 .02344 m
.00375 .02344 L
s
0 .53055 m
.00375 .53055 L
s
0 .56225 m
.00375 .56225 L
s
0 .59394 m
.00375 .59394 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .11853 m
1 .11853 L
s
.99375 .2453 m
1 .2453 L
s
.99375 .37208 m
1 .37208 L
s
.99375 .49886 m
1 .49886 L
s
.125 Mabswid
.99625 .15022 m
1 .15022 L
s
.99625 .18192 m
1 .18192 L
s
.99625 .21361 m
1 .21361 L
s
.99625 .277 m
1 .277 L
s
.99625 .30869 m
1 .30869 L
s
.99625 .34039 m
1 .34039 L
s
.99625 .40378 m
1 .40378 L
s
.99625 .43547 m
1 .43547 L
s
.99625 .46716 m
1 .46716 L
s
.99625 .08683 m
1 .08683 L
s
.99625 .05514 m
1 .05514 L
s
.99625 .02344 m
1 .02344 L
s
.99625 .53055 m
1 .53055 L
s
.99625 .56225 m
1 .56225 L
s
.99625 .59394 m
1 .59394 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .11853 m
1 .11853 L
s
.5 Mabswid
.02381 .01472 m
.06244 .02765 L
.10458 .0474 L
.14415 .07216 L
.18221 .102 L
.22272 .13998 L
.26171 .18158 L
.30316 .22938 L
.34309 .27674 L
.3815 .32147 L
.42237 .36632 L
.46172 .4056 L
.49955 .43915 L
.53984 .47014 L
.57861 .49553 L
.61984 .51818 L
.65954 .53627 L
.69774 .55073 L
.73838 .56343 L
.77751 .5735 L
.81909 .58229 L
.85916 .58923 L
.89771 .59475 L
.93871 .59962 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503.313, 311.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g0001=b000`400?l00000o`00003oo`3ooooh
0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00:`3oool3
000006L0oooo0`0000030?ooo`030000003oool0000000800000J@3oool3000006P0oooo0`000003
0?ooo`030000003oool0000000800000J03oool5000000/0oooo000Z0?ooo`050000003oool0oooo
0?ooo`000000I@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0IP3o
ool010000000oooo0?ooo`00000;0?ooo`00:P3oool01@000000oooo0?ooo`3oool0000006D0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool02`3oool002X0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00X0oooo000Z0?ooo`05
0000003oool0oooo0?ooo`000000I@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0J03oool00`000000oooo0?ooo`090?ooo`00:P3oool01@000000oooo0?ooo`3oool0
000006D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool02@3oool002X0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool2000006X0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`050?ooo`800000K03oool00`000000oooo0?ooo`090?ooo`00:P3oool01@000000oooo0?oo
o`3oool0000006D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo06P0
oooo0P00001Y0?ooo`8000001`3oool00`000000oooo0?ooo`1W0?ooo`050000003oool0oooo0?oo
o`0000002`3oool002/0oooo0`00001W0?ooo`<000001`3oool3000006P0oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`<00000I`3oool3000000`0oooo003o0?ooooP0oooo
003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo
003o0?ooooP0oooo003o0?ooooP0oooo000Q0?ooool00000eP0000010?ooo`008@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`080?ooo`4000000@3oool00240oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`008@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0203oool100000040oooo000Q
0?ooo`030000003oool0oooo0?l0oooodP3oool100000040oooo000Q0?ooo`030000003oool0oooo
0?l0oooodP3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooodP3oool100000040
oooo000Q0?ooo`030000003oool0oooo00T0oooo0P00003o0?ooolL0oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`0;0?ooo`<00000o`3oooo40?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool03P3oool300000?l0oooo`@3oool100000040oooo000Q0?ooo`030000003oool0oooo
0140oooo0`00003o0?oookh0oooo0@0000010?ooo`008@3oool3000001@0oooo0`00003o0?oookT0
oooo0`0000010?ooo`008@3oool00`000000oooo0?ooo`0G0?ooo`<00000o`3ooonh0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool06P3oool300000?l0oooo]@3oool100000040oooo000Q
0?ooo`030000003oool0oooo01d0oooo0P00003o0?oook<0oooo0@0000010?ooo`008@3oool00`00
0000oooo0?ooo`0O0?ooo`800000o`3ooona0?ooo`4000000@3oool00240oooo00<000000?ooo`3o
ool08@3oool200000?l0oooo[`3oool100000040oooo000Q0?ooo`030000003oool0oooo02<0oooo
0P00003o0?ooojd0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0U0?ooo`800000o`3o
oon[0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool09`3oool200000?l0ooooZ@3oool1
00000040oooo000Q0?ooo`030000003oool0oooo02T0oooo0P00003o0?ooojL0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`0[0?ooo`800000o`3ooonU0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0;@3oool200000?l0ooooX`3oool100000040oooo000Q0?ooo`030000003o
ool0oooo02l0oooo0P00003o0?oooj40oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0a
0?ooo`800000o`3ooonO0?ooo`4000000@3oool00240oooo0`00000c0?ooo`800000o`3ooonK0?oo
o`<000000@3oool00240oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?oooiX0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`0f0?ooo`800000o`3ooonJ0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0>03oool200000?l0ooooV03oool100000040oooo000Q
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool0
0240oooo00<000000?ooo`3oool0>`3oool200000?l0ooooU@3oool100000040oooo000Q0?ooo`03
0000003oool0oooo03d0oooo0P00003o0?oooi<0oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`0o0?ooo`800000o`3ooonA0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`3o0?ooohh0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo0?l0ooooS@3oool100000040oooo000Q0?ooo`030000003oool0oooo
04<0oooo0P00003o0?ooohd0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0?l0ooooRP3oool100000040oooo000Q0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0o`3ooon90?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0A`3o
ool200000?l0ooooR@3oool100000040oooo000Q0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0o`3ooon60?ooo`4000000@3oool00240oooo0`00001:0?ooo`030000003oool0oooo
0?l0ooooP`3oool300000040oooo000Q0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0o`3ooon40?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0C03oool200000?l0oooo
Q03oool100000040oooo000Q0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3o
oon10?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`3o
0?oooh00oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`800000o`3ooon00?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooogd0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo
O03oool100000040oooo000Q0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3o
oomk0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`3o
0?ooogX0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo
0?l0ooooN@3oool100000040oooo000Q0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3o
ool0o`3ooomh0?ooo`4000000@3oool000`0oooo0`0000030?ooo`030000003oool0oooo00<00000
2@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0ooooM`3oool100000040oooo
000;0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?ooogH0oooo0@0000010?ooo`00
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo05X0oooo00<000000?ooo`3oool0o`3ooome0?ooo`4000000@3oool000<0
oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00002@3ooooo00000=H000000@3oool000/0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0G03oool200000?l0ooooM03oool100000040
oooo000;0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo000000090?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool0o`3oooma0?ooo`4000000@3oool000/0oooo
00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo0?l0ooooL03oool100000040oooo000;0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`3o0?ooofl0oooo0@0000010?ooo`00303oool30000
00H0oooo0`0000090?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooom^0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`3o0?ooofd0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0oooo
K03oool100000040oooo000Q0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0o`3o
oom[0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3o
0?ooofX0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0?l0ooooJ@3oool100000040oooo000Q0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0o`3ooomX0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`3o0?ooofL0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0?l0ooooIP3oool100000040oooo000Q0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0o`3ooomU0?ooo`4000000@3oool00240oooo0`00001Z0?ooo`030000003oool0oooo
0?l0ooooH`3oool300000040oooo000Q0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0o`3ooomT0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`3o0?ooof<0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo0?l0ooooHP3oool100000040oooo000Q0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`3o0?ooof00oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo0?l0ooooG`3oool100000040oooo000Q0?ooo`030000003oool0oooo0740oooo
00<000000?ooo`3oool0o`3ooomN0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`3o0?oooed0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo0?l0ooooG03oool100000040oooo000Q0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`4000000@3oool00240oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`3o0?oooe/0oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0?l0ooooFP3oool100000040oooo000Q0?ooo`030000003o
ool0oooo07H0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0M`3oool00`000000oooo0?ooo`3o0?oooeP0oooo0@0000010?ooo`008@3oool30000
07P0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`<000000@3oool00240oooo00<000000?ooo`3o
ool0N@3oool00`000000oooo0?ooo`3o0?oooeH0oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo0?l0ooooE@3oool100000040oooo000Q0?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`3o0?oooe@0oooo0@0000010?ooo`008@3oool00`00
0000oooo0?ooo`1l0?ooo`030000003oool0oooo0?l0ooooD`3oool100000040oooo000Q0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`3o0?oooe40oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0?l0ooooD03oool100000040oooo000Q
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0o`3ooom?0?ooo`4000000@3oool0
0240oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`3o0?ooodh0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo0?l0ooooCP3oool100000040
oooo000Q0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0o`3ooom=0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`3o0?oood`0oooo0@00
00010?ooo`008@3oool3000008@0oooo00<000000?ooo`3oool0o`3ooom90?ooo`<000000@3oool0
0240oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?ooodX0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0?l0ooooB@3oool100000040
oooo000Q0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooom80?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`3o0?ooodL0oooo0@00
00010?ooo`008@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0?l0ooooA`3oool1
00000040oooo000Q0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`3o0?ooodD0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo0?l0oooo
A03oool100000040oooo000Q0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0o`3o
oom30?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o
0?oood80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo
0?l0oooo@@3oool100000040oooo000<0?ooo`<000000`3oool00`000000oooo0?ooo`03000000T0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3o0?oood40oooo0@0000010?ooo`00
2`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`4000000@3oool000/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000203oool0
0`000000oooo0?ooo`2@0?ooo`030000003oool0oooo0?l0oooo?`3oool100000040oooo00030?oo
o`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000203oool400000900oooo00<000000?ooo`3oool0o`3ooolk0?ooo`@000000@3oool0
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3ooolm0?ooo`4000000@3oool0
00/0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool00000000000T0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?oooc`0oooo0@0000010?ooo`002`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo0?l0oooo>`3oool100000040oooo000;0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0o`3ooolk0?ooo`4000000@3oool000`0oooo0`0000080?ooo`800000203oool0
0`000000oooo0?ooo`2E0?ooo`030000003oool0oooo0?l0oooo>P3oool100000040oooo000Q0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0o`3oooli0?ooo`4000000@3oool00240
oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0@0000010?ooo`00
8@3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo=`3oool100000040oooo
000Q0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`4000000@3o
ool00240oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?ooocD0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0?l0oooo=03oool10000
0040oooo000Q0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool0o`3ooold0?ooo`40
00000@3oool00240oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?oooc<0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0oooo<P3o
ool100000040oooo000Q0?ooo`<00000WP3oool00`000000oooo0?ooo`3o0?ooobl0oooo0`000001
0?ooo`008@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0oooo<03oool10000
0040oooo000Q0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0o`3oool_0?ooo`40
00000@3oool00240oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?ooobh0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0oooo;P3o
ool100000040oooo000Q0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0o`3oool]
0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0
oooo:`3oool100000040oooo000Q0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
o`3ooolZ0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`3o0?ooobT0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0
oooo0?l0oooo:03oool100000040oooo000Q0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0Z03oool00`000000
oooo0?ooo`3o0?ooobL0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2Y0?ooo`030000
003oool0oooo0?l0oooo9P3oool100000040oooo000Q0?ooo`030000003oool0oooo0:X0oooo00<0
00000?ooo`3oool0o`3ooolU0?ooo`4000000@3oool00240oooo0`00002[0?ooo`030000003oool0
oooo0?l0oooo8P3oool300000040oooo000Q0?ooo`030000003oool0oooo0:`0oooo00<000000?oo
o`3oool0o`3ooolS0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0[@3oool00`000000
oooo0?ooo`3o0?ooob80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2]0?ooo`030000
003oool0oooo0?l0oooo8P3oool100000040oooo000Q0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool0o`3ooolQ0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0[`3oool0
0`000000oooo0?ooo`3o0?ooob00oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`2`0?oo
o`030000003oool0oooo0?l0oooo7`3oool100000040oooo000Q0?ooo`030000003oool0oooo0;40
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
/P3oool00`000000oooo0?ooo`3o0?oooad0oooo0@0000010?ooo`008@3oool00`000000oooo0?oo
o`2c0?ooo`030000003oool0oooo0?l0oooo703oool100000040oooo000Q0?ooo`030000003oool0
oooo0;@0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0]@3oool00`000000oooo0?ooo`3o0?oooaX0oooo0@0000010?ooo`008@3oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo0?l0oooo6P3oool100000040oooo000Q0?ooo`030000
003oool0oooo0;H0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`4000000@3oool00240oooo00<0
00000?ooo`3oool0]`3oool00`000000oooo0?ooo`3o0?oooaP0oooo0@0000010?ooo`008@3oool3
00000;P0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`<000000@3oool00240oooo00<000000?oo
o`3oool0^@3oool00`000000oooo0?ooo`3o0?oooaH0oooo0@0000010?ooo`008@3oool00`000000
oooo0?ooo`2j0?ooo`030000003oool0oooo0?l0oooo5@3oool100000040oooo000Q0?ooo`030000
003oool0oooo0;/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`4000000@3oool00240oooo00<0
00000?ooo`3oool0_03oool00`000000oooo0?ooo`3o0?oooa<0oooo0@0000010?ooo`008@3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0?l0oooo4P3oool100000040oooo000Q0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`4000000@3oool00240
oooo00<000000?ooo`3oool0_P3oool00`000000oooo0?ooo`3o0?oooa40oooo0@0000010?ooo`00
8@3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0?l0oooo403oool100000040oooo
000Q0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3oool0o`3oool?0?ooo`4000000@3o
ool00240oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0@000001
0?ooo`008@3oool00`000000oooo0?ooo`320?ooo`030000003oool0oooo0?l0oooo3@3oool10000
0040oooo000<0?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`3o0?ooo``0oooo0@0000010?ooo`00
2`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`340?ooo`030000003oool0oooo0?l0oooo2`3oool100000040oooo000;0?ooo`050000
003oool0oooo0?ooo`000000103oool6000000L0oooo00<000000?ooo`3oool0a@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo0@0000010?ooo`000`3oool7000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0oooo100000350?ooo`03
0000003oool0oooo0?l0oooo1P3oool400000040oooo000;0?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0<L0oooo00<000000?oo
o`3oool0o`3oool80?ooo`4000000@3oool000/0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`3o0?oo
o`L0oooo0@0000010?ooo`002`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`000000203oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo0?l0oooo1P3oool10000
0040oooo000;0?ooo`050000003oool0oooo0?ooo`0000001`3oool2000000P0oooo00<000000?oo
o`3oool0bP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo0@0000010?ooo`00303oool3000000T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo0?l0
oooo103oool100000040oooo000Q0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3oool0
o`3oool30?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?oo
o`3o0?ooo`80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3>0?ooo`030000003oool0
oooo0?l0oooo0@3oool100000040oooo000Q0?ooo`030000003oool0oooo0<l0oooo00<000000?oo
o`3oool0o`3oool100000040oooo000Q0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3o
ool0oP3oool100000040oooo000Q0?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0
o@3oool100000040oooo000Q0?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool0o03o
ool100000040oooo000Q0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0n`3oool1
00000040oooo000Q0?ooo`<00000e03oool00`000000oooo0?ooo`3h0?ooo`<000000@3oool00240
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`3i0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`3h0?ooo`4000000@3oool00240oooo00<0
00000?ooo`3oool0e`3oool00`000000oooo0?ooo`3g0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0f03oool00`000000oooo0?ooo`3f0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0f@3oool200000?H0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo0?<0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3L0?ooo`030000
003oool0oooo0?80oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3M0?ooo`030000003o
ool0oooo0?40oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0
oooo0?00oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
0>l0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3P0?ooo`030000003oool0oooo0>h0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo0>d0oooo
0@0000010?ooo`008@3oool00`000000oooo0?ooo`3R0?ooo`800000k@3oool100000040oooo000Q
0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0jP3oool100000040oooo000Q0?oo
o`<00000i@3oool00`000000oooo0?ooo`3W0?ooo`<000000@3oool00240oooo00<000000?ooo`3o
ool0iP3oool00`000000oooo0?ooo`3X0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
i`3oool00`000000oooo0?ooo`3W0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0j03o
ool200000>L0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3Z0?ooo`030000003oool0
oooo0>@0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo
0><0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3/0?ooo`800000h`3oool100000040
oooo000Q0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool0h03oool100000040oooo
000Q0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0g`3oool100000040oooo000Q
0?ooo`030000003oool0oooo0?00oooo0P00003O0?ooo`4000000@3oool00240oooo00<000000?oo
o`3oool0lP3oool00`000000oooo0?ooo`3L0?ooo`4000000@3oool00240oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`3K0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0
m03oool200000=/0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3f0?ooo`030000003o
ool0oooo0=P0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0
oooo0=L0oooo0@0000010?ooo`008@3oool300000?P0oooo0P00003E0?ooo`<000000@3oool00240
oooo00<000000?ooo`3oool0nP3oool00`000000oooo0?ooo`3D0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0n`3oool200000=@0oooo0@0000010?ooo`008@3oool00`000000oooo0?oo
o`3m0?ooo`030000003oool0oooo0=40oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3n
0?ooo`800000d@3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo0@3oool00`00
0000oooo0?ooo`3>0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3oool20?ooo`80
0000cP3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo
0?ooo`3;0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3oool50?ooo`800000b`3o
ool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`38
0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3oool80?ooo`800000b03oool10000
0040oooo000Q0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`350?ooo`40
00000@3oool000`0oooo0`0000030?ooo`030000003oool0000000@00000203oool00`000000oooo
0?ooo`3o0?ooo`/0oooo0P0000350?ooo`4000000@3oool000/0oooo00D000000?ooo`3oool0oooo
000000050?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3oool=0?ooo`03
0000003oool0oooo0<80oooo0@0000010?ooo`002`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooo`h0oooo0P0000320?ooo`40
00000@3oool000<0oooo1`0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`3oool400000?l0oooo3`3oool200000;d0oooo100000010?ooo`002`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`3o0?oooa80oooo0P00002n0?ooo`4000000@3oool000/0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000
003oool0oooo0;/0oooo0@0000010?ooo`002`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00002k0?ooo`400000
0@3oool000/0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00002i0?ooo`4000000@3oool000`0oooo
0`0000060?ooo`<000002@3oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0
]P3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo6P3oool200000;H0oooo0@00
00010?ooo`008@3oool00`000000oooo0?ooo`3o0?oooa`0oooo0P00002d0?ooo`4000000@3oool0
0240oooo00<000000?ooo`3oool0o`3ooolN0?ooo`800000/P3oool100000040oooo000Q0?ooo`03
0000003oool0oooo0?l0oooo803oool200000;00oooo0@0000010?ooo`008@3oool00`000000oooo
0?ooo`3o0?ooob80oooo0P00002^0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3o
oolT0?ooo`800000[03oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo9P3oool3
00000:T0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooobT0oooo0P00002W0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0o`3oool[0?ooo`<00000Y03oool100000040
oooo000Q0?ooo`<00000o`3oool^0?ooo`800000X03oool300000040oooo000Q0?ooo`030000003o
ool0oooo0?l0oooo<03oool200000:00oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o
0?oooc80oooo0`00002M0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooole0?oo
o`800000V`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo=`3oool3000009P0
oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0P00002F0?ooo`400000
0@3oool00240oooo00<000000?ooo`3oool0o`3oooll0?ooo`<00000T`3oool100000040oooo000Q
0?ooo`030000003oool0oooo0?l0oooo?`3oool300000900oooo0@0000010?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oood80oooo0P00002>0?ooo`4000000@3oool00240oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`<00000R`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo
A`3oool3000008P0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooodX0oooo0`00
00250?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooom=0?ooo`@00000P@3oool1
00000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooD@3oool3000007h0oooo0@0000010?oo
o`008@3oool300000?l0ooooE03oool3000007T0oooo0`0000010?ooo`008@3oool00`000000oooo
0?ooo`3o0?oooeL0oooo0`00001h0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3o
oomJ0?ooo`@00000M03oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooGP3oool3
00000740oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooof40oooo1000001]0?oo
o`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooomU0?ooo`@00000J@3oool100000040
oooo000Q0?ooo`030000003oool0oooo0?l0ooooJ@3oool4000006D0oooo0@0000010?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooofd0oooo1@00001P0?ooo`4000000@3oool00240oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`@00000G03oool100000040oooo000Q0?ooo`030000003oool0oooo
0?l0ooooMP3oool5000005L0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooog/0
oooo1P00001A0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooon10?ooo`H00000
B`3oool100000040oooo000Q0?ooo`030000003oool0oooo0?l0ooooQ`3oool6000004D0oooo0@00
00010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooohd0oooo1P00000o0?ooo`4000000@3oool0
0240oooo00<000000?ooo`3oool0o`3ooonC0?ooo`H00000>@3oool100000040oooo000Q0?ooo`<0
0000o`3ooonI0?ooo`H00000<@3oool300000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo
W`3oool8000002/0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`3o0?ooojL0oooo2P00
000Q0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooona0?ooo`T00000603oool1
00000040oooo000Q0?ooo`030000003oool0oooo0?l0oooo^P3oool9000000l0oooo0@0000010?oo
o`008@3oool00`000000oooo0?ooo`3o0?oool<0oooo1@00000:0?ooo`4000000@3oool00240oooo
00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3o
oooB0?ooo`4000000@3oool00240oooo00<000000?ooo`3oool0o`3ooooB0?ooo`4000000@3oool0
0240oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo
00P0oooo0@0000010?ooo`008@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`4000000@3oool00240oooo
o`00003F00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 502.313}, {310.063, 0}} -> {-0.202732, -1.05861, \
0.00449332, 0.00337549}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh10[
        z_] := \(\(0.3 \((1 + z)\)^3\  + \ \((1 - 0.3)\) 
            Sqrt[aa + \((1 - aa)\)\ \((1 + z)\)^6] - 0.3\ \((1 + z)\)^3\  - 
          0.7\)\(/.\)\(\ \)\(Part[chmin10, 2]\)\(\ \)\)\), "\n", 
    \(\(pldh10 = 
        Plot[dh10[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh10, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dh10\)\" is similar to \
existing symbol \"\!\(dh0\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pldh10\)\" is similar \
to existing symbol \"\!\(pldh0\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.273149 [
[.15986 .00222 -12.625 -15.375 ]
[.15986 .00222 12.625 0 ]
[.29592 .00222 -9.5625 -15.375 ]
[.29592 .00222 9.5625 0 ]
[.43197 .00222 -12.625 -15.375 ]
[.43197 .00222 12.625 0 ]
[.56803 .00222 -5.0625 -15.375 ]
[.56803 .00222 5.0625 0 ]
[.70408 .00222 -12.625 -15.375 ]
[.70408 .00222 12.625 0 ]
[.84014 .00222 -9.5625 -15.375 ]
[.84014 .00222 9.5625 0 ]
[.97619 .00222 -12.625 -15.375 ]
[.97619 .00222 12.625 0 ]
[.01131 .15129 -19.125 -7.6875 ]
[.01131 .15129 0 7.6875 ]
[.01131 .28786 -10.125 -7.6875 ]
[.01131 .28786 0 7.6875 ]
[.01131 .42444 -19.125 -7.6875 ]
[.01131 .42444 0 7.6875 ]
[.01131 .56101 -10.125 -7.6875 ]
[.01131 .56101 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15129 m
.03006 .15129 L
s
gsave
.01131 .15129 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .28786 m
.03006 .28786 L
s
gsave
.01131 .28786 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .42444 m
.03006 .42444 L
s
gsave
.01131 .42444 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .56101 m
.03006 .56101 L
s
gsave
.01131 .56101 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04203 m
.02756 .04203 L
s
.02381 .06934 m
.02756 .06934 L
s
.02381 .09666 m
.02756 .09666 L
s
.02381 .12397 m
.02756 .12397 L
s
.02381 .1786 m
.02756 .1786 L
s
.02381 .20592 m
.02756 .20592 L
s
.02381 .23323 m
.02756 .23323 L
s
.02381 .26055 m
.02756 .26055 L
s
.02381 .31518 m
.02756 .31518 L
s
.02381 .34249 m
.02756 .34249 L
s
.02381 .36981 m
.02756 .36981 L
s
.02381 .39712 m
.02756 .39712 L
s
.02381 .45175 m
.02756 .45175 L
s
.02381 .47907 m
.02756 .47907 L
s
.02381 .50638 m
.02756 .50638 L
s
.02381 .5337 m
.02756 .5337 L
s
.02381 .58833 m
.02756 .58833 L
s
.02381 .61564 m
.02756 .61564 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .01647 L
.10458 .01915 L
.14415 .02257 L
.18221 .0269 L
.22272 .03284 L
.26171 .04008 L
.30316 .04966 L
.34309 .06093 L
.3815 .07386 L
.42237 .09003 L
.46172 .10809 L
.49955 .12787 L
.53984 .15162 L
.57861 .17716 L
.61984 .20729 L
.65954 .23924 L
.69774 .27275 L
.73838 .31143 L
.77751 .35168 L
.81909 .39773 L
.85916 .44536 L
.89771 .49426 L
.93871 .54963 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{604.188, 373.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009L0001MB000`400?l00000o`00003oo`3ooooo
0?oooeh0oooo003o0?ooool0ooooGP3oool00?l0ooooo`3ooomN0?ooo`00o`3ooooo0?oooeh0oooo
003o0?ooool0ooooGP3oool006D0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000@03oool3000000<0oooo00<000000?ooo`0000000P0000110?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000160?ooo`<00000A03oool3000000<0oooo
00<000000?ooo`00000010000000103oool000000000000000110?ooo`<000000`3oool00`000000
oooo0000000200000440oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00d0oooo001T0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool006@0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0>`3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00I03oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0k0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo001T0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool006@0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`00I03oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
000o0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000400oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000A`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0oooo00D0
oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000=0?ooo`00
I03oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03h0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`150?ooo`800000A@3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0400oooo0P0000070?ooo`030000003oool0oooo0400
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?oo
o`00I@3oool3000000H0oooo0`0000040?ooo`<00000?P3oool3000000L0oooo0`00000o0?ooo`<0
00001P3oool4000000<0oooo0`0000150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0`0000100?ooo`030000003oool0oooo00H0oooo0`0000100?ooo`03
0000003oool0oooo00D0oooo100000030?ooo`<000002`3oool001l0oooo00<000000?ooo`3oool0
o`3ooooo0?oooc`0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc`0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo000O
0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo?03oool00140ooooo`00003o000004L000001P3oool001l0oooo00<000000?ooo`3oool0
2@3ooolG000000d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0180oooo000O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0B000000X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`007`3oool00`000000oooo0?ooo`0b0?ooo``000003P3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0B
0?ooo`007`3oool00`000000oooo0?ooo`0n0?ooo`T00000o`3ooood0?ooo`007`3oool00`000000
oooo0?ooo`170?ooo`L00000o`3oooo]0?ooo`007`3oool00`000000oooo0?ooo`1>0?ooo`P00000
o`3ooooU0?ooo`007`3oool00`000000oooo0?ooo`1F0?ooo`L00000o`3ooooN0?ooo`007`3oool0
0`000000oooo0?ooo`1M0?ooo`P00000o`3ooooF0?ooo`007`3oool00`000000oooo0?ooo`1U0?oo
o`P00000o`3oooo>0?ooo`007`3oool00`000000oooo0?ooo`1]0?ooo`L00000o`3oooo70?ooo`00
7`3oool00`000000oooo0?ooo`1d0?ooo`H00000o`3oooo10?ooo`007`3oool00`000000oooo0?oo
o`1j0?ooo`D00000o`3ooonl0?ooo`007`3oool00`000000oooo0?ooo`1o0?ooo`H00000o`3ooonf
0?ooo`007`3oool00`000000oooo0?ooo`250?ooo`@00000o`3ooonb0?ooo`007`3oool00`000000
oooo0?ooo`290?ooo`@00000o`3ooon^0?ooo`007`3oool3000008d0oooo1000003o0?ooojX0oooo
000O0?ooo`030000003oool0oooo0940oooo1000003o0?ooojH0oooo000O0?ooo`030000003oool0
oooo09D0oooo1000003o0?oooj80oooo000O0?ooo`030000003oool0oooo09T0oooo1000003o0?oo
oih0oooo000O0?ooo`030000003oool0oooo09d0oooo1000003o0?oooiX0oooo000O0?ooo`030000
003oool0oooo0:40oooo1000003o0?oooiH0oooo000O0?ooo`030000003oool0oooo0:D0oooo1000
003o0?oooi80oooo000O0?ooo`030000003oool0oooo0:T0oooo1000003o0?ooohh0oooo000O0?oo
o`030000003oool0oooo0:d0oooo1000003o0?ooohX0oooo000O0?ooo`030000003oool0oooo0;40
oooo1000003o0?ooohH0oooo000O0?ooo`030000003oool0oooo0;D0oooo0`00003o0?oooh<0oooo
000O0?ooo`030000003oool0oooo0;P0oooo0`00003o0?oooh00oooo000O0?ooo`030000003oool0
oooo0;/0oooo0`00003o0?ooogd0oooo000O0?ooo`030000003oool0oooo0;h0oooo0`00003o0?oo
ogX0oooo000O0?ooo`030000003oool0oooo0<40oooo0P00003o0?ooogP0oooo000O0?ooo`<00000
``3oool300000?l0ooooM@3oool001l0oooo00<000000?ooo`3oool0aP3oool300000?l0ooooLP3o
ool001l0oooo00<000000?ooo`3oool0b@3oool300000?l0ooooK`3oool001l0oooo00<000000?oo
o`3oool0c03oool300000?l0ooooK03oool001l0oooo00<000000?ooo`3oool0c`3oool200000?l0
ooooJP3oool001l0oooo00<000000?ooo`3oool0d@3oool300000?l0ooooI`3oool001l0oooo00<0
00000?ooo`3oool0e03oool200000?l0ooooI@3oool001l0oooo00<000000?ooo`3oool0eP3oool3
00000?l0ooooHP3oool001l0oooo00<000000?ooo`3oool0f@3oool300000?l0ooooG`3oool001l0
oooo00<000000?ooo`3oool0g03oool200000?l0ooooG@3oool001l0oooo00<000000?ooo`3oool0
gP3oool300000?l0ooooFP3oool001l0oooo00<000000?ooo`3oool0h@3oool200000?l0ooooF03o
ool001l0oooo00<000000?ooo`3oool0h`3oool300000?l0ooooE@3oool001l0oooo00<000000?oo
o`3oool0iP3oool200000?l0ooooD`3oool001l0oooo00<000000?ooo`3oool0j03oool200000?l0
ooooD@3oool001l0oooo00<000000?ooo`3oool0jP3oool200000?l0ooooC`3oool001l0oooo0`00
003/0?ooo`800000o`3ooom=0?ooo`007`3oool00`000000oooo0?ooo`3^0?ooo`800000o`3ooom;
0?ooo`007`3oool00`000000oooo0?ooo`3`0?ooo`800000o`3ooom90?ooo`007`3oool00`000000
oooo0?ooo`3b0?ooo`800000o`3ooom70?ooo`007`3oool00`000000oooo0?ooo`3d0?ooo`800000
o`3ooom50?ooo`007`3oool00`000000oooo0?ooo`3f0?ooo`800000o`3ooom30?ooo`007`3oool0
0`000000oooo0?ooo`3h0?ooo`800000o`3ooom10?ooo`007`3oool00`000000oooo0?ooo`3j0?oo
o`800000o`3ooolo0?ooo`007`3oool00`000000oooo0?ooo`3l0?ooo`800000o`3ooolm0?ooo`00
7`3oool00`000000oooo0?ooo`3n0?ooo`800000o`3ooolk0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooo`40oooo0P00003o0?ooocT0oooo000O0?ooo`030000003oool0oooo0?l0oooo0`3oool2
00000?l0oooo=`3oool001l0oooo00<000000?ooo`3oool0o`3oool50?ooo`800000o`3ooole0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P00003o0?oooc<0oooo000O0?ooo`030000
003oool0oooo0?l0oooo2@3oool200000?l0oooo<@3oool001l0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`800000o`3oool_0?ooo`007`3oool300000?l0oooo3@3oool200000?l0oooo;@3oool0
01l0oooo00<000000?ooo`3oool0o`3oool?0?ooo`800000o`3oool[0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooa40oooo0P00003o0?ooobT0oooo000O0?ooo`030000003oool0oooo0?l0oooo
4`3oool200000?l0oooo9`3oool001l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000o`3o
oolU0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooaP0oooo0P00003o0?ooob80oooo000O0?ooo`03
0000003oool0oooo0?l0oooo6P3oool200000?l0oooo803oool001l0oooo00<000000?ooo`3oool0
o`3ooolL0?ooo`030000003oool0oooo0?l0oooo7@3oool001l0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`800000o`3ooolM0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooal0oooo00<00000
0?ooo`3oool0o`3ooolJ0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooob00oooo0P00003o0?oo
oaX0oooo000O0?ooo`030000003oool0oooo0?l0oooo8P3oool200000?l0oooo603oool000P0oooo
0`0000030?ooo`030000003oool0000000800000303oool00`000000oooo0?ooo`3o0?ooob@0oooo
00<000000?ooo`3oool0o`3ooolE0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooobD0oooo0P00003o0?oooaD0oooo
00070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0oooo9`3oool200000?l0oooo4`3oool000L0oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00P0oooo1@00003o0?ooobL0oooo00<000000?ooo`3oool0
o`3oool@0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003o0?oooa00oooo00070?ooo`050000003o
ool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo
;03oool00`000000oooo0?ooo`3o0?ooo`d0oooo00070?ooo`050000003oool0oooo0?ooo`000000
1@3oool2000000`0oooo00<000000?ooo`3oool0o`3oool]0?ooo`800000o`3oool=0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00203oool3000000L0oooo0`00
000:0?ooo`030000003oool0oooo0?l0oooo<03oool200000?l0oooo2P3oool001l0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`030000003oool0oooo0?l0oooo1`3oool001l0oooo00<000000?oo
o`3oool0o`3ooolc0?ooo`800000o`3oool70?ooo`007`3oool00`000000oooo0?ooo`3o0?ooocD0
oooo0P00003o0?ooo`D0oooo000O0?ooo`030000003oool0oooo0?l0oooo=`3oool00`000000oooo
0?ooo`3o0?ooo`80oooo000O0?ooo`030000003oool0oooo0?l0oooo>03oool200000?l0oooo0P3o
ool001l0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo0?h0oooo000O0?oo
o`030000003oool0oooo0?l0oooo>`3oool200000?h0oooo000O0?ooo`030000003oool0oooo0?l0
oooo?@3oool00`000000oooo0?ooo`3k0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooch0oooo
0P00003k0?ooo`007`3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3oool0n03o
ool001l0oooo0`00003o0?oood40oooo0P00003h0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
od<0oooo00<000000?ooo`3oool0m@3oool001l0oooo00<000000?ooo`3oool0o`3ooom40?ooo`03
0000003oool0oooo0?@0oooo000O0?ooo`030000003oool0oooo0?l0ooooA@3oool200000?@0oooo
000O0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`3a0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooodP0oooo0P00003a0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
odX0oooo00<000000?ooo`3oool0kP3oool001l0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`03
0000003oool0oooo0>d0oooo000O0?ooo`030000003oool0oooo0?l0ooooC03oool200000>d0oooo
000O0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`3Z0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooodl0oooo0P00003Z0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oe40oooo00<000000?ooo`3oool0i`3oool001l0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`80
0000i`3oool001l0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo0>@0oooo
000O0?ooo`030000003oool0oooo0?l0ooooE@3oool00`000000oooo0?ooo`3S0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?oooeH0oooo0P00003S0?ooo`007`3oool300000?l0ooooF03oool00`00
0000oooo0?ooo`3P0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3o
ool0g`3oool001l0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`800000g`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo0=`0oooo000O0?ooo`030000003oool0
oooo0?l0ooooG@3oool00`000000oooo0?ooo`3K0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
oeh0oooo00<000000?ooo`3oool0fP3oool001l0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`03
0000003oool0oooo0=T0oooo000O0?ooo`030000003oool0oooo0?l0ooooH03oool200000=T0oooo
000O0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo0?ooo`3F0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooof<0oooo00<000000?ooo`3oool0e@3oool001l0oooo00<000000?oo
o`3oool0o`3ooomT0?ooo`030000003oool0oooo0=@0oooo000O0?ooo`030000003oool0oooo0?l0
ooooI@3oool00`000000oooo0?ooo`3C0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooofH0oooo
0P00003C0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0d03o
ool001l0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`030000003oool0oooo0<l0oooo000O0?oo
o`<00000o`3ooomZ0?ooo`030000003oool0oooo0<h0oooo000O0?ooo`030000003oool0oooo0?l0
ooooJ`3oool00`000000oooo0?ooo`3=0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooof`0oooo
0P00003=0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0bP3o
ool001l0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo0<T0oooo000O0?oo
o`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?ooo`380?ooo`007`3oool00`000000
oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool0a`3oool001l0oooo00<000000?ooo`3oool0
o`3ooomb0?ooo`800000a`3oool001l0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003o
ool0oooo0<@0oooo000O0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`33
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0`P3oool001l0
oooo00<000000?ooo`3oool0o`3ooomg0?ooo`030000003oool0oooo0<40oooo000O0?ooo`030000
003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`300?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooogT0oooo00<000000?ooo`3oool0_`3oool001l0oooo00<000000?ooo`3oool0o`3ooomj
0?ooo`800000_`3oool001l0oooo00<000000?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo
0;`0oooo000O0?ooo`<00000o`3ooomm0?ooo`030000003oool0oooo0;/0oooo000O0?ooo`030000
003oool0oooo0?l0ooooOP3oool00`000000oooo0?ooo`2j0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooogl0oooo00<000000?ooo`3oool0^@3oool001l0oooo00<000000?ooo`3oool0o`3ooon0
0?ooo`030000003oool0oooo0;P0oooo000O0?ooo`030000003oool0oooo0?l0ooooP@3oool20000
0;P0oooo000O0?ooo`030000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`2e0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0]03oool001l0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0;<0oooo000O0?ooo`030000003oool0
oooo0?l0ooooQP3oool00`000000oooo0?ooo`2b0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ohL0oooo00<000000?ooo`3oool0/@3oool001l0oooo00<000000?ooo`3oool0o`3ooon80?ooo`03
0000003oool0oooo0;00oooo000O0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo
0?ooo`2_0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohX0oooo00<000000?ooo`3oool0[P3o
ool00140oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`2]
0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooS03oool00`00
0000oooo0?ooo`2/0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooS@3oool00`000000oooo0?ooo`2[0?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`D00000
o`3ooon<0?ooo`030000003oool0oooo0:X0oooo000B0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo0:T0oooo000B0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo0:P0oooo000B0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`800000Z03oool00140
oooo0P00000<0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?ooo`2U0?ooo`00
4P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo
0?ooo`2T0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool0X`3o
ool001l0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`030000003oool0oooo0:80oooo000O0?oo
o`030000003oool0oooo0?l0ooooU`3oool00`000000oooo0?ooo`2Q0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooiP0oooo00<000000?ooo`3oool0X03oool001l0oooo00<000000?ooo`3oool0
o`3ooonI0?ooo`030000003oool0oooo09l0oooo000O0?ooo`030000003oool0oooo0?l0ooooVP3o
ool00`000000oooo0?ooo`2N0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi/0oooo00<00000
0?ooo`3oool0W@3oool001l0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo
09`0oooo000O0?ooo`030000003oool0oooo0?l0ooooW@3oool00`000000oooo0?ooo`2K0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0VP3oool001l0oooo0`00
003o0?oooil0oooo00<000000?ooo`3oool0V@3oool001l0oooo00<000000?ooo`3oool0o`3ooonP
0?ooo`030000003oool0oooo09P0oooo000O0?ooo`030000003oool0oooo0?l0ooooX@3oool00`00
0000oooo0?ooo`2G0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj80oooo00<000000?ooo`3o
ool0UP3oool001l0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo09D0oooo
000O0?ooo`030000003oool0oooo0?l0ooooY03oool00`000000oooo0?ooo`2D0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool0T`3oool001l0oooo00<000000?oo
o`3oool0o`3ooonV0?ooo`030000003oool0oooo0980oooo000O0?ooo`030000003oool0oooo0?l0
ooooY`3oool00`000000oooo0?ooo`2A0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojP0oooo
00<000000?ooo`3oool0T03oool001l0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003o
ool0oooo0900oooo000O0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`2?
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<000000?ooo`3oool0SP3oool001l0
oooo00<000000?ooo`3oool0o`3ooon[0?ooo`030000003oool0oooo08d0oooo000O0?ooo`030000
003oool0oooo0?l0oooo[03oool00`000000oooo0?ooo`2<0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooojd0oooo00<000000?ooo`3oool0R`3oool001l0oooo0`00003o0?ooojh0oooo00<00000
0?ooo`3oool0RP3oool001l0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`030000003oool0oooo
08T0oooo000O0?ooo`030000003oool0oooo0?l0oooo/03oool00`000000oooo0?ooo`280?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oook40oooo00<000000?ooo`3oool0Q`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooonb0?ooo`030000003oool0oooo08H0oooo000O0?ooo`030000003oool0
oooo0?l0oooo/`3oool00`000000oooo0?ooo`250?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ok@0oooo00<000000?ooo`3oool0Q03oool001l0oooo00<000000?ooo`3oool0o`3ooone0?ooo`03
0000003oool0oooo08<0oooo000O0?ooo`030000003oool0oooo0?l0oooo]P3oool00`000000oooo
0?ooo`220?ooo`007`3oool00`000000oooo0?ooo`3o0?oookL0oooo00<000000?ooo`3oool0P@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooong0?ooo`030000003oool0oooo0840oooo000O0?oo
o`030000003oool0oooo0?l0oooo^03oool00`000000oooo0?ooo`200?ooo`007`3oool00`000000
oooo0?ooo`3o0?oookT0oooo00<000000?ooo`3oool0O`3oool001l0oooo00<000000?ooo`3oool0
o`3ooonj0?ooo`030000003oool0oooo07h0oooo000O0?ooo`030000003oool0oooo0?l0oooo^`3o
ool00`000000oooo0?ooo`1m0?ooo`007`3oool00`000000oooo0?ooo`3o0?oook`0oooo00<00000
0?ooo`3oool0O03oool001l0oooo0`00003o0?oookd0oooo00<000000?ooo`3oool0N`3oool001l0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo07X0oooo000O0?ooo`030000
003oool0oooo0?l0oooo_`3oool00`000000oooo0?ooo`1i0?ooo`007`3oool00`000000oooo0?oo
o`3o0?oookl0oooo00<000000?ooo`3oool0N@3oool001l0oooo00<000000?ooo`3oool0o`3oooo0
0?ooo`030000003oool0oooo07P0oooo000O0?ooo`030000003oool0oooo0?l0oooo`@3oool00`00
0000oooo0?ooo`1g0?ooo`007`3oool00`000000oooo0?ooo`3o0?oool80oooo00<000000?ooo`3o
ool0MP3oool001l0oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo07D0oooo
000O0?ooo`030000003oool0oooo0?l0ooooa03oool00`000000oooo0?ooo`1d0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooolD0oooo00<000000?ooo`3oool0L`3oool001l0oooo00<000000?oo
o`3oool0o`3oooo60?ooo`030000003oool0oooo0780oooo000O0?ooo`030000003oool0oooo0?l0
ooooa`3oool00`000000oooo0?ooo`1a0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooolL0oooo
00<000000?ooo`3oool0L@3oool001l0oooo00<000000?ooo`3oool0o`3oooo80?ooo`030000003o
ool0oooo0700oooo000O0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`1_
0?ooo`007`3oool300000?l0oooobP3oool00`000000oooo0?ooo`1^0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oool/0oooo00<000000?ooo`3oool0K@3oool001l0oooo00<000000?ooo`3oool0
o`3oooo<0?ooo`030000003oool0oooo06`0oooo000O0?ooo`030000003oool0oooo0?l0ooooc@3o
ool00`000000oooo0?ooo`1[0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooolh0oooo00<00000
0?ooo`3oool0JP3oool001l0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`030000003oool0oooo
06T0oooo000O0?ooo`030000003oool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`1Y0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0J03oool001l0oooo00<0
00000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo06L0oooo000O0?ooo`030000003oool0
oooo0?l0oooodP3oool00`000000oooo0?ooo`1V0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
om<0oooo00<000000?ooo`3oool0I@3oool001l0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`03
0000003oool0oooo06@0oooo000O0?ooo`030000003oool0oooo0?l0ooooe@3oool00`000000oooo
0?ooo`1S0?ooo`00203oool3000000<0oooo00<000000?ooo`0000000P00000<0?ooo`030000003o
ool0oooo0?l0ooooeP3oool00`000000oooo0?ooo`1R0?ooo`002@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0
oooo0640oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0H@3oool000T0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`D00000o`3ooooF0?ooo`030000003oool0oooo0600
oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool0G`3oool000T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooofP3oool00`000000oooo0?oo
o`1N0?ooo`002@3oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`3o
0?ooom/0oooo00<000000?ooo`3oool0G@3oool000P0oooo0P0000070?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`030000003oool0oooo05`0oooo00090?ooo`03
0000003oool0oooo00H0oooo0`00000:0?ooo`030000003oool0oooo0?l0oooog@3oool00`000000
oooo0?ooo`1K0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomh0oooo00<000000?ooo`3oool0
FP3oool001l0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`030000003oool0oooo05T0oooo000O
0?ooo`030000003oool0oooo0?l0oooog`3oool00`000000oooo0?ooo`1I0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?ooon00oooo00<000000?ooo`3oool0F03oool001l0oooo00<000000?ooo`3o
ool0o`3ooooQ0?ooo`030000003oool0oooo05L0oooo000O0?ooo`030000003oool0oooo0?l0oooo
hP3oool00`000000oooo0?ooo`1F0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<0
00000?ooo`3oool0E@3oool001l0oooo00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0
oooo05@0oooo000O0?ooo`030000003oool0oooo0?l0ooooi@3oool00`000000oooo0?ooo`1C0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooonD0oooo00<000000?ooo`3oool0D`3oool001l0oooo
0`00003o0?ooonH0oooo00<000000?ooo`3oool0DP3oool001l0oooo00<000000?ooo`3oool0o`3o
oooW0?ooo`030000003oool0oooo0540oooo000O0?ooo`030000003oool0oooo0?l0ooooj03oool0
0`000000oooo0?ooo`1@0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?oo
o`3oool0D03oool001l0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo04l0
oooo000O0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`1>0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooon/0oooo00<000000?ooo`3oool0C@3oool001l0oooo00<00000
0?ooo`3oool0o`3oooo[0?ooo`030000003oool0oooo04d0oooo000O0?ooo`030000003oool0oooo
0?l0ooook03oool00`000000oooo0?ooo`1<0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooond0
oooo00<000000?ooo`3oool0B`3oool001l0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`030000
003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo0?l0ooookP3oool00`000000oooo0?oo
o`1:0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonl0oooo00<000000?ooo`3oool0B@3oool0
01l0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`030000003oool0oooo04P0oooo000O0?ooo`03
0000003oool0oooo0?l0ooool@3oool00`000000oooo0?ooo`170?ooo`007`3oool00`000000oooo
0?ooo`3o0?oooo40oooo00<000000?ooo`3oool0A`3oool001l0oooo0`00003o0?oooo80oooo00<0
00000?ooo`3oool0AP3oool001l0oooo00<000000?ooo`3oool0o`3ooooc0?ooo`030000003oool0
oooo04D0oooo000O0?ooo`030000003oool0oooo0?l0oooom03oool00`000000oooo0?ooo`140?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooo@0oooo00<000000?ooo`3oool0A03oool001l0oooo
00<000000?ooo`3oool0o`3ooooe0?ooo`030000003oool0oooo04<0oooo000O0?ooo`030000003o
ool0oooo0?l0oooomP3oool00`000000oooo0?ooo`120?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooooL0oooo00<000000?ooo`3oool0@@3oool001l0oooo00<000000?ooo`3oool0o`3oooog0?oo
o`030000003oool0oooo0440oooo000O0?ooo`030000003oool0oooo0?l0oooon03oool00`000000
oooo0?ooo`100?ooo`007`3oool00`000000oooo0?ooo`3o0?ooooT0oooo00<000000?ooo`3oool0
?`3oool001l0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`030000003oool0oooo03h0oooo000O
0?ooo`030000003oool0oooo0?l0oooonP3oool00`000000oooo0?ooo`0n0?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oooo/0oooo00<000000?ooo`3oool0?@3oool001l0oooo00<000000?ooo`3o
ool0o`3ooool0?ooo`030000003oool0oooo03`0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o@3oool00`000000oooo0?ooo`0k0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooood0oooo00<0
00000?ooo`3oool0>`3oool001l0oooo0`00003o0?ooooh0oooo00<000000?ooo`3oool0>P3oool0
01l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`030000003oool0oooo03T0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooo`3oool10?ooo`030000003oool0oooo03P0oooo000O0?ooo`030000
003oool0oooo0?l0ooooo`3oool10?ooo`030000003oool0oooo03P0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooo`3oool20?ooo`030000003oool0oooo03L0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3oool30?ooo`030000003oool0oooo03H0oooo000O0?ooo`030000003oool0oooo
0?l0ooooo`3oool40?ooo`030000003oool0oooo03D0oooo000O0?ooo`030000003oool0oooo0?l0
ooooo`3oool40?ooo`030000003oool0oooo03D0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3oool50?ooo`030000003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
ool60?ooo`030000003oool0oooo03<0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool7
0?ooo`030000003oool0oooo0380oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool70?oo
o`030000003oool0oooo0380oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`03
0000003oool0oooo0340oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`030000
003oool0oooo0300oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003o
ool0oooo02l0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0
oooo02l0oooo000O0?ooo`<00000o`3ooooo0?ooo`/0oooo00<000000?ooo`3oool0;P3oool001l0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo00<000000?ooo`3oool0;@3oool001l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0;03oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0;03oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`h0oooo00<000000?ooo`3oool0:`3oool001l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`l0oooo00<000000?ooo`3oool0:P3oool001l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooa00oooo00<000000?ooo`3oool0:@3oool001l0oooo00<000000?ooo`3oool0
o`3ooooo0?oooa00oooo00<000000?ooo`3oool0:@3oool001l0oooo00<000000?ooo`3oool0o`3o
oooo0?oooa40oooo00<000000?ooo`3oool0:03oool001l0oooo00<000000?ooo`3oool0o`3ooooo
0?oooa80oooo00<000000?ooo`3oool09`3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oa<0oooo00<000000?ooo`3oool09P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooa<0
oooo00<000000?ooo`3oool09P3oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooa@0oooo
00<000000?ooo`3oool09@3oool00100oooo1@00000:0?ooo`030000003oool0oooo0?l0ooooo`3o
oolE0?ooo`030000003oool0oooo02@0oooo000A0?ooo`040000003oool0oooo000000X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaD0oooo00<000000?ooo`3oool0903oool00180oooo00<00000
0?ooo`3oool02P3oool500000?l0ooooo`3ooolD0?ooo`030000003oool0oooo02<0oooo000C0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo00<000000?oo
o`3oool08P3oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0
oooo5`3oool00`000000oooo0?ooo`0R0?ooo`00503oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0?l0ooooo`3ooolH0?ooo`030000003oool0oooo0240oooo000D0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oooaT0oooo00<000000?ooo`3oool0803o
ool00100oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0ooooo`3o
oolI0?ooo`030000003oool0oooo0200oooo000A0?ooo`<000002`3oool00`000000oooo0?ooo`3o
0?ooool0oooo6P3oool00`000000oooo0?ooo`0O0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo6`3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo6`3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo
703oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3o
ool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool0
0`000000oooo0?ooo`0K0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool00`00
0000oooo0?ooo`0K0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool00`000000
oooo0?ooo`0J0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo803oool00`000000oooo
0?ooo`0I0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo803oool00`000000oooo0?oo
o`0I0?ooo`007`3oool300000?l0ooooo`3ooolQ0?ooo`030000003oool0oooo01P0oooo000O0?oo
o`030000003oool0oooo0?l0ooooo`3ooolR0?ooo`030000003oool0oooo01L0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolR0?ooo`030000003oool0oooo01L0oooo000O0?ooo`030000
003oool0oooo0?l0ooooo`3ooolS0?ooo`030000003oool0oooo01H0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3ooolT0?ooo`030000003oool0oooo01D0oooo000O0?ooo`030000003oool0oooo
0?l0ooooo`3ooolU0?ooo`030000003oool0oooo01@0oooo000O0?ooo`030000003oool0oooo0?l0
ooooo`3ooolV0?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo0?l0oooo
o`3ooolV0?ooo`030000003oool0oooo01<0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3o
oolW0?ooo`030000003oool0oooo0180oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooc`0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo
0?oooc`0oooo000O0?ooo`<00000o`3ooooo0?oooc`0oooo000O0?ooo`030000003oool0oooo0?l0
ooooo`3oooll0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 603.188}, {372.438, 0}} -> {-0.10069, -0.142834, \
0.00316909, 0.00631404}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(-RANK\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\ \ \ \(\(11--\)--\) - \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Cardassian\ Ansatz\ \((CA)\) : \ \ \ Evaluate\ integral\ for\ \
luminocity\ distance\ *) \[IndentingNewLine]\(ff[z_, om_, q_, 
          n_] := \((om/\((1 - om)\))\) \((1 + 
                z)\)^3 \((\((1 + \((\ \((om^\((\(-q\))\) - 
                            1)\)\ /\((\ \((1 + z)\)^\((3 \((1 - n)\) 
                                q)\)\ )\)\ )\))\)^\((1/q)\) - 
              1)\);\)\), "\[IndentingNewLine]", 
    \(\(f[z_, om_, q_, n_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - om)\)*
                ff[z, om, q, n]];\)\), "\n", 
    \(\(rr[zz_, om_, q_, n_] := 
        NIntegrate[f[z, om, q, n], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ q, \ 
      n\ *) \), "\n", 
    \(\(chi2f[q_, n_] := 
        Sum[\((ld[i] - 
                  Log[10, rr[zz[i], 0.3, q, n]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], 0.3, q, n]/
                            rr[zz[i], 0.3, q, n])\))\)^2)\), {i, 1, 
            ndat}];\)\[IndentingNewLine]\n (*\ 
      Minimize\ chi - square \((q, n)\)\ *) \), "\n", 
    \(chmin11 = 
      FindMinimum[chi2f[q, n], {q, {0.9, 0.95}}, {n, {0.03, 0.04}}, 
        MaxIterations \[Rule] 100]\)}], "Input"],

Cell[BoxData[
    \({198.5979835104026`, {q \[Rule] 0.02509682675613633`, 
        n \[Rule] \(-22.999176243363383`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl11 = 
        Plot[Log[10, rr[z, 0.3, q, n]*c*\((1 + z)\)] /. Part[chmin11, 2], {z, 
            0.01, 1.75}, \ DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl11, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.3045225704520668`\\ \(\((\(\(-1.`\)\) + \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^\(1\/q\))\)\)\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.3045225704520668`\\ \(\((\(\(-1.`\)\) + \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^\(1\/q\))\)\)\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.3045225704520668`\\ \(\((\(\(-1.`\)\) + \((\(\[LeftSkeleton] 1 \
\[RightSkeleton]\))\)\^\(1\/q\))\)\)\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02487 m
.02605 .0596 L
.02844 .08707 L
.03276 .12332 L
.03789 .15453 L
.04256 .17661 L
.05273 .21304 L
.06233 .23893 L
.08248 .27912 L
.10435 .31098 L
.1451 .35403 L
.18434 .38467 L
.22206 .40833 L
.26223 .42941 L
.3009 .44682 L
.342 .46303 L
.3816 .47689 L
.41968 .48893 L
.46021 .50059 L
.49923 .51087 L
.54069 .52095 L
.58064 .52995 L
.61908 .53804 L
.65997 .54609 L
.69934 .55339 L
.7372 .56001 L
.77751 .5667 L
.81631 .5728 L
.85755 .57897 L
.89728 .58463 L
.9355 .58984 L
.97346 .5948 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{513.063, 317.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000810001?B000`400?l00000o`00003oo`3ooooo
0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo
003o0?ooool0oooo0`3oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<P3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000=`3oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000c0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000a0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003P0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03H0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000`0?ooo`<000001P3oool4000000<0oooo0`00000f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000b0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo
0`3oool00?l0ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo003o0?ooool0oooo0`3oool00?l0
ooooo`3oool30?ooo`00o`3ooooo0?ooo`<0oooo000O0?ooool00000g00000070?ooo`007`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`<000001P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00P0
oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomP0oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo0?l0oooof03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`080?ooo`<00000o`3oooo=0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo00L0oooo1@00003o0?oool`0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?ooo`030000003oool0oooo00D0oooo0008
0?ooo`@000000`3oool00`000000oooo00000002000000/0oooo00<000000?ooo`3oool01P3oool7
00000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`00
0000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool500000?l0ooooc03oool00`000000oooo0?ooo`050?ooo`00
303oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo100000060?ooo`D00000
o`3oooo90?ooo`@000001`3oool000X0oooo0P0000090?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool01P3oool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool7
00000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`030?oo
o`8000002`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?ooo`030000003oool0oooo
00D0oooo00080?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00H0oooo1`00003o0?oool/0oooo00<000000?ooo`3oool01@3oool000T0
oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o0?oool/0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool500000?l0ooooc03o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo=
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?oo
ol`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0
oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000H0oooo1`00003o0?ooolT0oooo
0`0000070?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo;0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo1`00003o0?oool/0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooob`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000o`3oooo:0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o0?ooolX0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool700000?l0oooobP3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3oooo:
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o0?oo
olX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool800000?l0
oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000
o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000001`3oool700000?l0oooob03o
ool3000000L0oooo000O0?ooo`030000003oool0oooo00P0oooo1@00003o0?oool/0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool700000?l0oooobP3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P00000o`3oooo90?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo2000003o0?ooolT0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool800000?l0oooob@3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L00000o`3oooo:
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00P0oooo1`00003o0?oo
olT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203oool700000?l0
oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`080?ooo`L00000
o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00T0oooo1@00
003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000:0?ooo`@00000o`3oooo8
0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool02P3oool500000?l0oooob@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L00000o`3oooo80?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00P0oooo2000003o0?ooolP0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203oool800000?l0oooob03o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`080?ooo`T00000o`3oooo7
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00T0oooo2000003o0?oo
olL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02@3oool800000?l0
ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L00000
o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00T0oooo1`00
003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo0`0000090?ooo`L00000o`3oooo6
0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool02@3oool800000?l0ooooa`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L00000o`3oooo70?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo1`00003o0?ooolL0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3oool800000?l0ooooaP3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3oooo6
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo2000003o0?oo
olH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3oool800000?l0
ooooaP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0;0?ooo`L00000
o`3oooo60?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo2000003o0?ooolH0oooo00<00000
0?ooo`3oool01@3oool00140oooo1P0000080?ooo`@000002@3oool800000?l0oooo``3oool40000
00L0oooo000A0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`0;0?oo
o`P00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000B0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool02`3oool800000?l0ooooa@3oool00`000000oooo0?ooo`050?oo
o`004`3oool00`000000oooo000000090?ooo`030000003oool0oooo00X0oooo2@00003o0?ooolD0
oooo00<000000?ooo`3oool01@3oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0:0?ooo`T00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000D0?ooo`8000002@3o
ool00`000000oooo0?ooo`0:0?ooo`T00000o`3oooo50?ooo`030000003oool0oooo00D0oooo000E
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool700000?l0ooooaP3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`L00000o`3oooo50?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00l0oooo1@00003o0?oool@0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03P3oool700000?l0oooo
``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`T00000o`3o
ooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000003@3oool900000?l0oooo`03oool3
000000L0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oool80oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool900000?l0oooo``3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0<0?ooo`X00000o`3oooo20?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00003o0?oool40oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03@3oool:00000?l0oooo`@3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000o`3oooo10?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0oooo2P00003o0?oool00
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03`3oool900000?l0oooo
`03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0>0?ooo`X00000o`3o
ooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0oooo2@00003o
0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000>0?ooo`T00000o`3ooono0?oo
o`<000001`3oool001l0oooo00<000000?ooo`3oool03`3oool900000?l0oooo`03oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0?0?ooo`X00000o`3ooono0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0100oooo2@00003o0?oookl0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0403oool:00000?l0oooo_P3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`X00000o`3ooonn0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0140oooo2@00003o0?oookh0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04P3oool800000?l0oooo
_P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0A0?ooo`X00000o`3o
oonm0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0140oooo2`00003o
0?oook`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04@3oool<0000
0?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool300000180oooo2`00003o0?oookT0
oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`X00000o`3ooonk0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00003o0?oook/0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04`3oool;00000?l0oooo^P3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`/00000o`3ooonj0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01@0oooo2P00003o0?oookX0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0503oool900000?l0oooo
^`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0D0?ooo`T00000o`3o
oonk0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01D0oooo2000003o
0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool05@3oool80000
0?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0000000L0000000<0oooo0000003oool0o`3ooonf0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`<000005`3oool;00000?l0oooo]03oool3000000L0oooo000O0?ooo`030000003o
ool0oooo01L0oooo3000003o0?oookD0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0603oool<00000?l0oooo]03oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0I0?ooo`/00000o`3ooond0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo01P0oooo3000003o0?oook@0oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0603oool;00000?l0oooo]@3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0H0?ooo`X00000o`3ooonf0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo01T0oooo2@00003o0?oookH0oooo00<000000?ooo`3oool01@3oool0
00`0oooo00D000000?ooo`3oool000000?ooo`03000000/0oooo00<000000?ooo`3oool06P3oool8
00000?l0oooo]P3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool700000?l0oooo]P3oool00`00
0000oooo0?ooo`050?ooo`00203oool6000000L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0K0?ooo`P00000o`3ooone0?ooo`030000003oool0oooo00D0oooo00080?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`@000006@3oool:00000?l0
oooo/@3oool4000000L0oooo00090?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`X00000o`3ooond0?ooo`030000003oool0oooo00D0
oooo000:0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0J0?ooo`X000002@3oool00`000000oooo0?ooo`3o0?ooojP0oooo00<000000?ooo`3oool0
1@3oool000X0oooo00<000000?ooo`0000001@3oool2000000/0oooo00<000000?ooo`3oool06`3o
ool8000000X0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000;
0?ooo`8000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo1`00000:
0?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooojP0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool01P3oool200000?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`0U0?ooo`<00000103oool300000?l0ooooZ@3oool00`000000oooo0?ooo`050?oo
o`007`3oool3000002@0oooo1@0000020?ooo`D00000o`3ooonV0?ooo`<000001`3oool001l0oooo
00<000000?ooo`3oool08`3oool>00000?l0ooooY`3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0S0?ooo`h00000o`3ooonW0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo02<0oooo3P00003o0?ooojL0oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0903oool5000000030?ooo`000000000000@00000o`3ooonX0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02D0oooo0`000000103oool0
00000000003oool300000?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00<0000000<0oooo0000000000000`3oool00`000000
oooo0?ooo`3o0?oooj<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
:03oool7000000<0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo02L0oooo2@0000020?ooo`030000003oool0oooo0?l0ooooX`3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`d00000o`3ooonT
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02L0oooo3P00003o0?oo
oj<0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000X0?ooo`h00000o`3ooonP0?ooo`<0
00001`3oool001l0oooo00<000000?ooo`3oool0:@3oool=00000?l0ooooXP3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0000000T00000o`3o
oonR0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool02000003o0?oooj<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0;P3oool2000000030?ooo`000000000000<00000o`3ooonR0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo02h0oooo0P0000020?ooo`D00000o`3ooonQ0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02h0oooo0P0000000`3oool00000
0000000500000?l0ooooX03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0^0?ooo`X00000o`3ooonP0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo02d0oooo2`0000090?ooo`030000003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0/0?ooo`/000002P3oool00`000000oooo0?ooo`3o0?oo
oi@0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;03oool:00000003
0?ooo`000000oooo00P0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`<00000;03oool7000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooP03oool3000000L0oooo
000O0?ooo`030000003oool0oooo02d0oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`<000000`3oool01P000000oooo0?oo
o`000000oooo000000L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oooh80
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;P3oool2000000L0oooo
00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo
0?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000050?ooo`040000003oool0oooo
000000h0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool000003P3oool00`000000oooo0?ooo`3o
0?oooh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`040?ooo`<00000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`030?ooo`D00000103oool00`00
0000oooo00000002000000030?ooo`000000oooo00d0oooo00<000000?ooo`3oool0o`3ooon20?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool00P3oool7000000@0oooo1P00000>0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo
1`0000030?ooo`L000003P3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooo`L000000`3o
ool7000000h0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00D0oooo000O
0?ooo`<00000=@3oool5000000@0oooo1`00000>0?ooo`030000003oool0oooo0?l0ooooP03oool3
000000L0oooo000O0?ooo`030000003oool0oooo03H0oooo0`0000060?ooo`L000003@3oool00`00
0000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0=`3oool00`000000oooo0?ooo`060?ooo`L00000303oool00`000000oooo0?ooo`3o0?oooh80
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`070?ooo`L000002P3oool300000?l0ooooP`3oool00`000000oooo0?ooo`050?ooo`007`3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00L0oooo1`0000090?ooo`D00000o`3o
oon20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool01`3oool8000000L0oooo1`00003o0?oooh40oooo00<000000?ooo`3oool01@3oool0
01l0oooo00<000000?ooo`3oool0@@3oool600000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000600000?l0ooooP@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`110?ooo`030000003oool0000000800000103oool01P000000oooo0?ooo`3oool00000
0?ooo`L00000403oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool01@3oool0
0140oooo0`00000;0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool000001P3oool5
000000030?ooo`000000000000<000004@3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<00000
0?ooo`3oool01@3oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`110?oo
o`040000003oool0oooo000000L0oooo1@000000103oool0000000000000000B0?ooo`030000003o
ool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool000001P3oool;000000<0oooo00<0
00000?ooo`3oool02P3oool300000?l0ooooK`3oool00`000000oooo0?ooo`050?ooo`005@3oool0
0`000000oooo0?ooo`070?ooo`@00000@03oool010000000oooo0?ooo`0000060?ooo``000000P3o
ool010000000oooo0?ooo`3oool3000000D0oooo1@00000:0?ooo`030000003oool0oooo0?l0oooo
GP3oool4000000L0oooo000E0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3o
ool010000000oooo0?ooo`0000060?ooo``000000P3oool00`000000oooo0?ooo`05000000<0oooo
1`0000090?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`00503o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01@3o
ool;000000030?ooo`000000000000P000000P3oool7000000T0oooo00<000000?ooo`3oool0o`3o
oomQ0?ooo`030000003oool0oooo00D0oooo000B0?ooo`8000002`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000000000?00000080oooo1`000009
0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`004P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`3oool3000000030?ooo`000000000000X000000`3oool5000000X0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo00D0oooo000C0?ooo`<000002@3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0000000;000000D0oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooH@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00X0
00001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0000000X00000
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`d0000000<0oooo0000003oool00`3o
ool2000000/0oooo0`00003o0?ooof80oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0D`3oool<00000080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<00000
0?ooo`3oool00`3oool500000?l0ooooH@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`1C0?ooo`L0000000<0oooo0000000000000P0000020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool3000000<0oooo1`00003o0?ooof00oooo00<000000?oo
o`3oool01@3oool001l0oooo0`00001C0?ooo`L000000P3oool00`000000oooo0?ooo`03000000<0
oooo0`0000020?ooo`D000000P3oool700000140oooo00<000000?ooo`3oool0o`3ooom:0?ooo`<0
00001`3oool001l0oooo00<000000?ooo`3oool0D`3oool6000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<000000030?ooo`000000000000D000004@3oool00`000000oooo
0?ooo`3o0?oood`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0E@3o
ool3000000@0oooo00<000000?ooo`3oool00P3oool?00000080oooo1@0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01`3oool@000000030?ooo`000000
000000<00000103oool00`000000oooo0?ooo`0;0?ooo`<00000o`3ooom=0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool01P3ooolH0000
00<0oooo00<000000?ooo`3oool02P3oool500000?l0ooooC03oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo2`0000000`3oool0
00000000000<000000040?ooo`0000000000000000X0oooo1`00003o0?oood/0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`050?oooal0
00002@3oool700000?l0ooooB`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1F0?ooo`030000003oool0oooo00D0oooo1`0000000`3oool000000000000F000000P0oooo
1`00003o0?oood/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0G`3o
ool5000000030?ooo`000000000001L000001`3oool00`000000oooo0000000400000?l0ooooC03o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1P0?ooo`<000000P3ooolI
000000L0oooo0P000000103oool000000000000000060?ooo`030000003oool0oooo0?l0ooooA03o
ool00`000000oooo0?ooo`050?ooo`007`3oool300000640oooo00@000000?ooo`3oool0oooo6000
00070?ooo`<000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo@P3o
ool3000000L0oooo000O0?ooo`030000003oool0oooo0640oooo00@000000?ooo`3oool0oooo6000
00050?ooo`H0000000<0oooo0000003oool01@3oool300000?l0ooooA@3oool00`000000oooo0?oo
o`050?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0080oooo20000000
0`3oool000000000000<00000080oooo00<000000?ooo`0000001`0000060?ooo`D00000o`3ooom4
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool00`3oool6000000<0oooo3@0000020?ooo`X000001@3oool700000?l0oooo@`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00@0
oooo100000030?oooa/0000000@0oooo0000003oool0oooo1`0000070?ooo`030000003oool0oooo
0?l0oooo>@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0000000@0oooo6`000000103oool000000?ooo`3oool7000000L0oooo00<000000?oo
o`3oool0o`3oooli0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`000000103oool7000000030?ooo`00000000000140000000@0oooo0000003o
ool0oooo1P0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`00
00001@3oool7000000030?ooo`000000000000l0000000L0oooo00000000000000000?ooo`000000
oooo00<000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo<03oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool00000
00H0oooo5`0000000`3oool000000000000400000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo00000002000000L0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool01`3ooolN00000003
0?ooo`000000oooo00D0oooo1`0000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0780oooo
800000050?ooo`T00000103oool3000000P0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030000
003oool0oooo00D0oooo000O0?ooo`<00000LP3ooolP000000@0oooo2P0000030?ooo`D000001`3o
ool00`000000oooo0?ooo`3o0?ooob@0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`1b
0?ooob000000103oool:00000080oooo1`0000050?ooo`<00000o`3ooolW0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo0780oooo800000020?ooo`030000003oool00000
00P000000`3oool7000000@0oooo1@00003o0?ooobH0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`090?oooa00000000<0oooo00000000
0000300000020?ooo`030000003oool0000000L00000103oool7000000<0oooo1`00003o0?ooobD0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo
0?ooo`0:0?ooo`l0000000<0oooo0000000000003`0000000`3oool0000000000005000000H0oooo
1@0000040?ooo`L00000o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo06L0oooo00<000000?ooo`3oool02`3oool>000000030?ooo`000000000000`000000P3o
ool:000000H0oooo0`0000050?ooo`L00000o`3ooolU0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo06H0oooo0`00000<0?ooo`h0000000<0oooo00000000000030000000
0`3oool000000000000:000000H0oooo0P0000020?ooo`040000003oool0oooo0?ooo`D00000o`3o
oolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06D0oooo1@00000;
0?ooo`d000000P3oool=000000030?ooo`000000000000`00000103oool300000080oooo00<00000
0?ooo`3oool00P3oool300000?l0oooo9`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`1T0?ooo`L000002`3oool;000000@0oooo2`0000000`3oool000000000000=0000
00@0oooo1`0000030?ooo`<00000o`3ooolW0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo06@0oooo1`00000<0?ooo`<0000000<0oooo0000000000000`0000060?ooo`<0
00000P3oool3000000<0oooo400000030?ooo`P0000000<0oooo0000000000000`00003o0?ooobH0
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0I03oool7000000d0oooo
00H000000?ooo`3oool0oooo0000003oool2000000L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`L0000000<0oooo0000000000001@0000000`3oool000000000000@0000
0?l0oooo9@3oool00`000000oooo0?ooo`050?ooo`007`3oool3000006D0oooo1@00000>0?ooo`07
0000003oool0oooo0?ooo`000000oooo000000070?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`D000000P3oool6000000<0oooo4@00000a0?ooo`030000003oool0oooo0>h0oooo0`000007
0?ooo`007`3oool00`000000oooo0?ooo`1V0?ooo`<000003`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo1@0000020?ooo`030000003oool0oooo00@0oooo0`0000030?oo
o`030000003oool00000008000000`3ooolB000000d0oooo00<000000?ooo`3oool02@3oool30000
01D0oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`1W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool7000000T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`/0000000<0oooo00000000
00000`0000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool5000001@0
oooo00<000000?ooo`3oool0l03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo01X0oooo1`0000090?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool:000000030?ooo`000000000000D000001`3oool00`000000oooo
0?ooo`020?ooo`<00000203oool7000001<0oooo00<000000?ooo`3oool0l03oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo01X0oooo1`00
00090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool8000000<0oooo1`00
00060?ooo`040000003oool0oooo0?ooo`D000001`3oool7000001<0oooo00<000000?ooo`3oool0
l03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1W0?ooo`030000003o
ool0oooo01/0oooo1@00000:0?ooo`030000003oool0oooo00`0oooo1`0000030?ooo`L000001P3o
ool00`000000oooo0?ooo`07000000H0oooo1`00000C0?ooo`030000003oool0oooo0?00oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0QP3oool3000001X0oooo1`000003
0?ooo`/0000000D0oooo00000000000000000?ooo`07000000L0oooo1@00000D0?ooo`030000003o
ool0oooo0?00oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`0J0?ooo`D000001@3oool5000000D0oooo300000070?ooo`@000003P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool01@3oool0
00P0oooo0`0000040?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo01X0oooo100000070?ooo`<000001@3oool<000000P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`<00000l@3oool00`000000oooo0?ooo`050?oo
o`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`040?ooo``00000203oool00`000000oooo0?ooo`0>0?ooo`80
0000103oool5000000030?ooo`000000oooo0>d0oooo00<000000?ooo`3oool01@3oool000`0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool;000000040?ooo`0000000000000000D0oooo00<000000?ooo`3o
ool03P3oool300000080oooo2000003^0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool4000009h0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo2P0000040?ooo`<00000
0P3oool00`000000oooo0?ooo`0=0?ooo`D0000000<0oooo0000000000001P0000000`3oool00000
0000000T0?ooo`030000003oool0oooo0<40oooo100000070?ooo`00303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool8000000P0oooo0`00
000>0?ooo`l0000000<0oooo000000000000903oool00`000000oooo0?ooo`340?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`00000;
0?ooo`D000002@3oool8000000030?ooo`000000000000<0000000<0oooo0000003oool00P00000T
0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01@3oool000T0oooo0P0000070?oo
o`8000002`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01P0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`03
0?ooo`P000000P3oool300000080oooo00<000000?ooo`0000000P00000>0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0WP3oool30000
01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`<000000P3oool80000
00@0oooo00<000000?ooo`3oool01`00000:0?ooo`040000003oool0oooo000001@0oooo00<00000
0?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`002P3oool3000000H0oooo0`0000090?oo
o`030000003oool0oooo09d0oooo1@00000H0?ooo`030000003oool0oooo00d0oooo0`0000070?oo
o`030000003oool0000000T00000103oool00`000000oooo00000008000000T0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0W03oool7000002H0oooo1@0000060?oo
o`030000003oool0000000T00000103oool;000000T0oooo00<000000?ooo`0000000P0000060?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`2L0?ooo`L000009@3oool7000000@0oooo3P0000030?ooo`/0
00002@3oool6000000<0oooo1000000;0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0W03oool7000002D0oooo1`0000030?ooo``00000
0`3oool>000000T0oooo1`0000020?ooo`D000002P3oool00`000000oooo0?ooo`340?ooo`030000
003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo09d0oooo1@00000V0?ooo`L000000P3o
ool=000000H0oooo2`0000080?ooo`P0000000<0oooo0000000000001@0000090?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`2N0?ooo`<00000:03oool5000000<0oooo3P0000050?ooo`030000003oool0
oooo00L00000203oool9000000030?ooo`000000000000D00000203oool3000002X0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`050?ooo`007`3oool3000009l0oooo00<000000?oo
o`3oool0:03oool3000000@0oooo3`0000080?ooo`X000000`3oool900000080oooo1`0000070?oo
o`D00000:@3oool00`000000oooo0?ooo`2F0?ooo`<000001`3oool001l0oooo00<000000?ooo`3o
ool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00@0oooo3`0000070?ooo`@0
00001P3oool;000000<0oooo1P0000070?ooo`L000000`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo3P0000070?ooo`040000
003oool00000000000T0oooo200000020?ooo`H00000203oool7000000<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000000X000000`3oool01P000000oooo0?ooo`3oool000000?ooo`8000002P3oool?0000
00P0oooo1`0000030?ooo`030000003oool0oooo0240oooo0`00002I0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0000000T00000103oool01`000000oooo0?ooo`3oool00000
0?ooo`000000303oool>000000T0oooo1@0000030?ooo`<000008@3oool5000009P0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0200000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02P3oool@000000P0oooo0`0000030?ooo`D000007`3oool70000
09L0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`000000
oooo0?ooo`0:0?ooo`<0000000<0oooo0000000000001P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00/0oooo1@0000020?ooo`D000000`3oool4000000D0oooo00@000000?ooo`3o
ool0oooo1`00000N0?ooo`L00000U`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`3;0?ooo`030000003oool0oooo00X0oooo0P0000020?ooo`8000001P3oool00`000000
oooo0?ooo`0A0?ooo`@00000103oool3000000P0oooo100000000`3oool000000?ooo`020?ooo`L0
00007P3oool7000009L0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
b`3oool00`000000oooo0?ooo`0:0?ooo`8000000P3oool00`000000oooo0?ooo`040?ooo`<00000
4P3oool00`000000oooo000000060?ooo`030000003oool0oooo00/0oooo100000000`3oool00000
00000005000001l0oooo1@00002H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000050?ooo`D00000
4@3oool00`000000oooo000000060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1`00000Q0?ooo`<00000V@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo0080oooo1`00000B0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`H00000803oool00`000000oooo0?oo
o`2H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000g03oool00`000000oooo0?ooo`02
0?ooo`L000004P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`@00000703oool00`000000oooo0?ooo`2F
0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`020?oo
o`L000006@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool6000001H0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo00<0oooo1@00000Y0?ooo`03
0000003oool0oooo01<0oooo1P00000@0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0h`3oool3000002X0oooo00<000000?ooo`3oool0
6@3oool700000:@0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0200oooo1P00002N0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0V0?ooo`@00000VP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`3T0?ooo`030000003oool0oooo05H0oooo1@00002E0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0F`3oool400000940
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`D00000
S03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oood`0oooo1P00
00260?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooDP3oool6
00000800oooo00<000000?ooo`3oool01@3oool001l0oooo0`00003o0?oooeP0oooo1`00001g0?oo
o`<000001`3oool001l0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`H00000L`3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooofD0oooo1P00001R0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3o
oom[0?ooo`L00000F`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo0?l0ooooLP3oool6000005D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogP0oooo1P00001?0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0o`3ooomn0?ooo`L00000B03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo0?l0ooooQ@3oool600000480oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh/0oooo1P00
000k0?ooo`<000002@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o
0?oooi40oooo1`00000c0?ooo`D00000203oool00`000000oooo0?ooo`050?ooo`007`3oool00`00
0000oooo0?ooo`3o0?oooiP0oooo1P00000/0?ooo`L000001`3oool00`000000oooo0?ooo`050?oo
o`007`3oool300000?l0ooooWP3oool6000002H0oooo1`0000050?ooo`<000001`3oool001l0oooo
00<000000?ooo`3oool0o`3ooonT0?ooo`P000007P3oool7000000L0oooo00<000000?ooo`3oool0
1@3oool001l0oooo00<000000?ooo`3oool0o`3ooon/0?ooo`T000005P3oool5000000P0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooone0?ooo`T000003P3oool3
000000T0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooonn0?oo
o`T000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooa`3oool5000000030?ooo`000000oooo00T0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool00180oooo0`00000:0?ooo`030000003oool0
oooo0?l0ooooc@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000A0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooold0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`004@3oool01@000000oooo0?ooo`3oool0
000000T0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030000003oool0oooo00D0oooo000A0?oo
o`050000003oool0oooo0?ooo`0000002@3oool400000?l0ooooe03oool4000000L0oooo000A0?oo
o`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooof03oool00`00
0000oooo0?ooo`050?ooo`004@3oool010000000oooo00000000000:0?ooo`030000003oool0oooo
0?l0oooof03oool00`000000oooo0?ooo`050?ooo`004P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo000C0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`050?ooo`00503oool2000000T0ooooo`00003L000000L0oooo003o
0?ooool0oooo0`3oool00?l0ooooo`3oool30?ooo`00\
\>"],
  ImageRangeCache->{{{0, 512.063}, {316.125, 0}} -> {-0.155897, 3.17618, \
0.00386751, 0.00915534}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, q_, n_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \((1 - om)\)*ff[z, om, q, n]];\)\), "\n", 
    \(ww[z_, om_, q_, 
        n_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, q, n]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, q, n])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws11 = 
        ww[z, 0.3, q, n]\  /. \ Part[chmin11, 2]\  // 
          FullSimplify;\)\), "\n", 
    \(Plot[ws11, {z, 0, 1.75}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ws11\)\" is similar to \
existing symbol \"\!\(ws1s1\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 1.68868 1.64043 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04825 -18.3125 -7.6875 ]
[-0.0125 .04825 0 7.6875 ]
[-0.0125 .13027 -33.4375 -7.6875 ]
[-0.0125 .13027 0 7.6875 ]
[-0.0125 .21229 -27.3125 -7.6875 ]
[-0.0125 .21229 0 7.6875 ]
[-0.0125 .29432 -33.4375 -7.6875 ]
[-0.0125 .29432 0 7.6875 ]
[-0.0125 .37634 -27.3125 -7.6875 ]
[-0.0125 .37634 0 7.6875 ]
[-0.0125 .45836 -33.4375 -7.6875 ]
[-0.0125 .45836 0 7.6875 ]
[-0.0125 .54038 -27.3125 -7.6875 ]
[-0.0125 .54038 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04825 m
.00625 .04825 L
s
gsave
-0.0125 .04825 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .13027 m
.00625 .13027 L
s
gsave
-0.0125 .13027 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .21229 m
.00625 .21229 L
s
gsave
-0.0125 .21229 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .29432 m
.00625 .29432 L
s
gsave
-0.0125 .29432 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.85) show
1.000 setlinewidth
grestore
0 .37634 m
.00625 .37634 L
s
gsave
-0.0125 .37634 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .45836 m
.00625 .45836 L
s
gsave
-0.0125 .45836 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .54038 m
.00625 .54038 L
s
gsave
-0.0125 .54038 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06466 m
.00375 .06466 L
s
0 .08106 m
.00375 .08106 L
s
0 .09746 m
.00375 .09746 L
s
0 .11387 m
.00375 .11387 L
s
0 .14668 m
.00375 .14668 L
s
0 .16308 m
.00375 .16308 L
s
0 .17949 m
.00375 .17949 L
s
0 .19589 m
.00375 .19589 L
s
0 .2287 m
.00375 .2287 L
s
0 .2451 m
.00375 .2451 L
s
0 .26151 m
.00375 .26151 L
s
0 .27791 m
.00375 .27791 L
s
0 .31072 m
.00375 .31072 L
s
0 .32712 m
.00375 .32712 L
s
0 .34353 m
.00375 .34353 L
s
0 .35993 m
.00375 .35993 L
s
0 .39274 m
.00375 .39274 L
s
0 .40915 m
.00375 .40915 L
s
0 .42555 m
.00375 .42555 L
s
0 .44195 m
.00375 .44195 L
s
0 .47476 m
.00375 .47476 L
s
0 .49117 m
.00375 .49117 L
s
0 .50757 m
.00375 .50757 L
s
0 .52398 m
.00375 .52398 L
s
0 .03185 m
.00375 .03185 L
s
0 .01544 m
.00375 .01544 L
s
0 .55678 m
.00375 .55678 L
s
0 .57319 m
.00375 .57319 L
s
0 .58959 m
.00375 .58959 L
s
0 .606 m
.00375 .606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04825 m
1 .04825 L
s
.99375 .13027 m
1 .13027 L
s
.99375 .21229 m
1 .21229 L
s
.99375 .29432 m
1 .29432 L
s
.99375 .37634 m
1 .37634 L
s
.99375 .45836 m
1 .45836 L
s
.99375 .54038 m
1 .54038 L
s
.125 Mabswid
.99625 .06466 m
1 .06466 L
s
.99625 .08106 m
1 .08106 L
s
.99625 .09746 m
1 .09746 L
s
.99625 .11387 m
1 .11387 L
s
.99625 .14668 m
1 .14668 L
s
.99625 .16308 m
1 .16308 L
s
.99625 .17949 m
1 .17949 L
s
.99625 .19589 m
1 .19589 L
s
.99625 .2287 m
1 .2287 L
s
.99625 .2451 m
1 .2451 L
s
.99625 .26151 m
1 .26151 L
s
.99625 .27791 m
1 .27791 L
s
.99625 .31072 m
1 .31072 L
s
.99625 .32712 m
1 .32712 L
s
.99625 .34353 m
1 .34353 L
s
.99625 .35993 m
1 .35993 L
s
.99625 .39274 m
1 .39274 L
s
.99625 .40915 m
1 .40915 L
s
.99625 .42555 m
1 .42555 L
s
.99625 .44195 m
1 .44195 L
s
.99625 .47476 m
1 .47476 L
s
.99625 .49117 m
1 .49117 L
s
.99625 .50757 m
1 .50757 L
s
.99625 .52398 m
1 .52398 L
s
.99625 .03185 m
1 .03185 L
s
.99625 .01544 m
1 .01544 L
s
.99625 .55678 m
1 .55678 L
s
.99625 .57319 m
1 .57319 L
s
.99625 .58959 m
1 .58959 L
s
.99625 .606 m
1 .606 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .1038 L
.10458 .18195 L
.14415 .24172 L
.18221 .28963 L
.22272 .33254 L
.26171 .36756 L
.30316 .39937 L
.34309 .42574 L
.3815 .44784 L
.42237 .46843 L
.46172 .48588 L
.49955 .50079 L
.53984 .51496 L
.57861 .52716 L
.61984 .53881 L
.65954 .54892 L
.69774 .55773 L
.73838 .56626 L
.77751 .57375 L
.81909 .58101 L
.85916 .5874 L
.89771 .59307 L
.93871 .59862 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{502.5, 310.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f0001=R000`400?l00000o`00003oo`3oooog
0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog
0?ooo`00o`3oooog0?ooo`00<03oool3000003@0oooo0`0000030?ooo`030000003oool0000000@0
000000@0oooo0000000000000000<03oool3000000<0oooo00<000000?ooo`0000000P00000a0?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo0`00000e0?ooo`<00000=03oool3
000000<0oooo00<000000?ooo`00000010000000103oool0000000000000000a0?ooo`<000000`3o
ool00`000000oooo0000000200000340oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool3000000H0oooo000_0?ooo`050000003oool0oooo0?ooo`000000<P3oool01@000000oooo
0?ooo`3oool0000000D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0/0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
000_0?ooo`050000003oool0oooo0?ooo`000000<P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000_0?ooo`050000003oool0oooo
0?ooo`000000<P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`0/0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo000_0?ooo`050000003oool0oooo0?ooo`000000<P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0/0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo000_
0?ooo`050000003oool0oooo0?ooo`000000<P3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo000_0?ooo`050000003oool0oooo0?oo
o`000000<P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00000_
0?ooo`050000003oool0oooo0?ooo`0000001@3oool200000300oooo00D000000?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo00800000=P3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P00000b0?ooo`030000003oool0oooo00D0oooo
0P00000b0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000060?ooo`00;`3o
ool01@000000oooo0?ooo`3oool000000380oooo00D000000?ooo`3oool0oooo000000040?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0^0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0=03oool2000003D0oooo
0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0`0?ooo`80
00001`3oool00`000000oooo0?ooo`0`0?ooo`8000001P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool01@3oool00300oooo0`00000d0?ooo`<000001P3oool3000000@0
oooo0`00000^0?ooo`<000001`3oool3000002l0oooo0`0000060?ooo`@000000`3oool3000003@0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`050?ooo`<00000103oool300000300
oooo00<000000?ooo`3oool01P3oool300000300oooo00<000000?ooo`3oool01@3oool4000000<0
oooo0`0000040?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?oo
o`00o`3oooog0?ooo`00o`3oooog0?ooo`00o`3oooog0?ooo`009`3ooooo00000<h000000P3oool0
02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0203oool100000040oooo0@3oool002L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0203oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`40oooo000W0?ooo`030000003o
ool0oooo0?l0oooobP3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0o`3oooo:
0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`3o0?ooolX0oooo0@0000010?oo
o`40oooo000W0?ooo`8000002@3oool00`000000oooo0?ooo`3o0?oookh0oooo0P0000020?ooo`00
9`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo_`3oool100000040oooo
0@3oool002L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oookh0oooo0@00
00010?ooo`40oooo000W0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0?l0oooo_@3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`3o0?oookd0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0o`3ooonm0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0?l0oooo_03oool100000040oooo0@3oool002L0oooo0P00000<
0?ooo`030000003oool0oooo0?l0oooo^`3oool200000080oooo000W0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`4000000@3oool10?ooo`009`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo^`3oool100000040oooo0@3oool002L0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oookX0oooo0@0000010?ooo`40oooo
000J0?ooo`<000002P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo^P3o
ool100000040oooo0@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0oooo^P3oool100000040oooo0@3oool001/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^@3oool10000
0040oooo0@3oool00180oooo1`0000020?ooo`030000003oool0oooo00T0oooo1000000=0?ooo`03
0000003oool0oooo0?l0oooo]P3oool400000080oooo000K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo0@0000010?ooo`40oooo
000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oookP0oooo0@0000010?ooo`40oooo000K0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`3o0?oookP0oooo0@0000010?ooo`40oooo000J0?oo
o`8000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo]`3oool10000
0040oooo0@3oool001/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0?l0oooo]`3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oookH0oooo0@0000010?ooo`40oooo000W0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0o`3ooonf0?ooo`4000000@3oool10?ooo`009`3oool2
000001<0oooo00<000000?ooo`3oool0o`3ooond0?ooo`8000000P3oool002L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?oookD0oooo0@0000010?ooo`40oooo000W0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooone0?ooo`4000000@3oool10?ooo`00
9`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo]03oool100000040oooo
0@3oool002L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oook@0oooo0@00
00010?ooo`40oooo000W0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooonc
0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0?l0oooo/`3oool100000040oooo0@3oool002L0oooo0P00000E0?ooo`030000003oool0oooo0?l0
oooo/P3oool200000080oooo000W0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
o`3ooonb0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0?l0oooo/P3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`3o0?oook40oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0o`3ooona0?ooo`4000000@3oool10?ooo`009`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo/03oool100000040oooo0@3oool002L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oook00oooo0@0000010?ooo`40oooo
000W0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`4000000@3o
ool10?ooo`009`3oool2000001T0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`8000000P3oool0
02L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooojl0oooo0@0000010?oo
o`40oooo000W0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`40
00000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo
[P3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`3o0?ooojd0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0o`3ooon]0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo0?l0oooo[03oool100000040oooo0@3oool002L0oooo0P00000L0?ooo`03
0000003oool0oooo0?l0ooooZ`3oool200000080oooo000W0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0o`3ooon[0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo0?l0ooooZ`3oool100000040oooo0@3oool002L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooojX0oooo0@0000010?ooo`40oooo000W0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`4000000@3oool10?oo
o`002`3oool3000000<0oooo00@000000?ooo`0000000000103oool3000000/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3o0?ooojT0oooo0@0000010?ooo`40oooo000:0?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooojP0oooo0@0000010?oo
o`40oooo000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?oo
ojP0oooo0@0000010?ooo`40oooo00030?ooo`P000000`3oool00`000000oooo0?ooo`030?ooo`@0
00001@3oool00`000000oooo0?ooo`070?ooo`@000007`3oool00`000000oooo0?ooo`3o0?oooj@0
oooo100000020?ooo`002P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`3o0?ooojL0oooo0@0000010?ooo`40oooo000:0?ooo`050000003oool0oooo0?oo
o`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooYP3oool100000040oooo0@3oool0
00X0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool2000000/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooojH0oooo0@00
00010?ooo`40oooo000:0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0?l0ooooY@3oool100000040oooo0@3oool000/0oooo0`0000060?ooo`<00000103o
ool3000000T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooojD0oooo0@00
00010?ooo`40oooo000W0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0?l0ooooX`3oool100000040oooo0@3oool002L0oooo0P00000U0?ooo`030000003oool0oooo0?l0
ooooXP3oool200000080oooo000W0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
o`3ooonR0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0?l0ooooXP3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`3o0?oooj40oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`4000000@3oool10?ooo`009`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooX03oool100000040oooo0@3oool002L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooj00oooo0@0000010?ooo`40oooo
000W0?ooo`800000:@3oool00`000000oooo0?ooo`3o0?oooih0oooo0P0000020?ooo`009`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooWP3oool100000040oooo0@3oool0
02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oooih0oooo0@0000010?oo
o`40oooo000W0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`40
00000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooo
W@3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`3o0?oooi`0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0ooooV`3oool100000040oooo0@3oool002L0oooo0P00000]0?ooo`03
0000003oool0oooo0?l0ooooVP3oool200000080oooo000W0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0?l0ooooV@3oool100000040oooo0@3oool002L0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?oooiT0oooo0@0000010?ooo`40oooo000W0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`4000000@3oool10?oo
o`009`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooU`3oool100000040
oooo0@3oool002L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooiL0oooo
0@0000010?ooo`40oooo000W0?ooo`800000<P3oool00`000000oooo0?ooo`3o0?oooiD0oooo0P00
00020?ooo`009`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooU@3oool1
00000040oooo0@3oool002L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo0?l0ooooT`3oool100000040oooo0@3oool00140oooo0`0000030?ooo`040000003o
ool00000000000`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooi<0oooo
0@0000010?ooo`40oooo000@0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`400000
0@3oool10?ooo`00403oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0ooooT@3oool100000040oooo
0@3oool000T0oooo200000030?ooo`030000003oool0oooo00<0oooo100000090?ooo`@00000=@3o
ool00`000000oooo0?ooo`3o0?ooohh0oooo100000020?ooo`00403oool01@000000oooo0?ooo`3o
ool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0o`3ooon@0?ooo`4000000@3oool10?ooo`00403oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo03P0
oooo00<000000?ooo`3oool0o`3ooon?0?ooo`4000000@3oool10?ooo`00403oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
03P0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`4000000@3oool10?ooo`00403oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`4000000@3oool10?ooo`004@3oool30000
00H0oooo0`00000:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooon=0?oo
o`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo0?l0
ooooS@3oool100000040oooo0@3oool002L0oooo0P00000l0?ooo`030000003oool0oooo0?l0oooo
R`3oool200000080oooo000W0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0o`3o
oon;0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo0?l0ooooR`3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`3o0?ooohX0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo03h0
oooo00<000000?ooo`3oool0o`3ooon90?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo
0?ooo`0n0?ooo`030000003oool0oooo0?l0ooooR@3oool100000040oooo0@3oool002L0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooohP0oooo0@0000010?ooo`40oooo000W
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooon70?ooo`4000000@3oool1
0?ooo`009`3oool200000480oooo00<000000?ooo`3oool0o`3ooon50?ooo`8000000P3oool002L0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?ooohH0oooo0@0000010?ooo`40
oooo000W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3ooon50?ooo`400000
0@3oool10?ooo`009`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo0?l0ooooQ03o
ool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3o
0?oooh<0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0o`3ooon20?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0?l0ooooP@3oool100000040oooo0@3oool002L0oooo0P0000170?ooo`030000
003oool0oooo0?l0ooooP03oool200000080oooo000W0?ooo`030000003oool0oooo04L0oooo00<0
00000?ooo`3oool0o`3ooon00?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo0?l0ooooO`3oool100000040oooo0@3oool002L0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`3o0?ooogh0oooo0@0000010?ooo`40oooo000W0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`4000000@3oool10?ooo`00
9`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0?l0ooooO@3oool100000040oooo
0@3oool002L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?ooog`0oooo0@00
00010?ooo`40oooo000W0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooomk
0?ooo`4000000@3oool10?ooo`009`3oool2000004h0oooo00<000000?ooo`3oool0o`3ooomi0?oo
o`8000000P3oool002L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`3o0?ooogT0
oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
o`3ooomh0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo0?l0ooooN03oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`3o0?ooogL0oooo0@0000010?ooo`40oooo000;0?ooo`<000000`3oool00`00
0000oooo0?ooo`0300000080oooo0`00000;0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0o`3ooomf0?ooo`4000000@3oool10?ooo`002P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo0@0000010?ooo`40oooo000:0?oo
o`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0ooooM03o
ool100000040oooo0@3oool000<0oooo200000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`@00000D`3oool00`000000oooo0?ooo`3o
0?ooog00oooo100000020?ooo`002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`4000000@3oool10?ooo`002P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`4000000@3oool10?ooo`002P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`8000002`3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0?l0ooooL@3oool100000040oooo0@3o
ool000X0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
o`3ooom`0?ooo`4000000@3oool10?ooo`002`3oool3000000H0oooo0`0000040?ooo`<000002@3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0?l0ooooK`3oool100000040oooo0@3o
ool002L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`3o0?ooofh0oooo0@000001
0?ooo`40oooo000W0?ooo`800000F`3oool00`000000oooo0?ooo`3o0?ooof`0oooo0P0000020?oo
o`009`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0ooooK03oool100000040
oooo0@3oool002L0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?ooof/0oooo
0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0o`3o
oomZ0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0?l0ooooJ@3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`3o0?ooofT0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0o`3ooomX0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0?l0ooooI`3oool100000040oooo0@3oool002L0oooo0P00
001R0?ooo`030000003oool0oooo0?l0ooooI@3oool200000080oooo000W0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0o`3ooomU0?ooo`4000000@3oool10?ooo`009`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0ooooI03oool100000040oooo0@3oool002L0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`3o0?ooof<0oooo0@0000010?ooo`40
oooo000W0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`400000
0@3oool10?ooo`009`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0ooooH@3o
ool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0I`3oool200000?l0ooooH@3oool1
00000040oooo0@3oool002L0oooo0P00001Z0?ooo`030000003oool0oooo0?l0ooooG@3oool20000
0080oooo000W0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`40
00000@3oool10?ooo`009`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0?l0oooo
G03oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`3o0?oooe/0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo0?l0ooooF@3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3o
ool0K`3oool00`000000oooo0?ooo`3o0?oooeP0oooo0@0000010?ooo`40oooo000W0?ooo`030000
003oool0oooo0700oooo0P00003o0?oooeP0oooo0@0000010?ooo`40oooo000W0?ooo`800000L`3o
ool00`000000oooo0?ooo`3o0?oooe@0oooo0P0000020?ooo`009`3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo0?l0ooooE03oool100000040oooo0@3oool002L0oooo00<000000?oo
o`3oool0M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0@0000010?ooo`40oooo000W0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`4000000@3oool10?ooo`00
4@3oool3000000<0oooo00<000000?ooo`3oool00`00000:0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0o`3ooomA0?ooo`4000000@3oool10?ooo`00403oool01@000000oooo0?oo
o`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo07L0
oooo0P00003o0?oooe40oooo0@0000010?ooo`40oooo000@0?ooo`050000003oool0oooo0?ooo`00
0000103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0N@3oool00`00
0000oooo0?ooo`3o0?ooodh0oooo0@0000010?ooo`40oooo00090?ooo`P000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000X0oooo1000001i0?ooo`030000003oool0oooo0?l0
ooooBP3oool400000080oooo000@0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`40
00000@3oool10?ooo`00403oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`1l0?ooo`800000o`3ooom<0?ooo`4000000@3oool10?ooo`00
403oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3ooom90?ooo`4000000@3oool10?oo
o`00403oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0o`3ooom80?ooo`4000000@3oool1
0?ooo`004@3oool3000000H0oooo0`00000:0?ooo`030000003oool0oooo0800oooo0P00003o0?oo
odP0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3o
ool0o`3ooom50?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo0?l0ooooA03oool100000040oooo0@3oool002L0oooo0P0000250?ooo`030000003o
ool0oooo0?l0oooo@P3oool200000080oooo000W0?ooo`030000003oool0oooo08D0oooo0P00003o
0?oood<0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`280?ooo`03
0000003oool0oooo0?l0oooo?`3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0
R@3oool200000?l0oooo?`3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`3o0?oooc`0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0
oooo08`0oooo0P00003o0?oooc`0oooo0@0000010?ooo`40oooo000W0?ooo`800000S`3oool20000
0?l0oooo>@3oool200000080oooo000W0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`2A0?ooo`800000
o`3ooolg0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo0?l0oooo=03oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0U03oool2
00000?l0oooo=03oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0UP3oool20000
0?l0oooo<P3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`3o0?ooobl0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo09T0oooo
0P00003o0?ooobl0oooo0@0000010?ooo`40oooo000W0?ooo`800000W03oool00`000000oooo0?oo
o`3o0?ooob/0oooo0P0000020?ooo`009`3oool00`000000oooo0?ooo`2L0?ooo`800000o`3oool/
0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`2N0?ooo`800000o`3ooolZ0?oo
o`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0?l0
oooo9`3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0X@3oool200000?l0oooo
9`3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0X`3oool200000?l0oooo9@3o
ool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0Y@3oool200000?l0oooo8`3oool1
00000040oooo0@3oool002L0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`3o0?oo
ob00oooo0@0000010?ooo`40oooo000W0?ooo`800000Z@3oool200000?l0oooo7`3oool200000080
oooo000W0?ooo`030000003oool0oooo0:X0oooo0P00003o0?oooah0oooo0@0000010?ooo`40oooo
000W0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`4000000@3o
ool10?ooo`009`3oool00`000000oooo0?ooo`2]0?ooo`800000o`3ooolK0?ooo`4000000@3oool1
0?ooo`002`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<000002`3oool0
0`000000oooo0?ooo`2_0?ooo`800000o`3ooolI0?ooo`4000000@3oool10?ooo`002P3oool01@00
0000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0;40oooo0P00003o0?oooaL0oooo0@0000010?ooo`40oooo000:0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0/`3oool200000?l0oooo5@3oool100000040oooo0@3oool0
00<0oooo200000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`070?ooo`@00000]03oool200000?l0oooo403oool400000080oooo000:0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0]`3oool200000?l0oooo4@3oool100000040oooo0@3oool000X0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2i0?ooo`800000o`3oool?0?ooo`4000000@3oool10?oo
o`002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00000;0?oo
o`030000003oool0oooo0;/0oooo0P00003o0?ooo`d0oooo0@0000010?ooo`40oooo000:0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`800000o`3oool;0?ooo`4000000@3oool1
0?ooo`002`3oool3000000H0oooo100000030?ooo`<000002@3oool00`000000oooo0?ooo`2o0?oo
o`800000o`3oool90?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`310?ooo`80
0000o`3oool70?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`330?ooo`800000
o`3oool50?ooo`4000000@3oool10?ooo`009`3oool200000<H0oooo0P00003o0?ooo`80oooo0P00
00020?ooo`009`3oool00`000000oooo0?ooo`370?ooo`<00000o`3oool100000040oooo0@3oool0
02L0oooo00<000000?ooo`3oool0bP3oool200000?d0oooo0@0000010?ooo`40oooo000W0?ooo`03
0000003oool0oooo0<`0oooo0P00003k0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo
0?ooo`3>0?ooo`800000n@3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0d03o
ool300000?H0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0=<0oooo0P00003d
0?ooo`4000000@3oool10?ooo`009`3oool200000=H0oooo0`00003`0?ooo`8000000P3oool002L0
oooo00<000000?ooo`3oool0f03oool200000>l0oooo0@0000010?ooo`40oooo000W0?ooo`030000
003oool0oooo0=X0oooo0`00003/0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?oo
o`3M0?ooo`<00000j@3oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0h03oool2
00000>L0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0>80oooo0`00003T0?oo
o`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`3U0?ooo`<00000h@3oool100000040
oooo0@3oool002L0oooo00<000000?ooo`3oool0j03oool300000=h0oooo0@0000010?ooo`40oooo
000W0?ooo`800000k03oool300000=X0oooo0P0000020?ooo`009`3oool00`000000oooo0?ooo`3^
0?ooo`<00000f03oool100000040oooo0@3oool002L0oooo00<000000?ooo`3oool0l@3oool30000
0=D0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?@0oooo0`00003B0?ooo`40
00000@3oool10?ooo`009`3oool00`000000oooo0?ooo`3g0?ooo`<00000c`3oool100000040oooo
0@3oool002L0oooo00<000000?ooo`3oool0nP3oool300000<`0oooo0@0000010?ooo`40oooo000W
0?ooo`030000003oool0oooo0?d0oooo0`0000390?ooo`4000000@3oool10?ooo`009`3oool20000
0?l0oooo0P3oool300000<D0oooo0P0000020?ooo`009`3oool00`000000oooo0?ooo`3o0?ooo`@0
oooo0`0000330?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo
0`0000300?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo1000
002l0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo1000002h
0?ooo`4000000@3oool10?ooo`004@3oool3000000<0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo0?l0oooo4P3oool400000;@0oooo0@0000010?ooo`40oooo000@0?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo5P3oool400000;00oooo0@0000010?ooo`40oooo000@0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo6P3oool3
00000:d0oooo0@0000010?ooo`40oooo00090?ooo`P000000`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00P0oooo1000003o0?oooa`0oooo1000002V0?ooo`@000000P3oool00100
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`@00000Y@3oool100000040oooo0@3oool00100oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooolU0?oo
o`@00000X@3oool100000040oooo0@3oool00100oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`@00000W@3oool10000
0040oooo0@3oool00100oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooobd0oooo1000002I0?ooo`4000000@3oool1
0?ooo`004@3oool3000000H0oooo100000090?ooo`030000003oool0oooo0?l0oooo<@3oool40000
09D0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0oooo=@3oool400000940
oooo0@0000010?ooo`40oooo000W0?ooo`800000o`3ooolj0?ooo`@00000S03oool200000080oooo
000W0?ooo`030000003oool0oooo0?l0oooo?@3oool5000008P0oooo0@0000010?ooo`40oooo000W
0?ooo`030000003oool0oooo0?l0oooo@P3oool5000008<0oooo0@0000010?ooo`40oooo000W0?oo
o`030000003oool0oooo0?l0ooooA`3oool4000007l0oooo0@0000010?ooo`40oooo000W0?ooo`03
0000003oool0oooo0?l0ooooB`3oool5000007X0oooo0@0000010?ooo`40oooo000W0?ooo`030000
003oool0oooo0?l0ooooD03oool5000007D0oooo0@0000010?ooo`40oooo000W0?ooo`030000003o
ool0oooo0?l0ooooE@3oool6000006l0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0
oooo0?l0ooooF`3oool6000006T0oooo0@0000010?ooo`40oooo000W0?ooo`800000o`3ooomR0?oo
o`H00000HP3oool200000080oooo000W0?ooo`030000003oool0oooo0?l0ooooI`3oool5000005h0
oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0ooooK03oool4000005X0oooo
0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0ooooL03oool5000005D0oooo0@00
00010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0ooooM@3oool500000500oooo0@000001
0?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0ooooNP3oool6000004X0oooo0@0000010?oo
o`40oooo000W0?ooo`030000003oool0oooo0?l0ooooP03oool6000004@0oooo0@0000010?ooo`40
oooo000W0?ooo`030000003oool0oooo0?l0ooooQP3oool8000003`0oooo0@0000010?ooo`40oooo
000W0?ooo`800000o`3ooon?0?ooo`T00000<P3oool200000080oooo000W0?ooo`030000003oool0
oooo0?l0ooooU`3oool8000002/0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo
0?l0ooooW`3oool6000002D0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0
ooooY@3oool6000001l0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0oooo
Z`3oool8000001L0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0oooo/`3o
ool8000000l0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo0?l0oooo^`3oool5
000000X0oooo0@0000010?ooo`40oooo000W0?ooo`800000o`3oooo:0?ooo`8000000P3oool002L0
oooo00<000000?ooo`3oool0o`3oooo:0?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo
0?ooo`3o0?ooolX0oooo0@0000010?ooo`40oooo000W0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`009`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`009`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`4000000@3oool10?ooo`009`3ooooo00000<h000000P3oool00?l0oooom`3oool00001\
\>"],
  ImageRangeCache->{{{0, 501.5}, {309.563, 0}} -> {-0.20011, -1.05985, \
0.00398899, 0.00132336}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh11[
        z_] := \(om*\((1 + z)\)^3\  + \((1 - om)\)*ff[z, om, q, n] - 
            0.3\ \((1 + z)\)^3\  - 0.7 /. \ Part[chmin11, 2]\)\  /. 
        om \[Rule] 0.3\), "\n", 
    \(\(pldh11 = 
        Plot[dh11[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh11, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0151885 0.903362 [
[.15986 .00269 -12.625 -15.375 ]
[.15986 .00269 12.625 0 ]
[.29592 .00269 -9.5625 -15.375 ]
[.29592 .00269 9.5625 0 ]
[.43197 .00269 -12.625 -15.375 ]
[.43197 .00269 12.625 0 ]
[.56803 .00269 -5.0625 -15.375 ]
[.56803 .00269 5.0625 0 ]
[.70408 .00269 -12.625 -15.375 ]
[.70408 .00269 12.625 0 ]
[.84014 .00269 -9.5625 -15.375 ]
[.84014 .00269 9.5625 0 ]
[.97619 .00269 -12.625 -15.375 ]
[.97619 .00269 12.625 0 ]
[.01131 .10552 -19.125 -7.6875 ]
[.01131 .10552 0 7.6875 ]
[.01131 .19586 -19.125 -7.6875 ]
[.01131 .19586 0 7.6875 ]
[.01131 .2862 -19.125 -7.6875 ]
[.01131 .2862 0 7.6875 ]
[.01131 .37653 -19.125 -7.6875 ]
[.01131 .37653 0 7.6875 ]
[.01131 .46687 -19.125 -7.6875 ]
[.01131 .46687 0 7.6875 ]
[.01131 .55721 -19.125 -7.6875 ]
[.01131 .55721 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01519 m
.15986 .02144 L
s
gsave
.15986 .00269 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01519 m
.29592 .02144 L
s
gsave
.29592 .00269 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01519 m
.43197 .02144 L
s
gsave
.43197 .00269 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01519 m
.56803 .02144 L
s
gsave
.56803 .00269 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01519 m
.70408 .02144 L
s
gsave
.70408 .00269 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01519 m
.84014 .02144 L
s
gsave
.84014 .00269 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01519 m
.97619 .02144 L
s
gsave
.97619 .00269 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01519 m
.05102 .01894 L
s
.07823 .01519 m
.07823 .01894 L
s
.10544 .01519 m
.10544 .01894 L
s
.13265 .01519 m
.13265 .01894 L
s
.18707 .01519 m
.18707 .01894 L
s
.21429 .01519 m
.21429 .01894 L
s
.2415 .01519 m
.2415 .01894 L
s
.26871 .01519 m
.26871 .01894 L
s
.32313 .01519 m
.32313 .01894 L
s
.35034 .01519 m
.35034 .01894 L
s
.37755 .01519 m
.37755 .01894 L
s
.40476 .01519 m
.40476 .01894 L
s
.45918 .01519 m
.45918 .01894 L
s
.48639 .01519 m
.48639 .01894 L
s
.51361 .01519 m
.51361 .01894 L
s
.54082 .01519 m
.54082 .01894 L
s
.59524 .01519 m
.59524 .01894 L
s
.62245 .01519 m
.62245 .01894 L
s
.64966 .01519 m
.64966 .01894 L
s
.67687 .01519 m
.67687 .01894 L
s
.73129 .01519 m
.73129 .01894 L
s
.7585 .01519 m
.7585 .01894 L
s
.78571 .01519 m
.78571 .01894 L
s
.81293 .01519 m
.81293 .01894 L
s
.86735 .01519 m
.86735 .01894 L
s
.89456 .01519 m
.89456 .01894 L
s
.92177 .01519 m
.92177 .01894 L
s
.94898 .01519 m
.94898 .01894 L
s
.25 Mabswid
0 .01519 m
1 .01519 L
s
.02381 .10552 m
.03006 .10552 L
s
gsave
.01131 .10552 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.02381 .19586 m
.03006 .19586 L
s
gsave
.01131 .19586 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .2862 m
.03006 .2862 L
s
gsave
.01131 .2862 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.3) show
1.000 setlinewidth
grestore
.02381 .37653 m
.03006 .37653 L
s
gsave
.01131 .37653 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .46687 m
.03006 .46687 L
s
gsave
.01131 .46687 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.02381 .55721 m
.03006 .55721 L
s
gsave
.01131 .55721 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03326 m
.02756 .03326 L
s
.02381 .05132 m
.02756 .05132 L
s
.02381 .06939 m
.02756 .06939 L
s
.02381 .08746 m
.02756 .08746 L
s
.02381 .12359 m
.02756 .12359 L
s
.02381 .14166 m
.02756 .14166 L
s
.02381 .15973 m
.02756 .15973 L
s
.02381 .17779 m
.02756 .17779 L
s
.02381 .21393 m
.02756 .21393 L
s
.02381 .232 m
.02756 .232 L
s
.02381 .25006 m
.02756 .25006 L
s
.02381 .26813 m
.02756 .26813 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .32233 m
.02756 .32233 L
s
.02381 .3404 m
.02756 .3404 L
s
.02381 .35847 m
.02756 .35847 L
s
.02381 .3946 m
.02756 .3946 L
s
.02381 .41267 m
.02756 .41267 L
s
.02381 .43074 m
.02756 .43074 L
s
.02381 .4488 m
.02756 .4488 L
s
.02381 .48494 m
.02756 .48494 L
s
.02381 .503 m
.02756 .503 L
s
.02381 .52107 m
.02756 .52107 L
s
.02381 .53914 m
.02756 .53914 L
s
.02381 .57527 m
.02756 .57527 L
s
.02381 .59334 m
.02756 .59334 L
s
.02381 .61141 m
.02756 .61141 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01519 m
.02605 .01504 L
.02846 .01492 L
.03072 .01483 L
.03172 .0148 L
.03279 .01477 L
.03405 .01474 L
.03521 .01473 L
.03646 .01472 L
.03717 .01472 L
.03784 .01472 L
.03904 .01472 L
.04014 .01473 L
.04141 .01475 L
.04262 .01478 L
.045 .01485 L
.04753 .01496 L
.0521 .01522 L
.05752 .01565 L
.06244 .01615 L
.07287 .01751 L
.08414 .01942 L
.10458 .02392 L
.14558 .03636 L
.18507 .05172 L
.22304 .06893 L
.26347 .08936 L
.30238 .1107 L
.34374 .13488 L
.38358 .15942 L
.42191 .18401 L
.46269 .2111 L
.50196 .23797 L
.53971 .26447 L
.57991 .29332 L
.6186 .32165 L
.65974 .35233 L
.69936 .38237 L
.73747 .41169 L
.77803 .44332 L
.81708 .47416 L
.85858 .50733 L
.89856 .53964 L
.93703 .57104 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{604.438, 373.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009L0001MB000`400?l00000o`00003oo`3ooooo
0?oooeh0oooo003o0?ooool0ooooGP3oool00?l0ooooo`3ooomN0?ooo`00o`3ooooo0?oooeh0oooo
003o0?ooool0ooooGP3oool006@0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000@@3oool3000000<0oooo00<000000?ooo`0000000P0000110?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000160?ooo`<00000A03oool3000000<0oooo
00<000000?ooo`00000010000000103oool000000000000000110?ooo`<000000`3oool00`000000
oooo0000000200000440oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00d0oooo001S0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool02P3oool006<0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00H`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo001S0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02@3oool006<0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0:0?ooo`00H`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
00100?ooo`050000003oool0oooo0?ooo`0000001@3oool200000400oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000A`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0oooo00D0
oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P00000=0?ooo`00
H`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`150?ooo`800000A@3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0400oooo0P0000070?ooo`030000003oool0oooo0400
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0<0?oo
o`00I03oool3000000H0oooo0`0000040?ooo`<00000?`3oool3000000L0oooo0`00000o0?ooo`<0
00001P3oool4000000<0oooo0`0000150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0`0000100?ooo`030000003oool0oooo00H0oooo0`0000100?ooo`03
0000003oool0oooo00D0oooo100000030?ooo`<000002`3oool001l0oooo00<000000?ooo`3oool0
o`3ooooo0?oooc`0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oc`0oooo000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo000O
0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool@00000?l0ooooo`3oool_0?oo
o`004@3ooooo00000?l00000B00000050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo1`00000>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00d0oooo1@00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`0R0?ooo`@000009P3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`0V0?ooo`@00000o`3ooooo0?oo
oa80oooo000O0?ooo`030000003oool0oooo02X0oooo1000003o0?ooool0oooo3P3oool001l0oooo
00<000000?ooo`3oool0;P3oool400000?l0ooooo`3oool:0?ooo`007`3oool00`000000oooo0?oo
o`0b0?ooo`<00000o`3ooooo0?ooo`L0oooo000O0?ooo`030000003oool0oooo03D0oooo0`00003o
0?ooool0oooo103oool001l0oooo00<000000?ooo`3oool0>03oool400000?l0ooooo`3oool001l0
oooo0`00000l0?ooo`<00000o`3ooool0?ooo`007`3oool00`000000oooo0?ooo`0o0?ooo`@00000
o`3ooooh0?ooo`007`3oool00`000000oooo0?ooo`130?ooo`<00000o`3ooooe0?ooo`007`3oool0
0`000000oooo0?ooo`160?ooo`800000o`3ooooc0?ooo`007`3oool00`000000oooo0?ooo`180?oo
o`<00000o`3oooo`0?ooo`007`3oool00`000000oooo0?ooo`1;0?ooo`800000o`3oooo^0?ooo`00
7`3oool00`000000oooo0?ooo`1=0?ooo`<00000o`3oooo[0?ooo`007`3oool00`000000oooo0?oo
o`1@0?ooo`<00000o`3ooooX0?ooo`007`3oool00`000000oooo0?ooo`1C0?ooo`800000o`3ooooV
0?ooo`007`3oool00`000000oooo0?ooo`1E0?ooo`<00000o`3ooooS0?ooo`007`3oool00`000000
oooo0?ooo`1H0?ooo`800000o`3ooooQ0?ooo`007`3oool3000005X0oooo0`00003o0?ooomh0oooo
000O0?ooo`030000003oool0oooo05d0oooo0P00003o0?ooom`0oooo000O0?ooo`030000003oool0
oooo05l0oooo0P00003o0?ooomX0oooo000O0?ooo`030000003oool0oooo0640oooo0P00003o0?oo
omP0oooo000O0?ooo`030000003oool0oooo06<0oooo0P00003o0?ooomH0oooo000O0?ooo`030000
003oool0oooo06D0oooo0`00003o0?ooom<0oooo000O0?ooo`030000003oool0oooo06P0oooo0P00
003o0?ooom40oooo000O0?ooo`030000003oool0oooo06X0oooo0P00003o0?oooll0oooo000O0?oo
o`030000003oool0oooo06`0oooo0P00003o0?ooold0oooo000O0?ooo`030000003oool0oooo06h0
oooo0P00003o0?oool/0oooo000O0?ooo`<00000L03oool200000?l0oooob@3oool001l0oooo00<0
00000?ooo`3oool0LP3oool200000?l0ooooa`3oool001l0oooo00<000000?ooo`3oool0M03oool2
00000?l0ooooa@3oool001l0oooo00<000000?ooo`3oool0MP3oool200000?l0oooo``3oool001l0
oooo00<000000?ooo`3oool0N03oool200000?l0oooo`@3oool001l0oooo00<000000?ooo`3oool0
NP3oool200000?l0oooo_`3oool001l0oooo00<000000?ooo`3oool0O03oool200000?l0oooo_@3o
ool001l0oooo00<000000?ooo`3oool0OP3oool200000?l0oooo^`3oool001l0oooo00<000000?oo
o`3oool0P03oool200000?l0oooo^@3oool001l0oooo00<000000?ooo`3oool0PP3oool200000?l0
oooo]`3oool001l0oooo00<000000?ooo`3oool0Q03oool200000?l0oooo]@3oool001l0oooo0`00
00260?ooo`800000o`3ooonc0?ooo`007`3oool00`000000oooo0?ooo`280?ooo`030000003oool0
oooo0?l0oooo/03oool001l0oooo00<000000?ooo`3oool0R@3oool200000?l0oooo/03oool001l0
oooo00<000000?ooo`3oool0R`3oool200000?l0oooo[P3oool001l0oooo00<000000?ooo`3oool0
S@3oool200000?l0oooo[03oool001l0oooo00<000000?ooo`3oool0S`3oool200000?l0ooooZP3o
ool001l0oooo00<000000?ooo`3oool0T@3oool200000?l0ooooZ03oool000P0oooo0`0000030?oo
o`030000003oool0oooo00<000002`3oool00`000000oooo0?ooo`2C0?ooo`800000o`3ooonV0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`2E0?ooo`800000o`3ooonT0?ooo`001`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2G0?ooo`800000o`3ooonR0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool02P3oool50000
09L0oooo0P00003o0?oooj00oooo00070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09/0oooo0P00003o0?oooih0oooo00070?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
09d0oooo0P00003o0?oooi`0oooo00070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0o`3ooonI0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000<0?ooo`030000003oool0oooo
0:00oooo0P00003o0?oooiT0oooo00080?ooo`<000001`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0:80oooo0P00003o0?oooiL0oooo000O0?ooo`030000003oool0oooo0:@0oooo
00<000000?ooo`3oool0o`3ooonD0?ooo`007`3oool00`000000oooo0?ooo`2U0?ooo`800000o`3o
oonD0?ooo`007`3oool00`000000oooo0?ooo`2W0?ooo`800000o`3ooonB0?ooo`007`3oool00`00
0000oooo0?ooo`2Y0?ooo`800000o`3ooon@0?ooo`007`3oool300000:/0oooo00<000000?ooo`3o
ool0o`3ooon=0?ooo`007`3oool00`000000oooo0?ooo`2/0?ooo`800000o`3ooon=0?ooo`007`3o
ool00`000000oooo0?ooo`2^0?ooo`800000o`3ooon;0?ooo`007`3oool00`000000oooo0?ooo`2`
0?ooo`030000003oool0oooo0?l0ooooR03oool001l0oooo00<000000?ooo`3oool0/@3oool20000
0?l0ooooR03oool001l0oooo00<000000?ooo`3oool0/`3oool200000?l0ooooQP3oool001l0oooo
00<000000?ooo`3oool0]@3oool200000?l0ooooQ03oool001l0oooo00<000000?ooo`3oool0]`3o
ool00`000000oooo0?ooo`3o0?oooh40oooo000O0?ooo`030000003oool0oooo0;P0oooo0P00003o
0?oooh40oooo000O0?ooo`030000003oool0oooo0;X0oooo0P00003o0?ooogl0oooo000O0?ooo`03
0000003oool0oooo0;`0oooo00<000000?ooo`3oool0o`3oooml0?ooo`007`3oool300000;d0oooo
0P00003o0?ooog`0oooo000O0?ooo`030000003oool0oooo0;l0oooo0P00003o0?ooogX0oooo000O
0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0o`3ooomg0?ooo`007`3oool00`00
0000oooo0?ooo`320?ooo`800000o`3ooomg0?ooo`007`3oool00`000000oooo0?ooo`340?ooo`03
0000003oool0oooo0?l0ooooM03oool001l0oooo00<000000?ooo`3oool0a@3oool200000?l0oooo
M03oool001l0oooo00<000000?ooo`3oool0a`3oool200000?l0ooooLP3oool001l0oooo00<00000
0?ooo`3oool0b@3oool00`000000oooo0?ooo`3o0?ooofl0oooo000O0?ooo`030000003oool0oooo
0<X0oooo0P00003o0?ooofl0oooo000O0?ooo`030000003oool0oooo0<`0oooo0P00003o0?ooofd0
oooo000O0?ooo`<00000cP3oool00`000000oooo0?ooo`3o0?ooofX0oooo000O0?ooo`030000003o
ool0oooo0<l0oooo0P00003o0?ooofX0oooo000O0?ooo`030000003oool0oooo0=40oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`007`3oool00`000000oooo0?ooo`3B0?ooo`800000o`3ooomW0?oo
o`007`3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0?l0ooooI03oool001l0oooo
00<000000?ooo`3oool0e@3oool200000?l0ooooI03oool001l0oooo00<000000?ooo`3oool0e`3o
ool00`000000oooo0?ooo`3o0?ooof40oooo000O0?ooo`030000003oool0oooo0=P0oooo00<00000
0?ooo`3oool0o`3ooomP0?ooo`007`3oool00`000000oooo0?ooo`3I0?ooo`800000o`3ooomP0?oo
o`007`3oool00`000000oooo0?ooo`3K0?ooo`030000003oool0oooo0?l0ooooG@3oool001l0oooo
00<000000?ooo`3oool0g03oool200000?l0ooooG@3oool001l0oooo0`00003N0?ooo`030000003o
ool0oooo0?l0ooooFP3oool001l0oooo00<000000?ooo`3oool0g`3oool200000?l0ooooFP3oool0
01l0oooo00<000000?ooo`3oool0h@3oool00`000000oooo0?ooo`3o0?oooeL0oooo000O0?ooo`03
0000003oool0oooo0>80oooo0P00003o0?oooeL0oooo000O0?ooo`030000003oool0oooo0>@0oooo
00<000000?ooo`3oool0o`3ooomD0?ooo`007`3oool00`000000oooo0?ooo`3U0?ooo`800000o`3o
oomD0?ooo`007`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo0?l0ooooD@3oool0
01l0oooo00<000000?ooo`3oool0j03oool200000?l0ooooD@3oool000P0oooo0`0000030?ooo`03
0000003oool0000000@000002P3oool00`000000oooo0?ooo`3Z0?ooo`800000o`3ooom?0?ooo`00
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`3/0?ooo`030000003oool0oooo0?l0ooooC03oool000L0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00X0oooo1@00003[0?ooo`800000o`3ooom<0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`3_0?ooo`030000003oool0oooo0?l0ooooB@3oool000L0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0l03oool20000
0?l0ooooB@3oool000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0lP3oool200000?l0ooooA`3oool000L0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0m03oool00`00
0000oooo0?ooo`3o0?oood@0oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0m@3oool200000?l0ooooA03oool0
00P0oooo0`0000060?ooo`<000002`3oool00`000000oooo0?ooo`3g0?ooo`030000003oool0oooo
0?l0oooo@@3oool001l0oooo00<000000?ooo`3oool0n03oool200000?l0oooo@@3oool001l0oooo
00<000000?ooo`3oool0nP3oool200000?l0oooo?`3oool001l0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`3o0?oooc`0oooo000O0?ooo`030000003oool0oooo0?d0oooo0P00003o
0?oooc`0oooo000O0?ooo`<00000o`3oool00`000000oooo0?ooo`3o0?ooocT0oooo000O0?ooo`03
0000003oool0oooo0?l0oooo0@3oool200000?l0oooo>@3oool001l0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo0?l0oooo=P3oool001l0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`030000003oool0oooo0?l0oooo=@3oool001l0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`800000o`3ooole0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<000000?oo
o`3oool0o`3ooolb0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0P00003o0?oooc80
oooo000O0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000oooo0?ooo`3o0?ooobl0oooo
000O0?ooo`030000003oool0oooo0?l0oooo2`3oool200000?l0oooo;`3oool001l0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo0?l0oooo;03oool001l0oooo0`00003o0?oo
o`h0oooo00<000000?ooo`3oool0o`3oool[0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo0P00003o0?ooob/0oooo000O0?ooo`030000003oool0oooo0?l0oooo4@3oool00`000000oooo
0?ooo`3o0?ooobP0oooo000O0?ooo`030000003oool0oooo0?l0oooo4P3oool200000?l0oooo:03o
ool001l0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0oooo0?l0oooo9@3oool0
01l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000o`3ooolU0?ooo`007`3oool00`000000
oooo0?ooo`3o0?oooaL0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`007`3oool00`000000oooo
0?ooo`3o0?oooaP0oooo0P00003o0?ooob80oooo000O0?ooo`030000003oool0oooo0?l0oooo6P3o
ool00`000000oooo0?ooo`3o0?oooal0oooo000O0?ooo`030000003oool0oooo0?l0oooo6`3oool2
00000?l0oooo7`3oool001l0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030000003oool0oooo
0?l0oooo703oool001l0oooo0`00003o0?oooah0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`00
7`3oool00`000000oooo0?ooo`3o0?oooal0oooo0P00003o0?oooa/0oooo000O0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`3o0?oooaP0oooo000O0?ooo`030000003oool0
oooo0?l0oooo8P3oool200000?l0oooo603oool001l0oooo00<000000?ooo`3oool0o`3ooolT0?oo
o`030000003oool0oooo0?l0oooo5@3oool001l0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`80
0000o`3ooolE0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003o0?oooa80oooo000O
0?ooo`030000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo000O0?oo
o`030000003oool0oooo0?l0oooo:`3oool200000?l0oooo3`3oool001l0oooo0`00003o0?ooobd0
oooo00<000000?ooo`3oool0o`3oool<0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooobh0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooobl0oooo0P00
003o0?ooo`/0oooo000O0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo000O0?ooo`030000003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000O0?ooo`030000003oool0oooo0?l0oooo<`3oool200000?l0oooo1`3oool001l0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`030000003oool0oooo0?l0oooo103oool001l0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo0?l0oooo0`3oool000P0oooo0`000003
0?ooo`030000003oool0000000<000002`3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P00003o
0?ooo`<0oooo00070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`3o0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o
0?ooocX0oooo00<000000?ooo`3oool0oP3oool000L0oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo00P0oooo1@00003o0?ooocT0oooo0P00003n0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000000H0oooo0P00000;0?ooo`030000003oool0oooo0?l0oooo?@3oool0
0`000000oooo0?ooo`3k0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool0nP3oool0
00L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooolo0?ooo`800000nP3oool000L0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?oood40oooo00<0
00000?ooo`3oool0m`3oool000P0oooo0`0000060?ooo`<000002`3oool00`000000oooo0?ooo`3o
0?oood80oooo0P00003g0?ooo`007`3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?oo
o`3oool0m03oool001l0oooo00<000000?ooo`3oool0o`3ooom50?ooo`030000003oool0oooo0?<0
oooo000O0?ooo`030000003oool0oooo0?l0ooooAP3oool200000?<0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooB03oool00`000000oooo0?ooo`3`0?ooo`007`3oool300000?l0ooooB@3oool0
0`000000oooo0?ooo`3_0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooodX0oooo0P00003_0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oood`0oooo00<000000?ooo`3oool0k03oool001l0oooo
00<000000?ooo`3oool0o`3ooom=0?ooo`800000k03oool001l0oooo00<000000?ooo`3oool0o`3o
oom?0?ooo`030000003oool0oooo0>T0oooo000O0?ooo`030000003oool0oooo0?l0ooooD03oool0
0`000000oooo0?ooo`3X0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooe40oooo0P00003X0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0i@3oool001l0oooo
00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo0>@0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooE@3oool200000>@0oooo000O0?ooo`030000003oool0oooo0?l0ooooE`3oool0
0`000000oooo0?ooo`3Q0?ooo`007`3oool300000?l0ooooF03oool00`000000oooo0?ooo`3P0?oo
o`007`3oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00003P0?ooo`007`3oool00`000000oooo
0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0g@3oool001l0oooo00<000000?ooo`3oool0o`3o
oomL0?ooo`030000003oool0oooo0=`0oooo000O0?ooo`030000003oool0oooo0?l0ooooG@3oool2
00000=`0oooo000O0?ooo`030000003oool0oooo0?l0ooooG`3oool00`000000oooo0?ooo`3I0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooof00oooo00<000000?ooo`3oool0f03oool001l0oooo
00<000000?ooo`3oool0o`3ooomQ0?ooo`800000f03oool001l0oooo00<000000?ooo`3oool0o`3o
oomS0?ooo`030000003oool0oooo0=D0oooo000O0?ooo`030000003oool0oooo0?l0ooooI03oool0
0`000000oooo0?ooo`3D0?ooo`007`3oool300000?l0ooooI@3oool200000=@0oooo000O0?ooo`03
0000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`3A0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooofP0oooo00<000000?ooo`3oool0d03oool001l0oooo00<000000?ooo`3oool0o`3o
oomY0?ooo`800000d03oool001l0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0
oooo0<d0oooo000O0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`3<0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00003<0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0b@3oool001l0oooo00<000000?ooo`3oool0o`3o
oom`0?ooo`030000003oool0oooo0<P0oooo000O0?ooo`030000003oool0oooo0?l0ooooL@3oool2
00000<P0oooo000O0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000oooo0?ooo`350?oo
o`007`3oool300000?l0ooooM03oool00`000000oooo0?ooo`340?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooogD0oooo0P0000340?ooo`007`3oool00`000000oooo0?ooo`3o0?ooogL0oooo00<0
00000?ooo`3oool0`@3oool001l0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030000003oool0
oooo0<00oooo000O0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`2o0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooogX0oooo0P00002o0?ooo`007`3oool00`000000oooo
0?ooo`3o0?ooog`0oooo00<000000?ooo`3oool0_03oool001l0oooo00<000000?ooo`3oool0o`3o
oomm0?ooo`030000003oool0oooo0;/0oooo00080?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030000003oool0
oooo0;X0oooo00070?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooO`3oool200000;X0oooo00070?ooo`050000003oool0oooo
0?ooo`000000103oool6000000T0oooo1@00003o0?ooogl0oooo00<000000?ooo`3oool0]`3oool0
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool0]P3oool000L0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`800000]P3oool000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0000000X0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000003oool0oooo0;<0oooo
00070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0000000:0?ooo`030000
003oool0oooo0?l0ooooQP3oool00`000000oooo0?ooo`2b0?ooo`001`3oool01@000000oooo0?oo
o`3oool0000000L0oooo0P00000:0?ooo`030000003oool0oooo0?l0ooooQ`3oool00`000000oooo
0?ooo`2a0?ooo`00203oool3000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooohP0oooo0P00002a0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohX0oooo00<00000
0?ooo`3oool0[P3oool001l0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo
0:d0oooo000O0?ooo`030000003oool0oooo0?l0ooooS03oool200000:d0oooo000O0?ooo`030000
003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`2Z0?ooo`007`3oool300000?l0ooooS`3o
ool00`000000oooo0?ooo`2Y0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi00oooo00<00000
0?ooo`3oool0Z03oool001l0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`800000Z03oool001l0
oooo00<000000?ooo`3oool0o`3ooonC0?ooo`030000003oool0oooo0:D0oooo000O0?ooo`030000
003oool0oooo0?l0ooooU03oool00`000000oooo0?ooo`2T0?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooiD0oooo0P00002T0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooiL0oooo00<00000
0?ooo`3oool0X@3oool001l0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`030000003oool0oooo
0:00oooo000O0?ooo`030000003oool0oooo0?l0ooooV@3oool200000:00oooo000O0?ooo`030000
003oool0oooo0?l0ooooV`3oool00`000000oooo0?ooo`2M0?ooo`007`3oool300000?l0ooooW03o
ool00`000000oooo0?ooo`2L0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<00000
0?ooo`3oool0V`3oool001l0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000V`3oool001l0
oooo00<000000?ooo`3oool0o`3ooonP0?ooo`030000003oool0oooo09P0oooo000O0?ooo`030000
003oool0oooo0?l0ooooX@3oool00`000000oooo0?ooo`2G0?ooo`007`3oool00`000000oooo0?oo
o`3o0?oooj80oooo0P00002G0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj@0oooo00<00000
0?ooo`3oool0U03oool001l0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo
09<0oooo000O0?ooo`030000003oool0oooo0?l0ooooYP3oool2000009<0oooo000O0?ooo`030000
003oool0oooo0?l0ooooZ03oool00`000000oooo0?ooo`2@0?ooo`007`3oool00`000000oooo0?oo
o`3o0?ooojT0oooo00<000000?ooo`3oool0S`3oool001l0oooo0`00003o0?ooojX0oooo0P00002?
0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooj`0oooo00<000000?ooo`3oool0S03oool001l0
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`030000003oool0oooo08/0oooo000O0?ooo`030000
003oool0oooo0?l0oooo[P3oool2000008/0oooo000O0?ooo`030000003oool0oooo0?l0oooo/03o
ool00`000000oooo0?ooo`280?ooo`007`3oool00`000000oooo0?ooo`3o0?oook40oooo00<00000
0?ooo`3oool0Q`3oool001l0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`800000Q`3oool001l0
oooo00<000000?ooo`3oool0o`3ooond0?ooo`030000003oool0oooo08@0oooo000O0?ooo`030000
003oool0oooo0?l0oooo]@3oool00`000000oooo0?ooo`230?ooo`007`3oool00`000000oooo0?oo
o`3o0?oookH0oooo0P0000230?ooo`007`3oool300000?l0oooo^03oool00`000000oooo0?ooo`20
0?ooo`007`3oool00`000000oooo0?ooo`3o0?oookT0oooo00<000000?ooo`3oool0O`3oool001l0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`800000O`3oool001l0oooo00<000000?ooo`3oool0
o`3ooonl0?ooo`030000003oool0oooo07`0oooo000O0?ooo`030000003oool0oooo0?l0oooo_@3o
ool00`000000oooo0?ooo`1k0?ooo`007`3oool00`000000oooo0?ooo`3o0?oookh0oooo00<00000
0?ooo`3oool0NP3oool001l0oooo00<000000?ooo`3oool0o`3ooono0?ooo`800000NP3oool001l0
oooo00<000000?ooo`3oool0o`3oooo10?ooo`030000003oool0oooo07L0oooo00080?ooo`<00000
0`3oool00`000000oooo00000002000000`0oooo00<000000?ooo`3oool0o`3oooo20?ooo`030000
003oool0oooo07H0oooo00070?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0oooo``3oool00`000000oooo0?ooo`1e0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?oool@0oooo0P00001e0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<000000?ooo`3oool0203oool500000?l0ooooa03oool00`000000oooo0?ooo`1b0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`3o0?ooolL0oooo00<000000?ooo`3oool0L@3oool000L0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oooo80?ooo`800000
L@3oool000L0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000303oool00`000000oooo
0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0KP3oool000L0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooo;0?ooo`030000
003oool0oooo06d0oooo00080?ooo`<000001`3oool3000000X0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`030000003oool0oooo06`0oooo000O0?ooo`030000003oool0oooo0?l0ooooc@3oool2
000006`0oooo000O0?ooo`030000003oool0oooo0?l0ooooc`3oool00`000000oooo0?ooo`1Y0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooom00oooo00<000000?ooo`3oool0J03oool001l0oooo
00<000000?ooo`3oool0o`3ooooA0?ooo`030000003oool0oooo06L0oooo000O0?ooo`<00000o`3o
oooB0?ooo`800000I`3oool001l0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0
oooo06@0oooo000O0?ooo`030000003oool0oooo0?l0ooooe@3oool00`000000oooo0?ooo`1S0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooomH0oooo00<000000?ooo`3oool0HP3oool001l0oooo
00<000000?ooo`3oool0o`3ooooG0?ooo`800000HP3oool001l0oooo00<000000?ooo`3oool0o`3o
oooI0?ooo`030000003oool0oooo05l0oooo000O0?ooo`030000003oool0oooo0?l0oooofP3oool0
0`000000oooo0?ooo`1N0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooom/0oooo0P00001N0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooomd0oooo00<000000?ooo`3oool0F`3oool001l0oooo
00<000000?ooo`3oool0o`3ooooN0?ooo`030000003oool0oooo05X0oooo000O0?ooo`030000003o
ool0oooo0?l0oooog`3oool00`000000oooo0?ooo`1I0?ooo`007`3oool300000?l0ooooh03oool2
000005T0oooo000O0?ooo`030000003oool0oooo0?l0oooohP3oool00`000000oooo0?ooo`1F0?oo
o`007`3oool00`000000oooo0?ooo`3o0?ooon<0oooo00<000000?ooo`3oool0E@3oool001l0oooo
00<000000?ooo`3oool0o`3ooooT0?ooo`030000003oool0oooo05@0oooo000O0?ooo`030000003o
ool0oooo0?l0ooooi@3oool2000005@0oooo000O0?ooo`030000003oool0oooo0?l0ooooi`3oool0
0`000000oooo0?ooo`1A0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonP0oooo00<000000?oo
o`3oool0D03oool001l0oooo00<000000?ooo`3oool0o`3ooooY0?ooo`030000003oool0oooo04l0
oooo000O0?ooo`030000003oool0oooo0?l0oooojP3oool00`000000oooo0?ooo`1>0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooon/0oooo0P00001>0?ooo`007`3oool300000?l0ooook@3oool0
0`000000oooo0?ooo`1;0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooonh0oooo00<000000?oo
o`3oool0BP3oool001l0oooo00<000000?ooo`3oool0o`3oooo_0?ooo`030000003oool0oooo04T0
oooo000O0?ooo`030000003oool0oooo0?l0ooool03oool00`000000oooo0?ooo`180?ooo`007`3o
ool00`000000oooo0?ooo`3o0?oooo40oooo0P0000180?ooo`007`3oool00`000000oooo0?ooo`3o
0?oooo<0oooo00<000000?ooo`3oool0A@3oool001l0oooo00<000000?ooo`3oool0o`3ooood0?oo
o`030000003oool0oooo04@0oooo000O0?ooo`030000003oool0oooo0?l0oooom@3oool00`000000
oooo0?ooo`130?ooo`007`3oool00`000000oooo0?ooo`3o0?ooooH0oooo00<000000?ooo`3oool0
@P3oool001l0oooo00<000000?ooo`3oool0o`3oooog0?ooo`800000@P3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooi0?ooo`030000003oool0oooo03l0oooo000O0?ooo`<00000o`3ooooj0?oo
o`030000003oool0oooo03h0oooo000O0?ooo`030000003oool0oooo0?l0oooon`3oool00`000000
oooo0?ooo`0m0?ooo`007`3oool00`000000oooo0?ooo`3o0?oooo`0oooo0P00000m0?ooo`007`3o
ool00`000000oooo0?ooo`3o0?ooooh0oooo00<000000?ooo`3oool0>P3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`030000003oool0oooo03T0oooo000O0?ooo`030000003oool0oooo
0?l0ooooo`3oool10?ooo`030000003oool0oooo03P0oooo000O0?ooo`030000003oool0oooo0?l0
ooooo`3oool20?ooo`030000003oool0oooo03L0oooo00080?ooo`<000000`3oool00`000000oooo
0?ooo`03000000/0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo0P00000g0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0?l0ooooo`3oool50?ooo`030000003oool0oooo03@0oooo00070?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`H0oooo00<000000?ooo`3oool0<`3oool000L0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000002P3oool500000?l0ooooo`3oool5
0?ooo`030000003oool0oooo0380oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool2
00000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooool0oooo203oool2
00000380oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo00000000
000;0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`030000003oool0oooo02l0oooo0007
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0ooooo`3oool;0?ooo`030000003oool0oooo02h0oooo00070?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3o
ool<0?ooo`030000003oool0oooo02d0oooo00080?ooo`<00000203oool2000000X0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`d0oooo00<000000?ooo`3oool0;03oool001l0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`h0oooo0P00000/0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo403oool00`000000oooo0?ooo`0Y0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo
4@3oool00`000000oooo0?ooo`0X0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3o
ool00`000000oooo0?ooo`0W0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo4`3oool2
000002L0oooo000O0?ooo`<00000o`3ooooo0?oooaD0oooo00<000000?ooo`3oool0903oool001l0
oooo00<000000?ooo`3oool0o`3ooooo0?oooaH0oooo00<000000?ooo`3oool08`3oool001l0oooo
00<000000?ooo`3oool0o`3ooooo0?oooaL0oooo00<000000?ooo`3oool08P3oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooaP0oooo00<000000?ooo`3oool08@3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?oooaT0oooo0P00000Q0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo6`3oool00`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo703oool00`000000oooo0?ooo`0M0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo
7@3oool00`000000oooo0?ooo`0L0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3o
ool00`000000oooo0?ooo`0K0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool2
000001/0oooo000O0?ooo`<00000o`3ooooo0?ooob40oooo00<000000?ooo`3oool0603oool001l0
oooo00<000000?ooo`3oool0o`3ooooo0?ooob80oooo00<000000?ooo`3oool05`3oool001l0oooo
00<000000?ooo`3oool0o`3ooooo0?ooob<0oooo00<000000?ooo`3oool05P3oool001l0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooob@0oooo00<000000?ooo`3oool05@3oool001l0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobD0oooo0P00000E0?ooo`007`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo9`3oool00`000000oooo0?ooo`0B0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0
oooo:03oool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo
?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo000O0?ooo`030000003oool0
oooo0?l0ooooo`3oooll0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooool0oooo?03oool001l0
oooo0`00003o0?ooool0oooo?03oool001l0oooo00<000000?ooo`3oool0o`3ooooo0?oooc`0oooo
000O0?ooo`030000003oool0oooo0?l0ooooo`3oooll0?ooo`007`3oool00`000000oooo0?ooo`3o
0?ooool0oooo?03oool00001\
\>"],
  ImageRangeCache->{{{0, 603.438}, {372.563, 0}} -> {-0.0999884, -0.0431598, \
0.00316556, 0.00190705}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--RANK\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(12--\)--\) \(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Cosmological\ Constant\ \((arbitrary\ omega)\) : \ 
        Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\
\(f[z_, om_] := 1/Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\)];\)\), "\n", 
    \(\(rr[zz_, om_] := 
        NIntegrate[f[z, om], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - square*) \), "\n", 
    \(\(chi2f[om_] := 
        Sum[\((ld[i] - 
                  Log[10, rr[zz[i], om]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], om]/rr[zz[i], om])\))\)^2)\), {i, 1, 
            ndat}];\)\n\[IndentingNewLine] (*\ 
      Minimize\ chi - 
          square\ \((om)\)\ This\ is\ the\ only\ ansatz\ where\ omega_m\  = 
        0.3\ is\ not\ assumed\ *) \), "\n", 
    \(chmin12 = FindMinimum[chi2f[om], {om, {0.1, 0.11}}]\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chmin12\)\" is similar \
to existing symbol \"\!\(chmin2\)\"."\)], "Message"],

Cell[BoxData[
    \({198.7447572775686`, {om \[Rule] 0.34053643389303057`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl12 = 
        Plot[Log[10, rr[z, om]*c*\((1 + z)\)] /. Part[chmin12, 2], {z, 0.01, 
            1.75}, \ \ PlotStyle \[Rule] {Dashing[{0.01, 0.01}]}, 
          DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl12, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pl12\)\" is similar to \
existing symbol \"\!\(pl2\)\"."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.` \[InvisibleSpace]\)\) + \
\(\(0.015075234840222773`\\ om\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.` \[InvisibleSpace]\)\) + \
\(\(0.015075234840222773`\\ om\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(1.` \[InvisibleSpace]\)\) + \
\(\(0.015075234840222773`\\ om\)\)\)\) is not numerical at \!\({z}\) = \
\!\({0.00500003625`}\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
[ .01 .01 ] 0 setdash
.02381 .02483 m
.02605 .05955 L
.02844 .08699 L
.03276 .12322 L
.03789 .1544 L
.04256 .17646 L
.05273 .21283 L
.06233 .23869 L
.08248 .27882 L
.10435 .31063 L
.1451 .35366 L
.18434 .3843 L
.22206 .408 L
.26223 .42912 L
.3009 .44658 L
.342 .46284 L
.3816 .47675 L
.41968 .48882 L
.46021 .50051 L
.49923 .51083 L
.54069 .52093 L
.58064 .52994 L
.61908 .53803 L
.65997 .54609 L
.69934 .55338 L
.7372 .56 L
.77751 .56667 L
.81631 .57276 L
.85755 .57892 L
.89728 .58456 L
.9355 .58975 L
.97346 .59469 L
s
.002 w
[ ] 0 setdash
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{407, 251.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006G0000nb000`400?l00000o`00003oo`3ooonH
0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`008P3oool3
000002L0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo00000000000000009@3o
ool3000000<0oooo00<000000?ooo`0000000P00000T0?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo0`00000X0?ooo`<00000:03oool3000000<0oooo00<000000?ooo`000000
10000000103oool0000000000000000T0?ooo`<000000`3oool00`000000oooo00000002000002@0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000000d0oooo000Q0?ooo`05
0000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo000Q0?ooo`050000003oool0oooo0?oo
o`0000009@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?oo
o`0O0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo000Q0?ooo`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`05
0000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo000Q0?oo
o`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`0O0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00T0oooo000Q0?ooo`050000003oool0oooo0?ooo`00
00009@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0P
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00X0oooo000Q0?ooo`050000003oool0oooo0?ooo`0000009@3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool00P00000T0?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000002<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00800000:@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P00000U0?ooo`030000003oool0oooo00D0oooo0P00000U0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P00000=0?ooo`008@3oool01@000000oooo0?ooo`3oool00000
02D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`0R0?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool09`3oool2000002T0oooo0P0000060?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0S0?ooo`8000001`3oool00`000000oooo0?ooo`0S
0?ooo`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0303o
ool00280oooo0`00000W0?ooo`<000001P3oool3000000@0oooo0`00000S0?ooo`<000001`3oool3
00000280oooo0`0000060?ooo`@000000`3oool3000002L0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`050?ooo`<00000103oool3000002<0oooo00<000000?ooo`3oool01P3oool3
000002<0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`00000;0?ooo`00o`3ooonH0?oo
o`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?ooo`00o`3ooonH0?oo
o`007@3ooooo0000078000002@3oool001d0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`007@3oool2000000D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?oo
o`050?ooo`<000002@3oool001d0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0
oooo00L0oooo000M0?ooo`030000003oool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`070?oo
o`007@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000
oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooomV0?ooo`030000
003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00@0oooo1@00003o0?ooofD0oooo00<0
00000?ooo`3oool01`3oool000L0oooo100000030?ooo`030000003oool00000008000002P3oool0
0`000000oooo0?ooo`040?ooo`D00000o`3ooomU0?ooo`030000003oool0oooo00L0oooo000;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?oo
o`D00000o`3ooomU0?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`D00000o`3ooomU0?ooo`03
0000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool3000000D0oooo0`00003o0?ooof@0oooo0`0000090?ooo`002@3oool2000000T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`D00000o`3ooomU0?ooo`030000003o
ool0oooo00L0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`D00000o`3ooomU0?ooo`030000003oool0oooo00L0oooo000;0?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo1@00003o0?oo
ofD0oooo00<000000?ooo`3oool01`3oool000L0oooo00D000000?ooo`3oool0oooo000000050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool500000?l0ooooI@3oool00`00
0000oooo0?ooo`070?ooo`00203oool3000000L0oooo0`0000080?ooo`030000003oool0oooo00@0
oooo1@00003o0?ooofD0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0
1@3oool300000?l0ooooIP3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?oo
o`050?ooo`<00000o`3ooomV0?ooo`030000003oool0oooo00L0oooo000M0?ooo`8000001@3oool5
00000?l0ooooH`3oool3000000T0oooo000M0?ooo`030000003oool0oooo00@0oooo1@00003o0?oo
ofD0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0103oool500000?l0
ooooI@3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`040?ooo`D00000
o`3ooomU0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00@0oooo1P00
003o0?ooof@0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0103oool6
00000?l0ooooI03oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`050?oo
o`D00000o`3ooomT0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00@0
oooo1P00003o0?ooof@0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0
103oool600000?l0ooooI03oool00`000000oooo0?ooo`070?ooo`007@3oool2000000D0oooo1P00
003o0?ooof80oooo0`0000090?ooo`007@3oool00`000000oooo0?ooo`050?ooo`D00000o`3ooomT
0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00D0oooo1@00003o0?oo
of@0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01@3oool500000?l0
ooooI03oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`050?ooo`D00000
o`3ooomT0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00D0oooo1@00
003o0?ooof@0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01@3oool5
00000?l0ooooI03oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`050?oo
o`D00000o`3ooomT0?ooo`030000003oool0oooo00L0oooo000M0?ooo`8000001P3oool500000?l0
ooooHP3oool3000000T0oooo000M0?ooo`030000003oool0oooo00H0oooo1000003o0?ooof@0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01P3oool500000?l0ooooH`3o
ool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`060?ooo`H00000o`3ooomR
0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00H0oooo1P00003o0?oo
of80oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01P3oool600000?l0
ooooHP3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`060?ooo`H00000
o`3ooomR0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00L0oooo1@00
003o0?ooof80oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01P3oool6
00000?l0ooooHP3oool00`000000oooo0?ooo`070?ooo`007@3oool2000000L0oooo1P00003o0?oo
of00oooo0`0000090?ooo`007@3oool00`000000oooo0?ooo`060?ooo`H00000o`3ooomR0?ooo`03
0000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00L0oooo1P00003o0?ooof40oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool01`3oool600000?l0ooooH@3o
ool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`070?ooo`H00000o`3ooomQ
0?ooo`030000003oool0oooo00L0oooo000D0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool600000?l0ooooH@3oool00`000000oooo0?ooo`070?ooo`00503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo1P00003o0?ooof40oooo00<000000?ooo`3o
ool01`3oool00100oooo1P0000070?ooo`030000003oool0oooo00L0oooo1P00003o0?ooof40oooo
00<000000?ooo`3oool01`3oool00100oooo00D000000?ooo`3oool0oooo000000080?ooo`<00000
1`3oool600000?l0ooooG`3oool3000000T0oooo000A0?ooo`040000003oool0oooo000000P0oooo
00<000000?ooo`3oool01`3oool700000?l0ooooH03oool00`000000oooo0?ooo`070?ooo`004P3o
ool00`000000oooo000000080?ooo`030000003oool0oooo00P0oooo1P00003o0?ooof00oooo00<0
00000?ooo`3oool01`3oool00180oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`08
0?ooo`H00000o`3ooomP0?ooo`030000003oool0oooo00L0oooo000C0?ooo`800000203oool00`00
0000oooo0?ooo`080?ooo`H00000o`3ooomP0?ooo`030000003oool0oooo00L0oooo000D0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool02@3oool500000?l0ooooH03oool00`000000
oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0:0?ooo`D00000o`3ooomO0?ooo`030000
003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo00/0oooo1@00003o0?oooeh0oooo00<0
00000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool02P3oool600000?l0ooooGP3oool0
0`000000oooo0?ooo`070?ooo`007@3oool2000000X0oooo1`00003o0?oooe`0oooo0`0000090?oo
o`007@3oool00`000000oooo0?ooo`090?ooo`L00000o`3ooomN0?ooo`030000003oool0oooo00L0
oooo000M0?ooo`030000003oool0oooo00T0oooo2000003o0?oooed0oooo00<000000?ooo`3oool0
1`3oool001d0oooo00<000000?ooo`3oool02@3oool800000?l0ooooG@3oool00`000000oooo0?oo
o`070?ooo`007@3oool00`000000oooo0?ooo`090?ooo`P00000o`3ooomM0?ooo`030000003oool0
oooo00L0oooo000M0?ooo`030000003oool0oooo00T0oooo2000003o0?oooed0oooo00<000000?oo
o`3oool01`3oool001d0oooo00<000000?ooo`3oool02P3oool700000?l0ooooG@3oool00`000000
oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0;0?ooo`H00000o`3ooomM0?ooo`030000
003oool0oooo00L0oooo000M0?ooo`800000303oool600000?l0ooooF`3oool3000000T0oooo000M
0?ooo`030000003oool0oooo00/0oooo1`00003o0?oooe`0oooo00<000000?ooo`3oool01`3oool0
01d0oooo00<000000?ooo`3oool02`3oool700000?l0ooooG03oool00`000000oooo0?ooo`070?oo
o`007@3oool00`000000oooo0?ooo`0<0?ooo`L00000o`3ooomK0?ooo`030000003oool0oooo00L0
oooo000M0?ooo`030000003oool0oooo00`0oooo1`00003o0?oooe/0oooo00<000000?ooo`3oool0
1`3oool001d0oooo00<000000?ooo`3oool0303oool800000?l0ooooFP3oool00`000000oooo0?oo
o`070?ooo`007@3oool00`000000oooo0?ooo`0=0?ooo`L00000o`3ooomJ0?ooo`030000003oool0
oooo00L0oooo000M0?ooo`030000003oool0oooo00d0oooo2000003o0?oooeT0oooo00<000000?oo
o`3oool01`3oool001d0oooo00<000000?ooo`3oool03@3oool900000?l0ooooF03oool00`000000
oooo0?ooo`070?ooo`007@3oool2000000l0oooo2000003o0?oooeH0oooo0`0000090?ooo`007@3o
ool00`000000oooo0?ooo`0>0?ooo`P00000o`3ooomH0?ooo`030000003oool0oooo00L0oooo000M
0?ooo`030000003oool0oooo00h0oooo2000003o0?oooeP0oooo00<000000?ooo`3oool01`3oool0
01d0oooo00<000000?ooo`3oool03P3oool800000?l0ooooF03oool00`000000oooo0?ooo`070?oo
o`007@3oool00`000000oooo0?ooo`0?0?ooo`L00000o`3ooomH0?ooo`030000003oool0oooo00L0
oooo000M0?ooo`030000003oool0oooo00l0oooo1`00003o0?oooeP0oooo00<000000?ooo`3oool0
1`3oool001d0oooo00<000000?ooo`3oool03`3oool700000?l0ooooF03oool00`000000oooo0?oo
o`070?ooo`007@3oool00`000000oooo0?ooo`0?0?ooo`P0000000<0oooo0000003oool0o`3ooomD
0?ooo`030000003oool0oooo00L0oooo000M0?ooo`8000004P3oool6000000030?ooo`000000oooo
0?l0ooooDP3oool3000000T0oooo000M0?ooo`030000003oool0oooo0180oooo2000003o0?oooe@0
oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool04`3oool800000?l0oooo
D`3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0B0?ooo`T00000o`3o
oomC0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo0180oooo2@00003o
0?oooe<0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool04P3oool80000
0?l0ooooE03oool00`000000oooo0?ooo`070?ooo`002`3oool01@000000oooo0?ooo`000000oooo
00<000002P3oool00`000000oooo0?ooo`0C0?ooo`H00000o`3ooomE0?ooo`030000003oool0oooo
00L0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0D0?ooo`D00000o`3ooomE0?ooo`030000003oool0oooo00L0oooo00070?ooo`H00000
1`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo1P00003o0?oooe@0oooo
00<000000?ooo`3oool01`3oool000L0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00H0oooo0`00000D0?ooo`L00000o`3ooomA0?ooo`<000002@3oool000P0oooo00@0
00000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo
1`0000070?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`002@3o
ool00`000000oooo000000070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool05@3o
ool6000000L0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00L0oooo0009
0?ooo`030000003oool0000000D0oooo0P00000:0?ooo`030000003oool0oooo01H0oooo10000008
0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`002P3oool20000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`040?ooo`<0
0000203oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooom90?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0
1`3oool001d0oooo00<000000?ooo`3oool0703oool2000000@0oooo0P00003o0?ooodX0oooo00<0
00000?ooo`3oool01`3oool001d0oooo0P00000L0?ooo`<000000`3oool300000?l0ooooB03oool3
000000T0oooo000M0?ooo`030000003oool0oooo01X0oooo1@0000000`3oool00000000000030000
0?l0ooooB@3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0J0?ooo`D0
000000<0oooo0000000000000`00003o0?ooodT0oooo00<000000?ooo`3oool01`3oool001d0oooo
00<000000?ooo`3oool06P3oool5000000030?ooo`000000000000<00000o`3ooom90?ooo`030000
003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo01/0oooo0`0000000`3oool000000000
000300000?l0ooooBP3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0000000@000000P3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<00000
0?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool07P3oool600000080oooo00<000000?oo
o`3oool0o`3ooom50?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo01h0
oooo1`0000000`3oool000000?ooo`3o0?ooodH0oooo00<000000?ooo`3oool01`3oool001d0oooo
00<000000?ooo`3oool07P3oool:00000?l0ooooAP3oool00`000000oooo0?ooo`070?ooo`007@3o
ool200000200oooo2P00003o0?oood<0oooo0`0000090?ooo`007@3oool00`000000oooo0?ooo`0P
0?ooo`T00000o`3ooom50?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`0000001P00003o0?ooodD0oooo00<000000?ooo`3oool01`3oool001d0
oooo00<000000?ooo`3oool08`3oool700000?l0ooooA03oool00`000000oooo0?ooo`070?ooo`00
7@3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000000`00003o0?oood<0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool08`3oool2000000030?ooo`00
0000000000<00000o`3ooom30?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0
oooo02<0oooo200000070?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`07
0?ooo`007@3oool00`000000oooo0?ooo`0R0?ooo`P00000203oool00`000000oooo0?ooo`3o0?oo
ocT0oooo00<000000?ooo`3oool01`3oool001d0oooo0P00000S0?ooo`D0000000@0oooo0000003o
ool000001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:@3oool30000
00T0oooo000M0?ooo`030000003oool0oooo0280oooo1@0000001@3oool000000?ooo`3oool00000
00H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?oo
o`3oool01`3oool001d0oooo00<000000?ooo`3oool08`3oool300000080oooo00<000000?ooo`00
00001`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000
oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0S0?ooo`8000001@3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool0o`3oool[0?ooo`03
0000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`0000002`3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00H000000?ooo`3oool0
00000?ooo`00000;0?ooo`030000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`070?oo
o`007@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0080oooo0`0000040?ooo`D0
00002`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool01`3oool001d0oooo
00<000000?ooo`3oool0903oool010000000oooo0?ooo`3oool5000000<0oooo1@00000;0?ooo`03
0000003oool0oooo0?l0oooo:`3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo
0?ooo`0T0?ooo`040000003oool0oooo0?ooo`D000000`3oool5000000/0oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`030000003oool0oooo00L0oooo000M0?ooo`800000:@3oool5000000<0oooo
1@00000;0?ooo`030000003oool0oooo0?l0oooo:@3oool3000000T0oooo000M0?ooo`030000003o
ool0oooo02T0oooo0`0000050?ooo`D000002P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<0
00000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`05
0?ooo`D000002@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool01`3oool0
01d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`050?ooo`D00000203oool30000
0?l0oooo;03oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00D0oooo1@0000000`3oool000000?ooo`040?ooo`D00000o`3oool[0?ooo`03
0000003oool0oooo00L0oooo000@0?ooo`<000002P3oool00`000000oooo0?ooo`0b0?ooo`@00000
0`3oool01@000000oooo0?ooo`000000oooo00D00000303oool00`000000oooo0?ooo`3o0?oooa`0
oooo00<000000?ooo`3oool01`3oool001<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0000000D0oooo00@000000?ooo`000000oooo1@00000<0?ooo`03
0000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`070?ooo`00503oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0380oooo00<000000?ooo`0000001@3oool300000080oooo
0`00000=0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?ooo`070?ooo`00503o
ool00`000000oooo0?ooo`060?ooo`<00000<P3oool00`000000oooo000000040?ooo`X0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`<00000203oool00`000000oooo0?oo
o`3o0?oooa00oooo0`0000090?ooo`00503oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0380oooo00<000000?ooo`000000103oool:000000040?ooo`000000oooo0?ooo`<000000`3o
ool5000000L0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo00L0oooo000C
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`02
0?ooo`X0000000<0oooo0000003oool01@0000020?ooo`D000001`3oool00`000000oooo0?ooo`3o
0?oooa80oooo00<000000?ooo`3oool01`3oool00140oooo0P00000:0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool00`3oool300000080oooo300000020?ooo`D000001`3oool00`00
0000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool01`3oool00140oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00D0oooo00H000000?ooo`3o
ool0oooo0000003oool9000000<0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo4P3oool0
0`000000oooo0?ooo`070?ooo`004P3oool3000000P0oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo200000050?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030000003oool0oooo00L0oooo000M
0?ooo`030000003oool0oooo0400oooo2P0000040?ooo`8000002@3oool00`000000oooo0?ooo`3o
0?oooa80oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0@03oool:0000
00040?ooo`000000oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`<00000o`3ooolC
0?ooo`030000003oool0oooo00L0oooo000M0?ooo`800000@@3oool5000000040?ooo`0000000000
00000080oooo00@000000?ooo`3oool000000`3oool300000080oooo1@00003o0?oooa00oooo0`00
00090?ooo`007@3oool00`000000oooo0?ooo`100?ooo`D000000P3oool00`000000oooo0?ooo`02
000000050?ooo`00000000000000003oool01@0000000`3oool0000000000003000000h0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0
oooo0400oooo100000030?ooo`040000003oool0oooo0?ooo`/0000000<0oooo0000000000000`00
00020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003o
ool0oooo00L0oooo000M0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool01@3oool<
00000080oooo0`0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0103oool8000000030?ooo`000000000000P000000P3oool00`000000oooo0?ooo`080?oo
o`<00000o`3oool20?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo0480
oooo00<000000?ooo`3oool0103ooolC00000080oooo00<000000?ooo`3oool01`3oool500000?l0
oooo0@3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00@0oooo4`000000103oool000000000000000080?ooo`D00000o`3oool10?ooo`03
0000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo04X0oooo0`0000000`3oool00000
0000000A000000D0oooo00<000000?ooo`0000001000003o0?ooo`40oooo00<000000?ooo`3oool0
1`3oool001d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo00000005000000030?ooo`00
0000000000/000001@3oool2000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0
nP3oool00`000000oooo0?ooo`070?ooo`007@3oool2000004`0oooo00<000000?ooo`0000004`00
00040?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?P0oooo0`00
00090?ooo`007@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0000001<0000000<0oooo
0000003oool01@0000000`3oool000000?ooo`030?ooo`<00000n`3oool00`000000oooo0?ooo`07
0?ooo`007@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00H000000P3oool;0000
00030?ooo`000000000000D000001@3oool500000?X0oooo00<000000?ooo`3oool01`3oool001d0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?ooo`<000000`3ooolD00000004
0?ooo`000000oooo0?ooo`D000001@3oool00`000000oooo0?ooo`3b0?ooo`030000003oool0oooo
00L0oooo000M0?ooo`030000003oool0oooo0500oooo00<000000?ooo`0000000`3ooolD00000003
0?ooo`000000oooo00H000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>/0
oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0D03oool00`000000oooo
000000030?oooa@0000000D0oooo0000003oool000000?ooo`03000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`000000103ooolB000000030?ooo`000000000000800000
0P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0><0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0F03o
oolG000000030?ooo`000000oooo00<0oooo1P0000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0h`3oool00`000000oooo0?ooo`070?ooo`007@3oool2000005T0oooo60000004
0?ooo`L000000`3oool3000000H0oooo00<000000?ooo`3oool0h@3oool3000000T0oooo000M0?oo
o`030000003oool0oooo05P0oooo600000040?ooo`L000000P3oool5000000D0oooo00<000000?oo
o`3oool0h`3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo00H0oooo600000020?ooo`030000003oool0000000D000000`3oool5000000@0
oooo0`00003T0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo04l0oooo
00<000000?ooo`3oool01`3ooolJ000000030?ooo`000000000000<00000103oool5000000<0oooo
1@00003S0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0203oool;000000030?ooo`000000000000T0000000<0oooo0000000000001@00
00050?ooo`<00000103oool500000><0oooo00<000000?ooo`3oool01`3oool001d0oooo00<00000
0?ooo`3oool0C`3oool00`000000oooo0?ooo`080?ooo`/0000000<0oooo0000000000002@000000
0`3oool000000?ooo`06000000D0oooo0P000000103oool000000?ooo`3oool500000><0oooo00<0
00000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0CP3oool3000000T0oooo2P000002
0?ooo`X0000000<0oooo000000000000200000040?ooo`80000000<0oooo0000003oool00P3oool3
00000>@0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0C@3oool50000
00T0oooo200000040?ooo`<0000000@0oooo00000000000000000P3oool=00000080oooo1@000002
0?ooo`<00000i03oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`1=0?oo
o`D000002P3oool010000000oooo0?ooo`3oool3000000D0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`D0000000<0oooo0000000000000`0000030?ooo``00000h`3oool00`000000oooo0?oo
o`070?ooo`007@3oool2000004h0oooo1@00000:0?ooo`040000003oool0oooo0?ooo`8000001@3o
ool300000080oooo00@000000?ooo`3oool0oooo1@0000000`3oool0000000000002000000<0oooo
3@00000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`2h0?ooo`<000002@3oool001d0oooo00<000000?ooo`3oool0CP3oool300000100oooo00<0
00000?ooo`3oool00P3oool5000000H0oooo0`0000020?ooo`030000003oool0000000<0oooo3P00
00060?ooo`050000003oool0oooo0?ooo`0000002@3oool3000000l0oooo00<000000?ooo`3oool0
^P3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01@0oooo1@0000070?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool0oooo
200000020?ooo`<000001`3oool01@000000oooo0?ooo`3oool0000000P0oooo1@00000>0?ooo`03
0000003oool0oooo0;X0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0D0?ooo`D000001`3oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?ooo`L000000P3oool6000000D0oooo00<000000?ooo`3oool00`0000070?ooo`D0
00003P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool05@3oool3000000P0oooo00<000000?ooo`3oool0
203oool600000080oooo1@0000030?ooo`050000003oool0oooo0000003oool01@0000060?ooo`D0
00003P3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0503oool3000000<0oooo1@0000040?ooo`T00000
1`3oool3000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2j0?ooo`030000
003oool0oooo00L0oooo00070?ooo`<00000103oool00`000000oooo00000002000000X0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`8000001@3oool3000000D0oooo2@00
00060?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0`00002k0?ooo`030000
003oool0oooo00L0oooo000:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo200000070?ooo`030000003o
ool0oooo00X0oooo0P0000020?ooo`H00000^@3oool00`000000oooo0?ooo`070?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0`00001k0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`L0000000@0oooo
0000000000000000103oool00`000000oooo0?ooo`0:0?ooo`<0000000<0oooo0000000000001000
00000`3oool000000?ooo`0L0?ooo`030000003oool0oooo09D0oooo0`0000090?ooo`002`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool6
000000H0oooo0`00000;0?ooo`/0000000<0oooo0000003oool0703oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo0180oooo00@000000?oo
o`3oool000002@3oool3000000L0oooo00<000000?ooo`000000100000001`3oool0000000000000
0000oooo0000003oool00P00000L0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0
1`3oool000X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo07/0oooo00<000000?ooo`3oool04P3oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo0080oooo0`0000020?ooo`L000000P3oool00`000000oooo0?ooo`04000000T0oooo
00<000000?ooo`000000403oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00L0oooo
00080?ooo`8000001`3oool2000000X0oooo00<000000?ooo`3oool0N@3oool3000001@0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`T000000`3oool00`000000oooo0000
0005000000P0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo09L0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo07P0oooo1@00000N0?ooo`<000001P3oool9
000000<0oooo200000080?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo09L0oooo00<000000?ooo`3oool01`3oool000T0oooo0`0000060?ooo`<00000203oool00`00
0000oooo0?ooo`1h0?ooo`D000007@3oool5000000@0oooo2`0000020?ooo`T000001`3oool50000
00040?ooo`000000oooo000000X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`07
0?ooo`007@3oool00`000000oooo0?ooo`1h0?ooo`D000007@3oool5000000<0oooo2P0000040?oo
o`T000001`3oool5000000030?ooo`0000000000008000002@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3o
ool0N@3oool3000001h0oooo1@0000030?ooo`/000000`3oool00`000000oooo00000006000000D0
oooo1`0000000`3oool0000000000003000000P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1f0?ooo`030000003oool0oooo00L0oooo000M0?ooo`800000O03oool00`000000oooo
0?ooo`0M0?ooo`<00000103oool<000000D0oooo2@0000000`3oool000000000000500000080oooo
1@0000060?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07@0oooo
0`0000090?ooo`007@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00`3oool;000000D0oooo00@000000?ooo`00000000001P3oool600000080oooo
1P0000050?ooo`D000000`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo2P0000020?ooo`050000003oool0oooo0000003oool0
0P0000060?ooo`d000001P3oool5000000<0oooo00<000000?ooo`3oool0603oool3000007L0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo00@0oooo2@0000030?ooo`060000003oool0oooo0000003oool0
0000203oool;000000L0oooo1@0000020?ooo`<00000603oool5000007H0oooo00<000000?ooo`3o
ool01`3oool001d0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo00@0oooo200000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool;000000L0oooo0`0000020?ooo`D000005`3oool5000007H0oooo00<000000?ooo`3oool0
1`3oool001d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`060?ooo`<0000000<0
oooo000000000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo0`00
00020?ooo`<000001@3oool5000000040?ooo`000000oooo0?ooo`D000005`3oool5000007H0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo008000000`3oool3000000h0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0:0?ooo`P00000603oool3000007L0oooo00<000000?ooo`3oool01`3o
ool001d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000<0oooo1@00000=0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`04000001X0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?oo
o`070?ooo`007@3oool200000:/0oooo00@000000?ooo`3oool0oooo1@00000?0?ooo`050000003o
ool0oooo0?ooo`000000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D00000
503oool00`000000oooo0?ooo`1d0?ooo`<000002@3oool001d0oooo00<000000?ooo`3oool0ZP3o
ool010000000oooo0?ooo`3oool5000001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo0P00000?0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`020?ooo`<000008@3oool00`000000oooo0?ooo`0?0?ooo`8000003@3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo0;00oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`@00000O`3oool00`000000oooo0?ooo`07
0?ooo`007@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool06`3oool2000007X0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3o
ool0/03oool00`000000oooo0?ooo`100?ooo`<000000P3oool2000007<0oooo00<000000?ooo`3o
ool01`3oool001d0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`170?ooo`<00000
L03oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`D00000J@3o
ool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0P00001T
0?ooo`030000003oool0oooo00L0oooo000M0?ooo`800000o`3oool;0?ooo`8000000`3oool20000
05/0oooo0`0000090?ooo`007@3oool00`000000oooo0?ooo`3o0?oooa40oooo0`0000020?ooo`80
0000EP3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`3o0?oooaP0oooo
0`00001:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool001d0oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`D00000@`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo000M0?ooo`030000003oool0oooo0?l0oooo9@3oool4000003`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`3o0?oo
ob`0oooo1@00000d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool001d0
oooo00<000000?ooo`3oool0o`3ooolc0?ooo`D00000;@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo000M0?ooo`030000003oool0oooo0?l0oooo>`3oool2000002L0oooo
0`0000070?ooo`030000003oool0oooo00L0oooo000M0?ooo`800000o`3oooln0?ooo`8000000`3o
ool2000001l0oooo1@0000040?ooo`<000002@3oool001d0oooo00<000000?ooo`3oool0o`3ooom4
0?ooo`8000000`3oool2000001P0oooo1@0000060?ooo`030000003oool0oooo00L0oooo000M0?oo
o`030000003oool0oooo0?l0ooooB`3oool300000080oooo0P00000A0?ooo`D000001P3oool00`00
0000oooo0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`3o0?oooe80oooo0`0000030?ooo`@0
0000203oool3000000L0oooo00<000000?ooo`3oool01`3oool001d0oooo00<000000?ooo`3oool0
o`3ooomO0?ooo`D0000000<0oooo0000003oool01`3oool00`000000oooo0?ooo`070?ooo`007@3o
ool00`000000oooo0?ooo`3o0?ooofD0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`004@3oool3000000T0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00100oooo00D000000?ooo`3oool0oooo00000008
0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo000@0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`3o
0?ooofD0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`00403oool01@00
0000oooo0?ooo`3oool0000000P0oooo0`00003o0?ooof`0oooo0`0000090?ooo`00403oool20000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<000000?oo
o`3oool01`3oool00100oooo00@000000?ooo`00000000002@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?oo
o`004@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool01`3oool00180oooo00<000000?ooo`3oool0203ooooo0000078000002@3oool001<0oooo0P00
003o0?oooh<0oooo003o0?oooiP0oooo003o0?oooiP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 406}, {250.563, 0}} -> {-0.180819, 3.13561, \
0.00498208, 0.0117938}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ 
      Had\ we\ used\ the\ prior\ omega_m\  = \ 
        0.3\ we\ would\ \(\(get\)\(:\)\)\ *) \)\(\[IndentingNewLine]\)\(chi2f[
      0.3]\)\)\)], "Input"],

Cell[BoxData[
    \(200.38725041379925`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_] := 
        h0\ Sqrt[om\ \((1 + z)\)^3\  + \ \((1 - om)\)];\)\), "\n", 
    \(ww[z_, 
        om_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om])\)^2\ om\ \((1 + z)\)^3)\)\), "\n", 
    \(\(ws12 = ww[z, om]\  // FullSimplify;\)\), "\n", 
    \(Plot[ws12, {z, 0, 2}]\)}], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ws12\)\" is similar to \
existing symbols \!\({ws1s2, ws2}\)."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.603319 0.294302 [
[.2619 .59082 -9.5625 -15.375 ]
[.2619 .59082 9.5625 0 ]
[.5 .59082 -5.0625 -15.375 ]
[.5 .59082 5.0625 0 ]
[.7381 .59082 -9.5625 -15.375 ]
[.7381 .59082 9.5625 0 ]
[.97619 .59082 -5.0625 -15.375 ]
[.97619 .59082 5.0625 0 ]
[.01131 .01472 -18.3125 -7.6875 ]
[.01131 .01472 0 7.6875 ]
[.01131 .16187 -27.3125 -7.6875 ]
[.01131 .16187 0 7.6875 ]
[.01131 .30902 -18.3125 -7.6875 ]
[.01131 .30902 0 7.6875 ]
[.01131 .45617 -27.3125 -7.6875 ]
[.01131 .45617 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .60332 m
.2619 .60957 L
s
gsave
.2619 .59082 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 .60332 m
.5 .60957 L
s
gsave
.5 .59082 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 .60332 m
.7381 .60957 L
s
gsave
.7381 .59082 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .60332 m
.97619 .60957 L
s
gsave
.97619 .59082 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11905 .60332 m
.11905 .60707 L
s
.16667 .60332 m
.16667 .60707 L
s
.21429 .60332 m
.21429 .60707 L
s
.30952 .60332 m
.30952 .60707 L
s
.35714 .60332 m
.35714 .60707 L
s
.40476 .60332 m
.40476 .60707 L
s
.45238 .60332 m
.45238 .60707 L
s
.54762 .60332 m
.54762 .60707 L
s
.59524 .60332 m
.59524 .60707 L
s
.64286 .60332 m
.64286 .60707 L
s
.69048 .60332 m
.69048 .60707 L
s
.78571 .60332 m
.78571 .60707 L
s
.83333 .60332 m
.83333 .60707 L
s
.88095 .60332 m
.88095 .60707 L
s
.92857 .60332 m
.92857 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01472 m
.03006 .01472 L
s
gsave
.01131 .01472 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{543.25, 335.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008O0001Cb000`400?l00000o`00003oo`3ooooo
0?ooob40oooo003o0?ooool0oooo8@3oool00?l0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooob40oooo
003o0?ooool0oooo8@3oool00?l0ooooo`3ooolQ0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0
o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool001<0oooo1@0000090?ooo`030000003oool0oooo0?l0ooooo03oool001@0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000E0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooool0?ooo`00303oool7000000<0oooo
00<000000?ooo`3oool0203oool500000?l0oooonP3oool001L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo000G0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0?l0ooooo03oool001<0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0?l0ooooo03oool001@0oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo
00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?oo
o`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0oooo
o03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o
0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo0`00003o0?oooo`0
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3o
oool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo
0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo
0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool0
0240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0
oooo000Q0?ooo`<00000o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?oo
o`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0oooo
o03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o
0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3o
ool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo
0`00003o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool0
0240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3o
oool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo
0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool300000?l0oooo
o03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o
0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3o
ool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo
00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo03oool000/0oooo0`0000030?ooo`030000003oool00000
008000002`3oool00`000000oooo0?ooo`3o0?oooo`0oooo000<0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooo`0oooo000<0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool500000?l0oooonP3oool000<0oooo1`00
00020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo000<0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`3o0?oooo`0oooo000<0?ooo`030000003oool0oooo00D0
oooo0P00000;0?ooo`030000003oool0oooo0?l0ooooo03oool000/0oooo0P0000070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooool0?ooo`00303oool00`000000oooo0?oo
o`060?ooo`<000002@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`<00000o`3ooool0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240
oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool
0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?oo
o`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000
003oool0oooo0?l0ooooo03oool00240oooo0`00003o0?oooo`0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03o
ool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0
o`3ooool0?ooo`008@3oool300000?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool
0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?oo
o`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000
003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240
oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo0`00003o0?oooo`0oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03o
ool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0
o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00503oool3000000X0
oooo00<000000?ooo`3oool0o`3ooool0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0?l0ooooo03oool001D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000<0?ooo`L000000P3oool00`000000oooo0?ooo`090?ooool00000lP00000=
0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo03oool001D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000E0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooool0?ooo`00503oool2000000/0oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03o
ool00240oooo0`00003o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240
oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool
0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?oo
o`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000
003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`<00000o`3ooool0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?oo
o`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03o
ool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0
o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool00240oooo0`00003o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0
ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?oo
o`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?oo
o`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000
003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool0
0`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240
oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo
000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool
0?ooo`008@3oool300000?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`00
8@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03o
ool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oo
oo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0
o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0
oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000
oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool000/0oooo0`00
00030?ooo`030000003oool00000008000002`3oool00`000000oooo0?ooo`3o0?oooo`0oooo000:
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0?l0ooooo03oool000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooool0?ooo`000`3oool8000000<0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`D00000o`3ooooj0?ooo`002P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooo`0oooo000:0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooo03oool000X0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`8000002`3oool00`000000oooo0?ooo`3o0?oooo`0oooo000:0?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo03oool0
00/0oooo0`0000070?ooo`<000002@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool0
0240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3o
oool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`<00000o`3ooool0?oo
o`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0oooo
o03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o
0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3o
ool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo
00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo0`00003o0?oooo`0oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool0
0240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0
oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3o
oool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo
0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo
0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`<0
0000o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo
00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q
0?ooo`030000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?oo
o`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0oooo
o03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`1c
0?ooo`<000000`3oool00`000000oooo00000002000007D0oooo0`00001e0?ooo`<000000`3oool0
0`000000oooo00000002000007@0oooo1@00000<0?ooo`008@3oool00`000000oooo0?ooo`1b0?oo
o`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1b0?ooo`040000003oool0
oooo000000`0oooo000Q0?ooo`<00000LP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0<0?ooo`008@3oool00`000000oooo0?ooo`1b
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo07D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo00/0oooo000Q0?ooo`030000003oool0oooo0780oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool02P3oool00240oooo00<00000
0?ooo`3oool0LP3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0M@3o
ool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`1b0?ooo`050000003oool0
oooo0?ooo`0000001@3oool2000007H0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?oo
o`050?ooo`800000N03oool00`000000oooo0?ooo`0:0?ooo`008@3oool00`000000oooo0?ooo`1b
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1d0?ooo`800000MP3o
ool2000000L0oooo00<000000?ooo`3oool0L`3oool01@000000oooo0?ooo`3oool0000000`0oooo
000Q0?ooo`030000003oool0oooo07<0oooo0`0000070?ooo`<00000M03oool00`000000oooo0?oo
o`1e0?ooo`030000003oool0oooo00H0oooo0`00001c0?ooo`<000003@3oool00240oooo00<00000
0?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`03
0000003oool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003oool0oooo0?l0ooooo03oool0
0240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0
oooo000E0?ooool00000o`00000<000000008@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool02`3oool00240oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00/0oooo000Q0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
07T0oooo00<000000?ooo`3oool02`3oool00240oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0;0?ooo`008@3oool00`000000oooo0?ooo`3o0?oooo`0oooo000Q0?ooo`030000003o
ool0oooo0?l0ooooo03oool00240oooo00<000000?ooo`3oool0o`3ooool0?ooo`008@3oool00`00
0000oooo0?ooo`3o0?oooo`0oooo003o0?ooool0oooo8@3oool00?l0ooooo`3ooolQ0?ooo`00o`3o
oooo0?ooob40oooo003o0?ooool0oooo8@3oool00?l0ooooo`3ooolQ0?ooo`00o`3ooooo0?ooob40
oooo0000\
\>"],
  ImageRangeCache->{{{0, 542.25}, {334.75, 0}} -> {-0.136386, -2.09204, \
0.00403209, 0.00652404}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh12[z_] := 
      om*\((1 + z)\)^3\  + \ \((1 - om)\)\  - 0.3\ \((1 + z)\)^3\  - 0.7 /. \ 
        Part[chmin12, 2]\), "\n", 
    \(\(pldh12 = 
        Plot[dh0[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(Show[pldh12, DisplayFunction \[Rule] $DisplayFunction]\)}], "Input"],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dh12\)\" is similar to \
existing symbols \!\({da12, db12, dh2, dw12}\)."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pldh12\)\" is similar \
to existing symbol \"\!\(pldh2\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 0.733468 [
[.15986 .00222 -12.625 -15.375 ]
[.15986 .00222 12.625 0 ]
[.29592 .00222 -9.5625 -15.375 ]
[.29592 .00222 9.5625 0 ]
[.43197 .00222 -12.625 -15.375 ]
[.43197 .00222 12.625 0 ]
[.56803 .00222 -5.0625 -15.375 ]
[.56803 .00222 5.0625 0 ]
[.70408 .00222 -12.625 -15.375 ]
[.70408 .00222 12.625 0 ]
[.84014 .00222 -9.5625 -15.375 ]
[.84014 .00222 9.5625 0 ]
[.97619 .00222 -12.625 -15.375 ]
[.97619 .00222 12.625 0 ]
[.01131 .16141 -19.125 -7.6875 ]
[.01131 .16141 0 7.6875 ]
[.01131 .3081 -19.125 -7.6875 ]
[.01131 .3081 0 7.6875 ]
[.01131 .4548 -19.125 -7.6875 ]
[.01131 .4548 0 7.6875 ]
[.01131 .60149 -19.125 -7.6875 ]
[.01131 .60149 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16141 m
.03006 .16141 L
s
gsave
.01131 .16141 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .3081 m
.03006 .3081 L
s
gsave
.01131 .3081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .4548 m
.03006 .4548 L
s
gsave
.01131 .4548 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .60149 m
.03006 .60149 L
s
gsave
.01131 .60149 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .05139 m
.02756 .05139 L
s
.02381 .08806 m
.02756 .08806 L
s
.02381 .12474 m
.02756 .12474 L
s
.02381 .19808 m
.02756 .19808 L
s
.02381 .23476 m
.02756 .23476 L
s
.02381 .27143 m
.02756 .27143 L
s
.02381 .34478 m
.02756 .34478 L
s
.02381 .38145 m
.02756 .38145 L
s
.02381 .41812 m
.02756 .41812 L
s
.02381 .49147 m
.02756 .49147 L
s
.02381 .52814 m
.02756 .52814 L
s
.02381 .56482 m
.02756 .56482 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.06244 .02151 L
.10458 .03002 L
.14415 .03912 L
.18221 .04897 L
.22272 .06068 L
.26171 .07324 L
.30316 .08802 L
.34309 .10375 L
.3815 .12031 L
.42237 .13956 L
.46172 .15973 L
.49955 .18071 L
.53984 .20483 L
.57861 .22985 L
.61984 .25845 L
.65954 .28802 L
.69774 .31841 L
.73838 .35292 L
.77751 .38831 L
.81909 .42833 L
.85916 .46931 L
.89771 .51106 L
.93871 .55802 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00<`3oool3000000<0oooo00<0
00000?ooo`00000010000000103oool0000000000000000E0?ooo`<000000`3oool00`000000oooo
00000002000001D0oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000001T0
oooo0`00000I0?ooo`<000000`3oool00`000000oooo00000004000000040?ooo`00000000000000
01D0oooo0`0000030?ooo`030000003oool00000008000005@3oool3000000<0oooo00D000000?oo
o`3oool0oooo000000030?ooo`<000002P3oool00380oooo00D000000?ooo`3oool0oooo00000005
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`00<P3oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`0@0?ooo`050000003oool0
oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo000b
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0100oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01P3oool00380oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0403oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0403oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`060?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo000b0?ooo`050000003oool0oooo0?ooo`000000
203oool00`000000oooo0?ooo`02000001@0oooo00D000000?ooo`3oool0oooo000000050?ooo`80
0000503oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00000J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020000
01H0oooo00<000000?ooo`3oool01@3oool2000001H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`02000000X0oooo000b0?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01P0oooo0P00000J0?ooo`80
00001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool20000
00L0oooo00<000000?ooo`3oool0503oool2000000H0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo00T0oooo000c0?ooo`<000001P3oool3000000@0oooo0`00000C0?oo
o`<000001`3oool3000001<0oooo0`0000060?ooo`@000000`3oool3000001P0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`050?ooo`<00000103oool3000001@0oooo00<000000?oo
o`3oool01P3oool3000001@0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`0000080?oo
o`00o`3ooolQ0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000J0?ooo`030000003o
ool0oooo0?l0oooo103oool001X0oooo00<000000?ooo`3oool0o`3oool40?ooo`006P3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo000C0?ooool000000`00000;0?ooo`006P3oool00`000000oooo
0?ooo`05000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool01@3o
ool5000001H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool03`3oool001X0oooo00<000000?ooo`3oool02P3oool5
00000?@0oooo000J0?ooo`030000003oool0oooo00l0oooo1@00003_0?ooo`006P3oool00`000000
oooo0?ooo`0D0?ooo`D00000jP3oool001X0oooo00<000000?ooo`3oool06@3oool400000>H0oooo
000J0?ooo`030000003oool0oooo01d0oooo0`00003S0?ooo`006P3oool00`000000oooo0?ooo`0P
0?ooo`@00000g`3oool001X0oooo00<000000?ooo`3oool0903oool300000=`0oooo000J0?ooo`80
0000:03oool400000=P0oooo000J0?ooo`030000003oool0oooo02/0oooo1000003D0?ooo`006P3o
ool00`000000oooo0?ooo`0_0?ooo`<00000d@3oool001X0oooo00<000000?ooo`3oool0<P3oool3
00000<h0oooo000J0?ooo`030000003oool0oooo03D0oooo1000003:0?ooo`006P3oool00`000000
oooo0?ooo`0i0?ooo`<00000a`3oool001X0oooo00<000000?ooo`3oool0?03oool200000<D0oooo
000J0?ooo`030000003oool0oooo03h0oooo0`0000320?ooo`006P3oool00`000000oooo0?ooo`11
0?ooo`800000`03oool001X0oooo0P0000140?ooo`<00000_@3oool001X0oooo00<000000?ooo`3o
ool0AP3oool300000;X0oooo000J0?ooo`030000003oool0oooo04T0oooo0P00002h0?ooo`006P3o
ool00`000000oooo0?ooo`1;0?ooo`<00000]@3oool001X0oooo00<000000?ooo`3oool0CP3oool3
00000;80oooo000J0?ooo`030000003oool0oooo0540oooo0P00002`0?ooo`006P3oool00`000000
oooo0?ooo`1C0?ooo`800000[P3oool001X0oooo00<000000?ooo`3oool0E@3oool200000:`0oooo
000J0?ooo`030000003oool0oooo05L0oooo0`00002Y0?ooo`006P3oool2000005/0oooo0P00002W
0?ooo`006P3oool00`000000oooo0?ooo`1L0?ooo`800000Y@3oool001X0oooo00<000000?ooo`3o
ool0GP3oool200000:<0oooo000J0?ooo`030000003oool0oooo0600oooo0P00002Q0?ooo`006P3o
ool00`000000oooo0?ooo`1R0?ooo`800000W`3oool001X0oooo00<000000?ooo`3oool0I03oool2
000009d0oooo000J0?ooo`030000003oool0oooo06H0oooo0P00002K0?ooo`001P3oool3000000<0
oooo00<000000?ooo`000000100000070?ooo`030000003oool0oooo06P0oooo0P00002I0?ooo`00
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?ooo`3oool000001`3oool00`00
0000oooo0?ooo`1Z0?ooo`800000U`3oool000D0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0K03oool2000009D0oooo00050?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`800000K`3oool20000
09<0oooo00050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0700oooo0P00002A0?ooo`001@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
08h0oooo00050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo07<0oooo0P00002>0?ooo`001@3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo07D0oooo0P00002<
0?ooo`001P3oool3000000H0oooo0`0000080?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0R@3oool001X0oooo00<000000?ooo`3oool0N03oool2000008T0oooo000J0?ooo`030000
003oool0oooo07X0oooo0P0000270?ooo`006P3oool00`000000oooo0?ooo`1l0?ooo`030000003o
ool0oooo08@0oooo000J0?ooo`800000OP3oool2000008@0oooo000J0?ooo`030000003oool0oooo
07l0oooo0P0000220?ooo`006P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo07l0
oooo000J0?ooo`030000003oool0oooo0880oooo0P00001o0?ooo`006P3oool00`000000oooo0?oo
o`240?ooo`800000O@3oool001X0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1j
0?ooo`006P3oool00`000000oooo0?ooo`270?ooo`800000NP3oool001X0oooo00<000000?ooo`3o
ool0R@3oool2000007P0oooo000J0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0
M@3oool001X0oooo00<000000?ooo`3oool0S03oool2000007D0oooo000J0?ooo`800000S`3oool0
0`000000oooo0?ooo`1b0?ooo`006P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo
0740oooo000J0?ooo`030000003oool0oooo0900oooo0P00001a0?ooo`006P3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo06h0oooo000J0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0K@3oool001X0oooo00<000000?ooo`3oool0U03oool2000006d0oooo000J0?oo
o`030000003oool0oooo09H0oooo00<000000?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3o
ool0U`3oool2000006X0oooo000J0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0
I`3oool001X0oooo0P00002K0?ooo`030000003oool0oooo06H0oooo000J0?ooo`030000003oool0
oooo09/0oooo0P00001V0?ooo`006P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
06<0oooo000J0?ooo`030000003oool0oooo09h0oooo0P00001S0?ooo`006P3oool00`000000oooo
0?ooo`2P0?ooo`030000003oool0oooo0600oooo000J0?ooo`030000003oool0oooo0:40oooo00<0
00000?ooo`3oool0G`3oool001X0oooo00<000000?ooo`3oool0XP3oool2000005l0oooo00060?oo
o`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`1L0?ooo`001@3oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
05/0oooo00050?ooo`050000003oool0oooo0?ooo`000000103oool6000000H0oooo0P00002W0?oo
o`030000003oool0oooo05X0oooo00050?ooo`050000003oool0oooo0?ooo`000000103oool01@00
0000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0Y`3oool2000005X0oooo00050?oo
o`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000070?ooo`030000003o
ool0oooo0:T0oooo00<000000?ooo`3oool0E`3oool000D0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`1F0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`0000001`3o
ool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo05D0oooo00050?ooo`050000003oool0
oooo0?ooo`0000001`3oool2000000L0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?oo
o`1D0?ooo`001P3oool3000000T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2]
0?ooo`030000003oool0oooo05<0oooo000J0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool0DP3oool001X0oooo00<000000?ooo`3oool0[`3oool200000580oooo000J0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool0C`3oool001X0oooo0P00002c0?ooo`030000003o
ool0oooo04h0oooo000J0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0C@3oool0
01X0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1<0?ooo`006P3oool00`000000
oooo0?ooo`2e0?ooo`030000003oool0oooo04/0oooo000J0?ooo`030000003oool0oooo0;H0oooo
00<000000?ooo`3oool0BP3oool001X0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?oo
o`190?ooo`006P3oool00`000000oooo0?ooo`2h0?ooo`030000003oool0oooo04P0oooo000J0?oo
o`030000003oool0oooo0;T0oooo0P0000180?ooo`006P3oool00`000000oooo0?ooo`2k0?ooo`03
0000003oool0oooo04D0oooo000J0?ooo`800000_@3oool00`000000oooo0?ooo`140?ooo`006P3o
ool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo04<0oooo000J0?ooo`030000003oool0
oooo0;h0oooo00<000000?ooo`3oool0@P3oool001X0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`110?ooo`006P3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0400
oooo000J0?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool0?`3oool001X0oooo00<0
00000?ooo`3oool0`P3oool00`000000oooo0?ooo`0n0?ooo`006P3oool00`000000oooo0?ooo`33
0?ooo`800000?P3oool001X0oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0k0?oo
o`006P3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo03X0oooo000J0?ooo`800000
b03oool00`000000oooo0?ooo`0i0?ooo`006P3oool00`000000oooo0?ooo`380?ooo`030000003o
ool0oooo03P0oooo000J0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool0=`3oool0
01X0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`0f0?ooo`006P3oool00`000000
oooo0?ooo`3;0?ooo`030000003oool0oooo03D0oooo000J0?ooo`030000003oool0oooo0<`0oooo
00<000000?ooo`3oool0=03oool000H0oooo0`0000030?ooo`030000003oool0oooo00<00000203o
ool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo03<0oooo00050?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
cP3oool00`000000oooo0?ooo`0b0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0<h0oooo00<000000?ooo`3o
ool0<P3oool000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?oo
o`0000001`3oool200000=00oooo00<000000?ooo`3oool0<@3oool000D0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0=00oooo00<000000?ooo`3oool0<03oool000D0oooo00D000000?ooo`3oool0oooo000000040?oo
o`040000003oool00000000000P0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0_
0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo02h0oooo00050?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0=<0oooo00<00000
0?ooo`3oool0;@3oool000H0oooo0`0000080?ooo`8000001`3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo02`0oooo000J0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3o
ool0:`3oool001X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0Z0?ooo`006P3o
ool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo02T0oooo000J0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool0:03oool001X0oooo0P00003I0?ooo`030000003oool0oooo
02P0oooo000J0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool09`3oool001X0oooo
00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0V0?ooo`006P3oool00`000000oooo0?oo
o`3K0?ooo`030000003oool0oooo02D0oooo000J0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool0903oool001X0oooo00<000000?ooo`3oool0g@3oool00`000000oooo0?ooo`0S0?oo
o`006P3oool00`000000oooo0?ooo`3N0?ooo`030000003oool0oooo0280oooo000J0?ooo`030000
003oool0oooo0=l0oooo00<000000?ooo`3oool08@3oool001X0oooo00<000000?ooo`3oool0h03o
ool00`000000oooo0?ooo`0P0?ooo`006P3oool200000>80oooo00<000000?ooo`3oool07`3oool0
01X0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`0N0?ooo`006P3oool00`000000
oooo0?ooo`3R0?ooo`030000003oool0oooo01h0oooo000J0?ooo`030000003oool0oooo0><0oooo
00<000000?ooo`3oool07@3oool001X0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?oo
o`0L0?ooo`006P3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo01/0oooo000J0?oo
o`030000003oool0oooo0>H0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3o
ool0i`3oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3X0?ooo`030000
003oool0oooo01P0oooo000J0?ooo`800000jP3oool00`000000oooo0?ooo`0G0?ooo`006P3oool0
0`000000oooo0?ooo`3Z0?ooo`030000003oool0oooo01H0oooo000J0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool05P3oool001X0oooo00<000000?ooo`3oool0j`3oool00`000000
oooo0?ooo`0E0?ooo`006P3oool00`000000oooo0?ooo`3/0?ooo`030000003oool0oooo01@0oooo
000J0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool04`3oool001X0oooo00<00000
0?ooo`3oool0kP3oool00`000000oooo0?ooo`0B0?ooo`001P3oool3000000<0oooo00<000000?oo
o`3oool00`0000080?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool04@3oool000D0
oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001`3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo0140oooo00050?ooo`050000003oool0oooo
0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0l03o
ool00`000000oooo0?ooo`0@0?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`000000203oool200000?80oooo00<000000?ooo`3oool03`3oool000D0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`000000203o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo00050?ooo`050000003oool0oooo0?ooo`000000103o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0o`3oool40?ooo`001@3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo0?l0oooo103oool000H0oooo0`0000060?ooo`<00000o`3oool?0?ooo`00o`3o
oolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.186666, -0.0986778, \
0.00715626, 0.00530979}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \
\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--RANK\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\ \ \ \(\(13--\)--\) \(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[{
    \( (*\ \ Single\ type\ of\ Dark\ Energy\ \((Quiessence)\)\ \((Quies)\) : \
\ Evaluate\ integral\ for\ luminocity\ distance\ *) \[IndentingNewLine]\(f[
          z_, om_, w1_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \ \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1)\))\)];\)\), "\n", 
    \(\(rr[zz_, om_, w1_] := 
        NIntegrate[f[z, om, w1], {z, 0, zz}];\)\[IndentingNewLine]\n (*\ 
      Construct\ chi - 
        square\ as\ a\ function\ of\ Omega\ \((om)\)\ and\ w1\ *) \), "\n", 
    \(\(chi2f[om_, w1_] := 
        Sum[\((ld[i] - 
                  Log[10, rr[zz[i], om, w1]*c*\((1 + zz[i])\)])\)^2/\((sld[
                    i]^2 + \((\(0.005/3\)/
                        Log[10]\ \((1/\((1 + zz[i])\) + 
                          f[zz[i], om, w1]/rr[zz[i], om, w1])\))\)^2)\), {i, 
            1, ndat}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(chmin13 = 
      FindMinimum[chi2f[0.3, w1], {w1, {\(-1\), \(-1.1\)}}, 
        MaxIterations \[Rule] 100]\)], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(chmin13\)\" is similar \
to existing symbol \"\!\(chmin3\)\"."\)], "Message"],

Cell[BoxData[
    \({199.28428197827324`, {w1 \[Rule] \(-0.9229530742502862`\)}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Plot\ Best\ Fit\ Relative\ to\ Data\ *) \n\(pl13 = 
        Plot[Log[10, rr[z, 0.3, w1]*c*\((1 + z)\)] /. Part[chmin13, 2], {z, 
            0.01, 1.75}, \ DisplayFunction \[Rule] Identity];\)\), "\n", 
    \(\(Show[pl13, pldat, \ PlotRange \[Rule] All, \ Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pl13\)\" is similar to \
existing symbol \"\!\(pl3\)\"."\)], "Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ 1.00500003625`\^\(3.`\\ \(\((\(\(1.` \[InvisibleSpace]\)\) + w1)\)\
\)\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ 1.00500003625`\^\(3.`\\ \(\((\(\(1.` \[InvisibleSpace]\)\) + w1)\)\
\)\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(NIntegrate::"inum" \(\(:\)\(\ \)\) 
      "Integrand \!\(1\/\@\(\(\(0.3045225704520668` \[InvisibleSpace]\)\) + \
\(\(0.7`\\ 1.00500003625`\^\(3.`\\ \(\((\(\(1.` \[InvisibleSpace]\)\) + w1)\)\
\)\)\)\)\)\) is not numerical at \!\({z}\) = \!\({0.00500003625`}\)."\)], \
"Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(NIntegrate :: \"inum\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0183517 0.545777 -0.777237 0.230554 [
[.01835 -0.0125 -5.0625 -15.375 ]
[.01835 -0.0125 5.0625 0 ]
[.1548 -0.0125 -12.625 -15.375 ]
[.1548 -0.0125 12.625 0 ]
[.29124 -0.0125 -9.5625 -15.375 ]
[.29124 -0.0125 9.5625 0 ]
[.42768 -0.0125 -12.625 -15.375 ]
[.42768 -0.0125 12.625 0 ]
[.56413 -0.0125 -5.0625 -15.375 ]
[.56413 -0.0125 5.0625 0 ]
[.70057 -0.0125 -12.625 -15.375 ]
[.70057 -0.0125 12.625 0 ]
[.83702 -0.0125 -9.5625 -15.375 ]
[.83702 -0.0125 9.5625 0 ]
[.97346 -0.0125 -12.625 -15.375 ]
[.97346 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0297 -19.125 -7.6875 ]
[-0.0125 .0297 0 7.6875 ]
[-0.0125 .14498 -10.125 -7.6875 ]
[-0.0125 .14498 0 7.6875 ]
[-0.0125 .26025 -19.125 -7.6875 ]
[-0.0125 .26025 0 7.6875 ]
[-0.0125 .37553 -10.125 -7.6875 ]
[-0.0125 .37553 0 7.6875 ]
[-0.0125 .49081 -19.125 -7.6875 ]
[-0.0125 .49081 0 7.6875 ]
[-0.0125 .60609 -10.125 -7.6875 ]
[-0.0125 .60609 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01835 0 m
.01835 .00625 L
s
gsave
.01835 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.1548 0 m
.1548 .00625 L
s
gsave
.1548 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29124 0 m
.29124 .00625 L
s
gsave
.29124 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.42768 0 m
.42768 .00625 L
s
gsave
.42768 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56413 0 m
.56413 .00625 L
s
gsave
.56413 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70057 0 m
.70057 .00625 L
s
gsave
.70057 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.83702 0 m
.83702 .00625 L
s
gsave
.83702 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97346 0 m
.97346 .00625 L
s
gsave
.97346 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.04564 0 m
.04564 .00375 L
s
.07293 0 m
.07293 .00375 L
s
.10022 0 m
.10022 .00375 L
s
.12751 0 m
.12751 .00375 L
s
.18208 0 m
.18208 .00375 L
s
.20937 0 m
.20937 .00375 L
s
.23666 0 m
.23666 .00375 L
s
.26395 0 m
.26395 .00375 L
s
.31853 0 m
.31853 .00375 L
s
.34582 0 m
.34582 .00375 L
s
.37311 0 m
.37311 .00375 L
s
.4004 0 m
.4004 .00375 L
s
.45497 0 m
.45497 .00375 L
s
.48226 0 m
.48226 .00375 L
s
.50955 0 m
.50955 .00375 L
s
.53684 0 m
.53684 .00375 L
s
.59142 0 m
.59142 .00375 L
s
.61871 0 m
.61871 .00375 L
s
.646 0 m
.646 .00375 L
s
.67328 0 m
.67328 .00375 L
s
.72786 0 m
.72786 .00375 L
s
.75515 0 m
.75515 .00375 L
s
.78244 0 m
.78244 .00375 L
s
.80973 0 m
.80973 .00375 L
s
.86431 0 m
.86431 .00375 L
s
.8916 0 m
.8916 .00375 L
s
.91888 0 m
.91888 .00375 L
s
.94617 0 m
.94617 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0297 m
.00625 .0297 L
s
gsave
-0.0125 .0297 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
0 .14498 m
.00625 .14498 L
s
gsave
-0.0125 .14498 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .26025 m
.00625 .26025 L
s
gsave
-0.0125 .26025 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
1.000 setlinewidth
grestore
0 .37553 m
.00625 .37553 L
s
gsave
-0.0125 .37553 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .49081 m
.00625 .49081 L
s
gsave
-0.0125 .49081 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
1.000 setlinewidth
grestore
0 .60609 m
.00625 .60609 L
s
gsave
-0.0125 .60609 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05276 m
.00375 .05276 L
s
0 .07581 m
.00375 .07581 L
s
0 .09887 m
.00375 .09887 L
s
0 .12192 m
.00375 .12192 L
s
0 .16803 m
.00375 .16803 L
s
0 .19109 m
.00375 .19109 L
s
0 .21414 m
.00375 .21414 L
s
0 .2372 m
.00375 .2372 L
s
0 .28331 m
.00375 .28331 L
s
0 .30637 m
.00375 .30637 L
s
0 .32942 m
.00375 .32942 L
s
0 .35248 m
.00375 .35248 L
s
0 .39859 m
.00375 .39859 L
s
0 .42164 m
.00375 .42164 L
s
0 .4447 m
.00375 .4447 L
s
0 .46775 m
.00375 .46775 L
s
0 .51386 m
.00375 .51386 L
s
0 .53692 m
.00375 .53692 L
s
0 .55997 m
.00375 .55997 L
s
0 .58303 m
.00375 .58303 L
s
0 .00665 m
.00375 .00665 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01835 .61178 m
.01835 .61803 L
s
.1548 .61178 m
.1548 .61803 L
s
.29124 .61178 m
.29124 .61803 L
s
.42768 .61178 m
.42768 .61803 L
s
.56413 .61178 m
.56413 .61803 L
s
.70057 .61178 m
.70057 .61803 L
s
.83702 .61178 m
.83702 .61803 L
s
.97346 .61178 m
.97346 .61803 L
s
.125 Mabswid
.04564 .61428 m
.04564 .61803 L
s
.07293 .61428 m
.07293 .61803 L
s
.10022 .61428 m
.10022 .61803 L
s
.12751 .61428 m
.12751 .61803 L
s
.18208 .61428 m
.18208 .61803 L
s
.20937 .61428 m
.20937 .61803 L
s
.23666 .61428 m
.23666 .61803 L
s
.26395 .61428 m
.26395 .61803 L
s
.31853 .61428 m
.31853 .61803 L
s
.34582 .61428 m
.34582 .61803 L
s
.37311 .61428 m
.37311 .61803 L
s
.4004 .61428 m
.4004 .61803 L
s
.45497 .61428 m
.45497 .61803 L
s
.48226 .61428 m
.48226 .61803 L
s
.50955 .61428 m
.50955 .61803 L
s
.53684 .61428 m
.53684 .61803 L
s
.59142 .61428 m
.59142 .61803 L
s
.61871 .61428 m
.61871 .61803 L
s
.646 .61428 m
.646 .61803 L
s
.67328 .61428 m
.67328 .61803 L
s
.72786 .61428 m
.72786 .61803 L
s
.75515 .61428 m
.75515 .61803 L
s
.78244 .61428 m
.78244 .61803 L
s
.80973 .61428 m
.80973 .61803 L
s
.86431 .61428 m
.86431 .61803 L
s
.8916 .61428 m
.8916 .61803 L
s
.91888 .61428 m
.91888 .61803 L
s
.94617 .61428 m
.94617 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0297 m
1 .0297 L
s
.99375 .14498 m
1 .14498 L
s
.99375 .26025 m
1 .26025 L
s
.99375 .37553 m
1 .37553 L
s
.99375 .49081 m
1 .49081 L
s
.99375 .60609 m
1 .60609 L
s
.125 Mabswid
.99625 .05276 m
1 .05276 L
s
.99625 .07581 m
1 .07581 L
s
.99625 .09887 m
1 .09887 L
s
.99625 .12192 m
1 .12192 L
s
.99625 .16803 m
1 .16803 L
s
.99625 .19109 m
1 .19109 L
s
.99625 .21414 m
1 .21414 L
s
.99625 .2372 m
1 .2372 L
s
.99625 .28331 m
1 .28331 L
s
.99625 .30637 m
1 .30637 L
s
.99625 .32942 m
1 .32942 L
s
.99625 .35248 m
1 .35248 L
s
.99625 .39859 m
1 .39859 L
s
.99625 .42164 m
1 .42164 L
s
.99625 .4447 m
1 .4447 L
s
.99625 .46775 m
1 .46775 L
s
.99625 .51386 m
1 .51386 L
s
.99625 .53692 m
1 .53692 L
s
.99625 .55997 m
1 .55997 L
s
.99625 .58303 m
1 .58303 L
s
.99625 .00665 m
1 .00665 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .02482 m
.02605 .05954 L
.02844 .08698 L
.03276 .1232 L
.03789 .15437 L
.04256 .17642 L
.05273 .21279 L
.06233 .23863 L
.08248 .27875 L
.10435 .31056 L
.1451 .3536 L
.18434 .38428 L
.22206 .40803 L
.26223 .42921 L
.3009 .44675 L
.342 .46309 L
.3816 .47708 L
.41968 .48924 L
.46021 .50103 L
.49923 .51143 L
.54069 .52163 L
.58064 .53073 L
.61908 .53891 L
.65997 .54706 L
.69934 .55443 L
.7372 .56113 L
.77751 .56788 L
.81631 .57405 L
.85755 .58028 L
.89728 .58599 L
.9355 .59125 L
.97346 .59625 L
s
.002 w
.18754 .38107 m
.18754 .41426 L
s
.015 w
.18754 .39766 Mdot
.002 w
.03511 .13391 m
.03511 .14544 L
s
.015 w
.03511 .13968 Mdot
.002 w
.04018 .15858 m
.04018 .17795 L
s
.015 w
.04018 .16826 Mdot
.002 w
.04564 .17334 m
.04564 .18532 L
s
.015 w
.04564 .17933 Mdot
.002 w
.04892 .20054 m
.04892 .21991 L
s
.015 w
.04892 .21022 Mdot
.002 w
.03642 .12331 m
.03642 .13806 L
s
.015 w
.03642 .13068 Mdot
.002 w
.02605 .05299 m
.02605 .06451 L
s
.015 w
.02605 .05875 Mdot
.002 w
.04346 .16019 m
.04346 .17541 L
s
.015 w
.04346 .1678 Mdot
.002 w
.03281 .12469 m
.03281 .13714 L
s
.015 w
.03281 .13091 Mdot
.002 w
.05928 .22175 m
.05928 .23374 L
s
.015 w
.05928 .22775 Mdot
.002 w
.03265 .10648 m
.03265 .12077 L
s
.015 w
.03265 .11362 Mdot
.002 w
.02605 .05506 m
.02605 .06705 L
s
.015 w
.02605 .06106 Mdot
.002 w
.07348 .25703 m
.07348 .26948 L
s
.015 w
.07348 .26325 Mdot
.002 w
.05164 .19616 m
.05164 .20999 L
s
.015 w
.05164 .20308 Mdot
.002 w
.0285 .08872 m
.0285 .09841 L
s
.015 w
.0285 .09356 Mdot
.002 w
.038 .14636 m
.038 .16019 L
s
.015 w
.038 .15328 Mdot
.002 w
.04291 .18302 m
.04291 .19501 L
s
.015 w
.04291 .18901 Mdot
.002 w
.26832 .42303 m
.26832 .46683 L
s
.015 w
.26832 .44493 Mdot
.002 w
.05001 .1904 m
.05001 .20192 L
s
.015 w
.05001 .19616 Mdot
.002 w
.04182 .16181 m
.04182 .17195 L
s
.015 w
.04182 .16688 Mdot
.002 w
.02807 .08135 m
.02807 .09103 L
s
.015 w
.02807 .08619 Mdot
.002 w
.06147 .21645 m
.06147 .22844 L
s
.015 w
.06147 .22244 Mdot
.002 w
.06638 .24043 m
.06638 .25288 L
s
.015 w
.06638 .24665 Mdot
.002 w
.05274 .21437 m
.05274 .22636 L
s
.015 w
.05274 .22037 Mdot
.002 w
.0571 .21852 m
.0571 .23051 L
s
.015 w
.0571 .22452 Mdot
.002 w
.03205 .10325 m
.03205 .11524 L
s
.015 w
.03205 .10924 Mdot
.002 w
.04673 .19224 m
.04673 .20423 L
s
.015 w
.04673 .19824 Mdot
.002 w
.04509 .18256 m
.04509 .20239 L
s
.015 w
.04509 .19247 Mdot
.002 w
.02818 .06659 m
.02818 .07766 L
s
.015 w
.02818 .07212 Mdot
.002 w
.04564 .18717 m
.04564 .19916 L
s
.015 w
.04564 .19316 Mdot
.002 w
.03396 .12215 m
.03396 .13691 L
s
.015 w
.03396 .12953 Mdot
.002 w
.06747 .25495 m
.06747 .26879 L
s
.015 w
.06747 .26187 Mdot
.002 w
.04619 .16873 m
.04619 .18532 L
s
.015 w
.04619 .17702 Mdot
.002 w
.21156 .39398 m
.21156 .42856 L
s
.015 w
.21156 .41127 Mdot
.002 w
.25031 .37668 m
.25031 .4228 L
s
.015 w
.25031 .39974 Mdot
.002 w
.22247 .367 m
.22247 .39467 L
s
.015 w
.22247 .38083 Mdot
.002 w
.03167 .10094 m
.03167 .11293 L
s
.015 w
.03167 .10694 Mdot
.002 w
.03418 .12861 m
.03418 .1406 L
s
.015 w
.03418 .1346 Mdot
.002 w
.02714 .06866 m
.02714 .07973 L
s
.015 w
.02714 .0742 Mdot
.002 w
.038 .14244 m
.038 .15397 L
s
.015 w
.038 .14821 Mdot
.002 w
.24758 .40435 m
.24758 .43386 L
s
.015 w
.24758 .41911 Mdot
.002 w
.22138 .39259 m
.22138 .41888 L
s
.015 w
.22138 .40573 Mdot
.002 w
.22466 .40181 m
.22466 .43916 L
s
.015 w
.22466 .42049 Mdot
.002 w
.27923 .43225 m
.27923 .44977 L
s
.015 w
.27923 .44101 Mdot
.002 w
.04728 .19086 m
.04728 .21115 L
s
.015 w
.04728 .201 Mdot
.002 w
.04509 .17541 m
.04509 .18832 L
s
.015 w
.04509 .18187 Mdot
.002 w
.05546 .19777 m
.05546 .23743 L
s
.015 w
.05546 .2176 Mdot
.002 w
.18208 .32965 m
.18208 .40158 L
s
.015 w
.18208 .36562 Mdot
.002 w
.14388 .3232 m
.14388 .37853 L
s
.015 w
.14388 .35086 Mdot
.002 w
.26559 .43294 m
.26559 .46245 L
s
.015 w
.26559 .4477 Mdot
.002 w
.27214 .43893 m
.27214 .47121 L
s
.015 w
.27214 .45507 Mdot
.002 w
.29015 .45784 m
.29015 .48735 L
s
.015 w
.29015 .47259 Mdot
.002 w
.37584 .43893 m
.37584 .46568 L
s
.015 w
.37584 .45231 Mdot
.002 w
.23666 .39743 m
.23666 .42326 L
s
.015 w
.23666 .41035 Mdot
.002 w
.354 .43386 m
.354 .46337 L
s
.015 w
.354 .44862 Mdot
.002 w
.28032 .42372 m
.28032 .45231 L
s
.015 w
.28032 .43801 Mdot
.002 w
.26395 .4032 m
.26395 .43133 L
s
.015 w
.26395 .41726 Mdot
.002 w
.23011 .41058 m
.23011 .43686 L
s
.015 w
.23011 .42372 Mdot
.002 w
.03342 .13645 m
.03342 .14844 L
s
.015 w
.03342 .14244 Mdot
.002 w
.25031 .39628 m
.25031 .42671 L
s
.015 w
.25031 .4115 Mdot
.002 w
.35673 .45715 m
.35673 .47698 L
s
.015 w
.35673 .46706 Mdot
.002 w
.32944 .44539 m
.32944 .46983 L
s
.015 w
.32944 .45761 Mdot
.002 w
.18208 .36308 m
.18208 .39259 L
s
.015 w
.18208 .37784 Mdot
.002 w
.22575 .40643 m
.22575 .42902 L
s
.015 w
.22575 .41772 Mdot
.002 w
.10076 .26417 m
.10076 .31213 L
s
.015 w
.10076 .28815 Mdot
.002 w
.14988 .33611 m
.14988 .38775 L
s
.015 w
.14988 .36193 Mdot
.002 w
.25304 .42948 m
.25304 .45438 L
s
.015 w
.25304 .44193 Mdot
.002 w
.032 .10209 m
.032 .12838 L
s
.015 w
.032 .11524 Mdot
.002 w
.08603 .28077 m
.08603 .29553 L
s
.015 w
.08603 .28815 Mdot
.002 w
.07293 .23443 m
.07293 .25288 L
s
.015 w
.07293 .24365 Mdot
.002 w
.09476 .29138 m
.09476 .31213 L
s
.015 w
.09476 .30175 Mdot
.002 w
.05383 .21714 m
.05383 .23697 L
s
.015 w
.05383 .22706 Mdot
.002 w
.03734 .14544 m
.03734 .15973 L
s
.015 w
.03734 .15259 Mdot
.002 w
.05001 .17403 m
.05001 .23397 L
s
.015 w
.05001 .204 Mdot
.002 w
.32944 .43847 m
.32944 .46614 L
s
.015 w
.32944 .45231 Mdot
.002 w
.28578 .43133 m
.28578 .45761 L
s
.015 w
.28578 .44447 Mdot
.002 w
.28851 .41911 m
.28851 .44493 L
s
.015 w
.28851 .43202 Mdot
.002 w
.37638 .45046 m
.37638 .48182 L
s
.015 w
.37638 .46614 Mdot
.002 w
.46971 .49104 m
.46971 .54084 L
s
.015 w
.46971 .51594 Mdot
.002 w
.26395 .43363 m
.26395 .46176 L
s
.015 w
.26395 .4477 Mdot
.002 w
.25304 .43202 m
.25304 .45968 L
s
.015 w
.25304 .44585 Mdot
.002 w
.02556 .05276 m
.02556 .06382 L
s
.015 w
.02556 .05829 Mdot
.002 w
.3349 .447 m
.3349 .47513 L
s
.015 w
.3349 .46107 Mdot
.002 w
.43423 .48297 m
.43423 .53231 L
s
.015 w
.43423 .50764 Mdot
.002 w
.30543 .43363 m
.30543 .45991 L
s
.015 w
.30543 .44677 Mdot
.002 w
.11223 .29668 m
.11223 .32204 L
s
.015 w
.11223 .30936 Mdot
.002 w
.35619 .46107 m
.35619 .49242 L
s
.015 w
.35619 .47674 Mdot
.002 w
.34145 .48666 m
.34145 .52401 L
s
.015 w
.34145 .50533 Mdot
.002 w
.31853 .44862 m
.31853 .47813 L
s
.015 w
.31853 .46337 Mdot
.002 w
.11659 .3089 m
.11659 .3338 L
s
.015 w
.11659 .32135 Mdot
.002 w
.22247 .44954 m
.22247 .47813 L
s
.015 w
.22247 .46383 Mdot
.002 w
.27596 .43202 m
.27596 .45784 L
s
.015 w
.27596 .44493 Mdot
.002 w
.25304 .40735 m
.25304 .43271 L
s
.015 w
.25304 .42003 Mdot
.002 w
.37693 .46406 m
.37693 .49219 L
s
.015 w
.37693 .47813 Mdot
.002 w
.35237 .4583 m
.35237 .48504 L
s
.015 w
.35237 .47167 Mdot
.002 w
.02741 .07374 m
.02741 .09172 L
s
.015 w
.02741 .08273 Mdot
.002 w
.193 .37461 m
.193 .39997 L
s
.015 w
.193 .38729 Mdot
.002 w
.33436 .44816 m
.33436 .47582 L
s
.015 w
.33436 .46199 Mdot
.002 w
.26395 .41588 m
.26395 .44816 L
s
.015 w
.26395 .43202 Mdot
.002 w
.33545 .43017 m
.33545 .45784 L
s
.015 w
.33545 .44401 Mdot
.002 w
.24539 .40689 m
.24539 .43317 L
s
.015 w
.24539 .42003 Mdot
.002 w
.4708 .48689 m
.4708 .51456 L
s
.015 w
.4708 .50072 Mdot
.002 w
.29561 .40066 m
.29561 .42326 L
s
.015 w
.29561 .41196 Mdot
.002 w
.25849 .44585 m
.25849 .46891 L
s
.015 w
.25849 .45738 Mdot
.002 w
.30106 .44631 m
.30106 .46891 L
s
.015 w
.30106 .45761 Mdot
.002 w
.24758 .42003 m
.24758 .44262 L
s
.015 w
.24758 .43133 Mdot
.002 w
.20064 .37991 m
.20064 .40343 L
s
.015 w
.20064 .39167 Mdot
.002 w
.04291 .15535 m
.04291 .17334 L
s
.015 w
.04291 .16434 Mdot
.002 w
.25849 .41865 m
.25849 .43755 L
s
.015 w
.25849 .4281 Mdot
.002 w
.29124 .43916 m
.29124 .46084 L
s
.015 w
.29124 .45 Mdot
.002 w
.54776 .50533 m
.54776 .53992 L
s
.015 w
.54776 .52263 Mdot
.002 w
.0279 .07673 m
.0279 .08872 L
s
.015 w
.0279 .08273 Mdot
.002 w
.10568 .30498 m
.10568 .35017 L
s
.015 w
.10568 .32758 Mdot
.002 w
.05219 .18994 m
.05219 .21069 L
s
.015 w
.05219 .20031 Mdot
.002 w
.03456 .1459 m
.03456 .15927 L
s
.015 w
.03456 .15259 Mdot
.002 w
.02403 .03362 m
.02403 .04653 L
s
.015 w
.02403 .04008 Mdot
.002 w
.05928 .20423 m
.05928 .22221 L
s
.015 w
.05928 .21322 Mdot
.002 w
.04782 .18901 m
.04782 .207 L
s
.015 w
.04782 .19801 Mdot
.002 w
.12205 .33472 m
.12205 .3647 L
s
.015 w
.12205 .34971 Mdot
.002 w
.97619 .56505 m
.97619 .60332 L
s
.015 w
.97619 .58418 Mdot
.002 w
.02556 .038 m
.02556 .06982 L
s
.015 w
.02556 .05391 Mdot
.002 w
.50246 .49588 m
.50246 .52032 L
s
.015 w
.50246 .5081 Mdot
.002 w
.47298 .50533 m
.47298 .52931 L
s
.015 w
.47298 .51732 Mdot
.002 w
.36219 .45646 m
.36219 .47721 L
s
.015 w
.36219 .46683 Mdot
.002 w
.02763 .06613 m
.02763 .07904 L
s
.015 w
.02763 .07258 Mdot
.002 w
.27323 .42556 m
.27323 .44539 L
s
.015 w
.27323 .43548 Mdot
.002 w
.48772 .52032 m
.48772 .5526 L
s
.015 w
.48772 .53646 Mdot
.002 w
.02403 .01725 m
.02403 .03062 L
s
.015 w
.02403 .02394 Mdot
.002 w
.06256 .23236 m
.06256 .26141 L
s
.015 w
.06256 .24688 Mdot
.002 w
.06201 .22314 m
.06201 .25034 L
s
.015 w
.06201 .23674 Mdot
.002 w
.02768 .07189 m
.02768 .0931 L
s
.015 w
.02768 .0825 Mdot
.002 w
.0362 .1263 m
.0362 .14336 L
s
.015 w
.0362 .13483 Mdot
.002 w
.06856 .23559 m
.06856 .2674 L
s
.015 w
.06856 .25149 Mdot
.002 w
.10295 .27916 m
.10295 .33634 L
s
.015 w
.10295 .30775 Mdot
.002 w
.04509 .18117 m
.04509 .20469 L
s
.015 w
.04509 .19293 Mdot
.002 w
.04771 .17841 m
.04771 .19224 L
s
.015 w
.04771 .18532 Mdot
.002 w
.06802 .2402 m
.06802 .26095 L
s
.015 w
.06802 .25057 Mdot
.002 w
.02763 .05783 m
.02763 .07074 L
s
.015 w
.02763 .06428 Mdot
.002 w
.03112 .11155 m
.03112 .13091 L
s
.015 w
.03112 .12123 Mdot
.002 w
.0511 .19178 m
.0511 .21899 L
s
.015 w
.0511 .20538 Mdot
.002 w
.26941 .44331 m
.26941 .46268 L
s
.015 w
.26941 .453 Mdot
.002 w
.29124 .4334 m
.29124 .46568 L
s
.015 w
.29124 .44954 Mdot
.002 w
.03238 .11063 m
.03238 .12769 L
s
.015 w
.03238 .11916 Mdot
.002 w
.02692 .06475 m
.02692 .0795 L
s
.015 w
.02692 .07212 Mdot
.002 w
.04837 .19178 m
.04837 .20976 L
s
.015 w
.04837 .20077 Mdot
.002 w
.0356 .13437 m
.0356 .14774 L
s
.015 w
.0356 .14106 Mdot
.002 w
.02403 .02947 m
.02403 .04146 L
s
.015 w
.02403 .03546 Mdot
.002 w
.02446 .01472 m
.02446 .03039 L
s
.015 w
.02446 .02255 Mdot
.002 w
.02605 .06359 m
.02605 .08158 L
s
.015 w
.02605 .07258 Mdot
.002 w
.02577 .03546 m
.02577 .04607 L
s
.015 w
.02577 .04077 Mdot
.002 w
.03909 .17126 m
.03909 .18648 L
s
.015 w
.03909 .17887 Mdot
.002 w
.02528 .06498 m
.02528 .07927 L
s
.015 w
.02528 .07212 Mdot
.002 w
.26668 .4311 m
.26668 .45323 L
s
.015 w
.26668 .44216 Mdot
.002 w
.46316 .49381 m
.46316 .51732 L
s
.015 w
.46316 .50556 Mdot
.002 w
.59469 .51502 m
.59469 .53992 L
s
.015 w
.59469 .52747 Mdot
.002 w
.53629 .49703 m
.53629 .52147 L
s
.015 w
.53629 .50925 Mdot
.002 w
.27869 .42395 m
.27869 .44193 L
s
.015 w
.27869 .43294 Mdot
.002 w
.67274 .50994 m
.67274 .5413 L
s
.015 w
.67274 .52562 Mdot
.002 w
.17008 .36631 m
.17008 .38798 L
s
.015 w
.17008 .37715 Mdot
.002 w
.03254 .12308 m
.03254 .13599 L
s
.015 w
.03254 .12953 Mdot
.002 w
.02889 .07604 m
.02889 .09403 L
s
.015 w
.02889 .08503 Mdot
.002 w
.03287 .11754 m
.03287 .13138 L
s
.015 w
.03287 .12446 Mdot
.002 w
.038 .16342 m
.038 .17818 L
s
.015 w
.038 .1708 Mdot
.002 w
.03107 .1044 m
.03107 .11501 L
s
.015 w
.03107 .1097 Mdot
.002 w
.0273 .06521 m
.0273 .07581 L
s
.015 w
.0273 .07051 Mdot
.002 w
.29124 .44447 m
.29124 .46891 L
s
.015 w
.29124 .45669 Mdot
.002 w
.27487 .44401 m
.27487 .46383 L
s
.015 w
.27487 .45392 Mdot
.002 w
.27487 .44516 m
.27487 .46406 L
s
.015 w
.27487 .45461 Mdot
.002 w
.31307 .41865 m
.31307 .44124 L
s
.015 w
.31307 .42994 Mdot
.002 w
.28578 .41749 m
.28578 .43686 L
s
.015 w
.28578 .42718 Mdot
.002 w
.03025 .1014 m
.03025 .11339 L
s
.015 w
.03025 .1074 Mdot
.002 w
.02719 .06175 m
.02719 .07235 L
s
.015 w
.02719 .06705 Mdot
.002 w
.43969 .46868 m
.43969 .48251 L
s
.015 w
.43969 .47559 Mdot
.002 w
.49536 .48712 m
.49536 .52216 L
s
.015 w
.49536 .50464 Mdot
.002 w
.47298 .48251 m
.47298 .50879 L
s
.015 w
.47298 .49565 Mdot
.002 w
.49973 .49058 m
.49973 .52654 L
s
.015 w
.49973 .50856 Mdot
.002 w
.45443 .49703 m
.45443 .5247 L
s
.015 w
.45443 .51087 Mdot
.002 w
.46152 .49911 m
.46152 .53093 L
s
.015 w
.46152 .51502 Mdot
.002 w
.23475 .39536 m
.23475 .41104 L
s
.015 w
.23475 .4032 Mdot
.002 w
.2037 .37576 m
.2037 .39098 L
s
.015 w
.2037 .38337 Mdot
.002 w
.4064 .47767 m
.4064 .49703 L
s
.015 w
.4064 .48735 Mdot
.002 w
.32835 .43801 m
.32835 .45323 L
s
.015 w
.32835 .44562 Mdot
.002 w
.3993 .47052 m
.3993 .50003 L
s
.015 w
.3993 .48528 Mdot
.002 w
.46316 .50764 m
.46316 .533 L
s
.015 w
.46316 .52032 Mdot
.002 w
.50136 .49035 m
.50136 .51755 L
s
.015 w
.50136 .50395 Mdot
.002 w
.55212 .50049 m
.55212 .52401 L
s
.015 w
.55212 .51225 Mdot
.002 w
.30652 .44885 m
.30652 .45945 L
s
.015 w
.30652 .45415 Mdot
.002 w
.5292 .49842 m
.5292 .53346 L
s
.015 w
.5292 .51594 Mdot
.002 w
.41077 .46891 m
.41077 .49196 L
s
.015 w
.41077 .48043 Mdot
.002 w
.58105 .48989 m
.58105 .5466 L
s
.015 w
.58105 .51824 Mdot
.002 w
.48717 .46775 m
.48717 .51202 L
s
.015 w
.48717 .48989 Mdot
.002 w
.53466 .50579 m
.53466 .53715 L
s
.015 w
.53466 .52147 Mdot
.002 w
.24922 .41795 m
.24922 .43179 L
s
.015 w
.24922 .42487 Mdot
.002 w
.29888 .42994 m
.29888 .45438 L
s
.015 w
.29888 .44216 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{514.125, 317.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000820001?B000`400?l00000o`00003oo`3ooooo
0?ooo`@0oooo003o0?ooool0oooo103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo
003o0?ooool0oooo103oool002H0oooo0`00000f0?ooo`<000000`3oool00`000000oooo00000004
000000040?ooo`0000000000000003<0oooo0`0000030?ooo`030000003oool0000000800000<`3o
ool3000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000=`3oool3000003H0oooo
0`0000030?ooo`030000003oool0000000@0000000@0oooo0000000000000000<`3oool3000000<0
oooo00<000000?ooo`0000000P00000c0?ooo`<000000`3oool01@000000oooo0?ooo`3oool00000
00<0oooo0`00000=0?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?oo
o`3oool0oooo000000050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0;`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?oo
o`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool0;P3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`090?ooo`009@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3o
ool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0;P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`00
9@3oool01@000000oooo0?ooo`3oool0000003@0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`009@3oool01@000000oooo0?ooo`3o
ool0000003@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00800000
<P3oool01@000000oooo0?ooo`3oool0000000D0oooo0P00000b0?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`02000003P0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00800000=03oool00`000000oooo0?ooo`050?oo
o`800000=03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000003@3oool002D0
oooo00D000000?ooo`3oool0oooo0000000d0?ooo`050000003oool0oooo0?ooo`000000103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo03H0oooo0P00000g0?oo
o`8000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0<P3oool2
000000L0oooo00<000000?ooo`3oool0<P3oool2000000H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00`0oooo000V0?ooo`<00000=P3oool3000000H0oooo0`000004
0?ooo`<00000<@3oool3000000L0oooo0`00000a0?ooo`<000001P3oool4000000<0oooo0`00000f
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool01@3oool3000000@0oooo0`00000b
0?ooo`030000003oool0oooo00H0oooo0`00000b0?ooo`030000003oool0oooo00D0oooo10000003
0?ooo`<000002`3oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo
103oool00?l0ooooo`3oool40?ooo`00o`3ooooo0?ooo`@0oooo003o0?ooool0oooo103oool00?l0
ooooo`3oool40?ooo`007`3ooooo00000=d000001`3oool001l0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`<000001P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00P0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`080?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc03oool00`000000oooo
0?ooo`050?ooo`00203oool4000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003o
ool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo1`00003o
0?oool`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?oo
o`3oool01@3oool000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`@0
00001`3oool300000?l0oooob`3oool4000000L0oooo000:0?ooo`8000002@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3oool0
1@3oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo1`00003o0?oool`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<00000
0?ooo`3oool00`3oool2000000/0oooo00<000000?ooo`3oool01P3oool700000?l0ooooc03oool0
0`000000oooo0?ooo`050?ooo`00203oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`L00000o`3oooo<0?ooo`030000003oool0
oooo00D0oooo00090?ooo`<000001`3oool3000000T0oooo00<000000?ooo`3oool01P3oool70000
0?l0ooooc03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`L0
0000o`3oooo<0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1@00003o0?ooold0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0203o
ool300000?l0oooocP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`<00000o`3oooo>0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00L0oooo1@00003o0?ooold0oooo00<000000?ooo`3oool01@3oool001l0oooo0`0000060?ooo`L0
0000o`3oooo:0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool01P3oool700000?l0oooo
c03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`060?ooo`P00000o`3o
ooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00H0oooo2000003o
0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01P3oool80000
0?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`L0
0000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
1`00003o0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`06
0?ooo`T00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00H0oooo2@00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool01P3oool900000?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool3000000L0oooo
1`00003o0?ooolT0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`080?ooo`D00000o`3o
ooo<0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo1`00003o
0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3oool80000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`070?ooo`P0
0000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00L0oooo
2000003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool01`3o
ool700000?l0oooob`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`08
0?ooo`L00000o`3oooo:0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00P0oooo1`00003o0?ooolX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool0203oool700000?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`D00000o`3oooo;0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<000002P3o
ool300000?l0oooobP3oool3000000L0oooo000O0?ooo`030000003oool0oooo00/0oooo0`00003o
0?oool/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3oool50000
0?l0oooobP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`090?ooo`L0
0000o`3oooo90?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00T0oooo
1`00003o0?ooolT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02@3o
ool700000?l0oooob@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`09
0?ooo`P00000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00T0oooo2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02@3oool800000?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`090?ooo`P00000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo00T0oooo2000003o0?ooolP0oooo00<000000?ooo`3oool01@3oool001l0oooo0`000009
0?ooo`P00000o`3oooo60?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool02@3oool80000
0?l0oooob03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`L0
0000o`3oooo80?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00X0oooo
2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool02P3o
ool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
00X0oooo2000003o0?ooolL0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool02P3oool800000?l0ooooa`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo1`00003o0?ooolL0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`P00000o`3o
ooo70?ooo`030000003oool0oooo00D0oooo000A0?ooo`H00000203oool00`000000oooo0?ooo`0:
0?ooo`P00000o`3oooo70?ooo`030000003oool0oooo00D0oooo000A0?ooo`050000003oool0oooo
0?ooo`0000002@3oool4000000T0oooo2@00003o0?oool<0oooo100000070?ooo`004P3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo00/0oooo2000003o0?ooolH0oooo00<00000
0?ooo`3oool01@3oool001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0<0?oo
o`L00000o`3oooo60?ooo`030000003oool0oooo00D0oooo000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool02`3oool800000?l0ooooaP3oool00`000000oooo0?ooo`050?ooo`00
503oool2000000T0oooo00<000000?ooo`3oool02`3oool800000?l0ooooaP3oool00`000000oooo
0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo2000
003o0?ooolH0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool8
00000?l0ooooa@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`P00000o`3oooo40?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00l0
oooo1`00003o0?oool<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3P3oool800000?l0oooo``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0=0?ooo`T00000o`3oooo30?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000303oool:
00000?l0oooo`@3oool3000000L0oooo000O0?ooo`030000003oool0oooo00`0oooo2P00003o0?oo
ol<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0303oool:00000?l0
oooo``3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?ooo`X00000
o`3oooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00d0oooo2P00
003o0?oool80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool03@3oool:
00000?l0oooo`P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0=0?oo
o`X00000o`3oooo20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oool40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
3`3oool900000?l0oooo`@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0?0?ooo`T00000o`3oooo10?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo00l0oooo2000003o0?oool80oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000?0?oo
o`T00000o`3ooono0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool0403oool900000?l0
oooo`03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0@0?ooo`T00000
o`3oooo00?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0100oooo2P00
003o0?oookl0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0403oool:
00000?l0oooo_`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0A0?oo
o`T00000o`3ooono0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0180
oooo2000003o0?oookl0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
4P3oool900000?l0oooo_P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0A0?ooo`/00000o`3ooonm0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0140oooo3000003o0?oook`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool04@3oool<00000?l0oooo_03oool00`000000oooo0?ooo`050?ooo`007`3oool300000180
oooo2`00003o0?oookX0oooo0`0000070?ooo`007`3oool00`000000oooo0?ooo`0C0?ooo`T00000
o`3ooonm0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01<0oooo2P00
003o0?oook`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo^`3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0C0?oo
o`/00000o`3ooonk0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo01@0
oooo2P00003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
503oool900000?l0oooo_03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0D0?ooo`T00000o`3ooonl0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo01D0oooo2@00003o0?oook/0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool05@3oool:000000030?ooo`000000oooo0?l0oooo]`3oool00`000000oooo0?ooo`050?oo
o`007`3oool00`000000oooo0?ooo`0G0?ooo`P0000000<0oooo0000003oool0o`3ooong0?ooo`03
0000003oool0oooo00D0oooo000O0?ooo`<000005`3oool;00000?l0oooo]@3oool3000000L0oooo
000O0?ooo`030000003oool0oooo01T0oooo2P00003o0?oookH0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool06@3oool;00000?l0oooo]@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`0H0?ooo``00000o`3ooone0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo01P0oooo3000003o0?oookD0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0603oool;00000?l0oooo]P3oool00`000000oooo
0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0I0?ooo`T00000o`3ooong0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo01X0oooo2000003o0?oookL0oooo00<00000
0?ooo`3oool01@3oool000`0oooo00D000000?ooo`3oool000000?ooo`03000000/0oooo00<00000
0?ooo`3oool06`3oool600000?l0oooo^03oool00`000000oooo0?ooo`050?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool70000
0?l0oooo]`3oool00`000000oooo0?ooo`050?ooo`00203oool6000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0J0?ooo`T00000o`3ooonf0?ooo`030000003oool0oooo00D0
oooo00080?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`@0
00006@3oool:00000?l0oooo/P3oool4000000L0oooo00090?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`X000002@3oool00`000000
oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool01@3oool000X0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo2@0000090?ooo`030000
003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`050?ooo`002P3oool00`000000oooo0000
00050?ooo`8000002`3oool00`000000oooo0?ooo`0L0?ooo`L000002P3oool00`000000oooo0?oo
o`3o0?ooojT0oooo00<000000?ooo`3oool01@3oool000/0oooo0P0000050?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo00000003000000X0oooo00<00000
0?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030000003oool0oooo
00@0oooo0`0000090?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0
00000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool09@3oool2000000H0oooo0P00003o
0?ooojX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool09@3oool30000
00@0oooo0`00003o0?ooojX0oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000T0?ooo`D0
00000P3oool500000?l0ooooY`3oool3000000L0oooo000O0?ooo`030000003oool0oooo02<0oooo
3P00003o0?ooojP0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool08`3o
ool>00000?l0ooooZ03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0S
0?ooo`h00000o`3ooonX0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo
02@0oooo3000003o0?ooojT0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3o
ool09@3oool3000000030?ooo`000000000000@00000o`3ooonZ0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo02P0oooo1`0000030?ooo`030000003oool0oooo0?l0oooo
Y03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0W0?ooo`P000000`3o
ool00`000000oooo0?ooo`3o0?oooj@0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool09`3oool900000080oooo00<000000?ooo`3oool0o`3ooonT0?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo02L0oooo3@00003o0?ooojD0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0:03oool=00000?l0ooooY03oool00`000000
oooo0?ooo`050?ooo`007`3oool3000002T0oooo3@00003o0?oooj40oooo0`0000070?ooo`007`3o
ool00`000000oooo0?ooo`0Z0?ooo``00000o`3ooonS0?ooo`030000003oool0oooo00D0oooo000O
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`0000002@00003o0?oooj<0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;@3oool900000?l0ooooX`3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0^0?ooo`80000000<0oooo00000000
00001000003o0?oooj80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
;P3oool200000080oooo1P00003o0?oooj40oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0;P3oool200000080oooo1`00003o0?oooj00oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0;P3oool3000000030?ooo`000000000000D00000o`3ooonP
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02d0oooo300000080?oo
o`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`0/0?ooo``000002@3oool00`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3o
ool01@3oool001l0oooo0`00000/0?ooo`L0000000<0oooo0000000000000P0000090?ooo`030000
003oool0oooo0?l0ooooT`3oool3000000L0oooo000O0?ooo`030000003oool0oooo02`0oooo1`00
00020?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;@3o
ool5000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0^0?ooo`<00000103oool01@000000oooo0000003oool0000000L0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0;P3oool2000000L0oooo00@000000?ooo`3oool000001P3oool010000000oooo
0?ooo`00000?0?ooo`030000003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo000000l0oooo00<000000?ooo`3oool0o`3ooon20?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool000003`3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`<00000103oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
oh80oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`030?ooo`D00000103oool00`000000oooo00000002000000030?ooo`000000oooo00h0
oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool00P3oool7000000@0oooo1P00000?0?ooo`030000
003oool0oooo0?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo0080oooo1`0000030?ooo`L000003`3oool00`000000oooo0?oo
o`3o0?oooh80oooo00<000000?ooo`3oool01@3oool001l0oooo0`00000d0?ooo`L000000`3oool7
000000l0oooo00<000000?ooo`3oool0o`3ooon00?ooo`<000001`3oool001l0oooo00<000000?oo
o`3oool0=@3oool5000000@0oooo1`00000?0?ooo`030000003oool0oooo0?l0ooooPP3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0f0?ooo`<000001P3oool7000000h0
oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000
003oool0oooo03L0oooo00<000000?ooo`3oool01P3oool7000000d0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool01`3oool7000000/0oooo0`00003o0?oooh<0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`070?ooo`L000002P3oool5
00000?l0ooooPP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo00L0oooo200000080?ooo`L00000o`3ooon10?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0440oooo1P0000020?ooo`8000000`3oool00`000000
oooo0?ooo`07000000l0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`030000003oool0oooo0440oooo00<000000?ooo`0000000P0000050?ooo`040000
003oool0oooo00000080oooo1`00000?0?ooo`030000003oool0oooo0?l0ooooK`3oool00`000000
oooo0?ooo`050?ooo`004@3oool3000000/0oooo00<000000?ooo`3oool0@@3oool010000000oooo
0?ooo`0000070?ooo`@000000P3oool500000100oooo00<000000?ooo`3oool0o`3ooom_0?ooo`03
0000003oool0oooo00D0oooo000D0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
@@3oool010000000oooo0?ooo`0000070?ooo`D0000000<0oooo0000000000000`00000@0?ooo`03
0000003oool0oooo0?l0ooooK`3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo
0?ooo`070?ooo`@00000@03oool010000000oooo0?ooo`0000060?ooo`d0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`050?ooo`<00000o`3ooom]0?ooo`@000001`3oool001D0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`110?ooo`040000003oool0oooo000000H0
oooo3@0000000`3oool000000?ooo`020?ooo`<000001@3oool5000000X0oooo00<000000?ooo`3o
ool0o`3ooomR0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0@@3oool010000000oooo0?ooo`0000060?ooo`d0000000@0oooo0000003o
ool0oooo1@0000030?ooo`L000002@3oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?oo
o`3oool01@3oool001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00D0oooo1@0000000`3oool0000000000003000000030?ooo`000000000000P0
00000P3oool7000000T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000003oool0oooo00D0
oooo000B0?ooo`8000002`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00H0oooo
0`0000030?ooo`l000000P3oool7000000T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`030000
003oool0oooo00D0oooo000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo3P0000030?ooo`D000002P3o
ool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool01@3oool001<0oooo0`000009
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0000000X000001@3oool3000000/0oooo00<000000?ooo`3oool0o`3ooomR
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`0000002@0000070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05@0oooo300000060?ooo`80
0000303oool00`000000oooo0?ooo`3o0?ooof80oooo00<000000?ooo`3oool01@3oool001l0oooo
00<000000?ooo`3oool0E03oool<00000080oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`<0
0000o`3ooomS0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05<0oooo
300000030?ooo`050000003oool0oooo0?ooo`0000001@3oool3000000<0oooo1@00003o0?ooof80
oooo00<000000?ooo`3oool01@3oool001l0oooo0`00001C0?ooo`L0000000<0oooo000000000000
0`0000020?ooo`050000003oool0oooo0?ooo`000000103oool5000000030?ooo`000000000000D0
0000o`3ooomO0?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool0D`3oool700000080oooo
00@000000?ooo`3oool0oooo0`0000020?ooo`<000000P3oool>00000140oooo00<000000?ooo`3o
ool0o`3ooom=0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05@0oooo
1@0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000000`3oool00000
0000000<00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooodd0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0E@3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool@000000030?ooo`000000000000<000000`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo2P0000000`3oool0000000000004
000000030?ooo`000000000000<000000`3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3ooom>
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool01P3oool;000000030?ooo`000000000000/000000P3oool00`000000oooo0?ooo`0:0?oo
o`D00000o`3ooom=0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool01P3ooolI000000040?ooo`0000000000000000X0oooo1`00003o0?oo
od`0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`060?oooah000002@3oool700000?l0ooooC03oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00L0oooo7P0000080?ooo`L00000
o`3ooom<0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0640oooo0`00
00000`3oool0000000000005000000030?ooo`000000000000l000001`3oool00`000000oooo0000
000400000?l0ooooC@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo00P0000000<0oooo0000000000003P0000070?ooo`80000000@0oooo
00000000000000001`3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool01@3o
ool001l0oooo0`00001R0?ooo`030000003oool0oooo01P000001`3oool300000080oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood80oooo0`0000070?ooo`007`3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00X0000000<0oooo0000000000002P0000000`3o
ool000000?ooo`020?ooo`L0000000<0oooo0000003oool01P3oool300000?l0ooooA@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1R0?ooo`040000003oool0oooo0?oo
o`P000000P3oool<000000050?ooo`000000oooo0000003oool0200000070?ooo`D00000o`3ooom4
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0680oooo00<000000?oo
o`3oool00P3oool6000000<0oooo3P0000000`3oool0000000000008000000H0oooo1`00003o0?oo
od<0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`030?ooo`@00000103ooolJ000000030?ooo`000000oooo0080oooo1`0000060?ooo`03
0000003oool0oooo0?l0oooo>P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1X0?ooo`030000003oool0000000D0oooo6P0000000`3oool000000?ooo`020?ooo`L00000
1P3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool01@3oool001l0oooo00<0
00000?ooo`3oool0J03oool00`000000oooo000000050?oooaX0000000H0oooo0000003oool0oooo
0000003oool5000000L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oooc40
oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0J03oool00`000000oooo
000000060?ooo`H0000000<0oooo0000000000003`0000001P3oool00000000000000000oooo0000
0080oooo0`0000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooola0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool01`3ooolF000000030?ooo`000000000000@000000`3oool00`000000oooo0?ooo`040?ooo`D0
00001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000
oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00L0oooo
7P0000020?ooo`030000003oool0oooo00<0oooo1`0000060?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo0780oooo7`0000000`3oool000000?ooo`030?ooo`T00000103oool3000000T0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`030000003oool0oooo00D0oooo000O0?ooo`<00000LP3ooolP
000000@0oooo2P0000030?ooo`D00000203oool00`000000oooo0?ooo`3o0?ooob@0oooo0`000007
0?ooo`007`3oool00`000000oooo0?ooo`1b0?ooob000000103oool:00000080oooo1`0000060?oo
o`<00000o`3ooolW0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0203ooolP00000080oooo00<000000?ooo`000000200000030?ooo`L0
00001@3oool500000?l0oooo9P3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00T0oooo400000000`3oool000000000000=000000040?oo
o`000000oooo0?ooo`L00000103oool7000000@0oooo1`00003o0?ooobD0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0:0?ooob400000
0P3oool7000000D0oooo1@0000050?ooo`L00000o`3ooolU0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02`3ooolN000000030?ooo`00
0000000000P000001P3oool3000000H0oooo1`00003o0?ooobD0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0IP3oool3000000`0oooo8@0000000`3oool0000000000006
000000H0oooo00D000000?ooo`000000oooo000000040?ooo`D00000o`3ooolV0?ooo`030000003o
ool0oooo00D0oooo000O0?ooo`030000003oool0oooo06D0oooo1@00000;0?ooo`h0000000<0oooo
0000000000006P0000040?ooo`80000000@0oooo0000003oool000001@3oool300000?l0oooo9`3o
ool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1T0?ooo`L000002`3oool6
000000030?ooo`000000000000<000000`3ooolK000000@0oooo1`0000030?ooo`D00000o`3ooolV
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo06@0oooo1`00000<0?oo
o`<0000000<0oooo0000003oool00P0000000`3oool000000?ooo`040?ooo`<000000P3oool30000
00<0oooo1`0000000`3oool000000000000700000080oooo200000000`3oool00000000000050000
0?l0oooo9@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`1T0?ooo`L0
00003@3oool00`000000oooo0?ooo`020?ooo`8000001`3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool700000080oooo1@0000030?oooa800000o`3ooolU0?ooo`030000003oool0oooo00D0
oooo000O0?ooo`<00000I@3oool5000000h0oooo00<000000?ooo`3oool00P3oool2000000H0oooo
1@0000020?ooo`030000003oool0oooo00<0oooo1@0000030?ooo`@00000103ooolB00000300oooo
00<000000?ooo`3oool0k`3oool3000000L0oooo000O0?ooo`030000003oool0oooo06H0oooo0`00
000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool7000000030?ooo`00
0000oooo00D0oooo0`0000040?ooo`030000003oool0000000@0oooo300000000`3oool000000000
0003000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`<00000503o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo06L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`L000002@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo2`0000030?ooo`<000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1@00000C0?ooo`030000003oool0
oooo0?40oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0J0?ooo`L000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo2P0000000`3oool0000000000005000000P0oooo00@000000?ooo`3oool0oooo0`000009
0?ooo`L000004P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool06`3oool5000000X0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`030?ooo`P000000`3oool7000000L0oooo00<000000?oo
o`3oool01@0000080?ooo`L000004P3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0703oool3000000/0
oooo00<000000?ooo`3oool0303oool7000000<0oooo1`0000060?ooo`X000001`3oool700000180
oooo00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo01X0oooo1@0000040?ooo`/0000000<0oooo000000000000
2@0000080?ooo`D000004`3oool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool06P3oool4000000H0oooo1@00
00050?ooo``000001`3oool00`000000oooo00000002000000h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`3a0?ooo`030000003oool0oooo00D0oooo00080?ooo`<00000103oool0
0`000000oooo00000002000000/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0000000P0oooo0`0000060?ooo`/00000203oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0080oooo0`00003b0?ooo`030000003oool0oooo00D0oooo000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`270?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00D0oooo2`0000080?ooo`030000003oool0oooo00l0oooo0P0000030?oo
o`D0000000<0oooo0000003oool0kP3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool900000004
0?ooo`0000000000000000D0oooo00<000000?ooo`3oool03`3oool3000000030?ooo`0000000000
00H00000k`3oool00`000000oooo0?ooo`050?ooo`00303oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo00L0oooo1000002N0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`L000001@3oool300000080oooo00<000000?ooo`3o
ool03P3oool=000000030?ooo`000000000002D0oooo00<000000?ooo`3oool0`@3oool4000000L0
oooo000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000<00000203oool4000000h0oooo3P0000000`3oool00000
0000000U0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3oool01@3oool000/0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool06@3oool010000000oooo0?ooo`00000<0?ooo`030000003oool0000000800000
2@3oool00`000000oooo0000000;000000030?ooo`000000oooo00<00000903oool00`000000oooo
0?ooo`340?ooo`030000003oool0oooo00D0oooo00090?ooo`8000001`3oool2000000/0oooo00<0
00000?ooo`3oool0W`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool00P3oool300000080oooo00H000000?ooo`3oool0oooo0000003oool70000
00040?ooo`000000000000000080oooo00<000000?ooo`0000000P00000?0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0WP3oool30000
01X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`@0000000<0oooo0000
000000001`0000030?ooo`030000003oool0oooo00L000002P3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`002P3oool30000
00H0oooo0`0000090?ooo`030000003oool0oooo09d0oooo1@00000X0?ooo`<00000203oool00`00
0000oooo00000009000000<0oooo00<000000?ooo`000000200000090?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0W03oool7000002H0oooo1@0000070?oo
o``000000`3oool;000000T0oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000
oooo0?ooo`2L0?ooo`L000009@3oool7000000D0oooo3@0000030?ooo``00000203oool00`000000
oooo0000000400000080oooo1000000<0?ooo`030000003oool0oooo0<@0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0W03oool7000002D0oooo1`0000040?ooo``00000
0P3oool?000000P0oooo200000000`3oool0000000000003000000/0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`2M0?ooo`D000009P3o
ool7000000<0oooo3@0000050?ooo``000001`3oool@000000X0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo09h0oooo0`00000X0?ooo`D00000103oool>000000@0oooo00<000000?ooo`3oool020000007
0?oooa4000002@3oool3000002X0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`05
0?ooo`007`3oool3000009l0oooo00<000000?ooo`3oool0:03oool3000000D0oooo3`0000070?oo
o`P000001@3oool:000000030?ooo`000000000000D00000203oool5000002T0oooo00<000000?oo
o`3oool0UP3oool3000000L0oooo000O0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`050?ooo`l000001P3oool5000000<0oooo100000000`3oool0
00000000000700000080oooo1P0000080?ooo`L000000P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0
W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00H0oooo3P0000060?ooo`030000
003oool00000008000001`3oool:000000030?ooo`000000000000@000002@3oool700000080oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo00D0oooo
000O0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`070?ooo`d000000`3oool020000000oooo0?ooo`000000oooo0000003oool000002@3oool?0000
00T0oooo1`000000103oool0000000000000000S0?ooo`<00000V@3oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01`3oool<000000@0oooo00H000000?ooo`3oool000000?ooo`00000<0?ooo`h000002P3o
ool5000000030?ooo`000000000000<000008@3oool5000009P0oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`000000200000050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02`3oool>000000X0oooo0`0000000`3oool0000000000005000001l0oooo1`00002G
0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?oo
o`3oool02P3oool3000000040?ooo`000000oooo000000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0;0?ooo`H0000000<0oooo0000000000000`0000020?ooo`@000001`3oool0
0`000000oooo0?ooo`07000001l0oooo1`00002G0?ooo`030000003oool0oooo00D0oooo000O0?oo
o`030000003oool0oooo0</0oooo00<000000?ooo`3oool02P3oool200000080oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool00000008000000`3oool30000
00L0oooo1@0000020?ooo`030000003oool0oooo00L000007`3oool7000009L0oooo00<000000?oo
o`3oool01@3oool001l0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0:0?ooo`80
00000P3oool00`000000oooo0?ooo`050?ooo`<000004@3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo00/0oooo1@0000000`3oool000000000000300000240oooo1@00002H0?oo
o`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`0000060?ooo`D00000403oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@00000S0?ooo`<00000V@3oool0
0`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3L0?ooo`030000003oool0oooo
00<0oooo1`00000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`030?ooo`H00000803oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
00D0oooo000O0?ooo`<00000g03oool00`000000oooo0?ooo`030?ooo`L000004P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@00000703oool00`000000oooo0?ooo`2F0?ooo`<000001`3oool001l0oooo
00<000000?ooo`3oool0g03oool00`000000oooo0?ooo`030?ooo`L00000603oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool5000001L0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?oo
o`3L0?ooo`030000003oool0oooo00@0oooo1@00000Y0?ooo`030000003oool0oooo0180oooo1@00
000B0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool01@3oool001l0oooo00<00000
0?ooo`3oool0i03oool3000002X0oooo00<000000?ooo`3oool05`3oool400000:T0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo01/0oooo1@00002T0?ooo`030000003oool0oooo00D0oooo000O0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0P0?ooo`H0
0000WP3oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo0580oooo1P00002H0?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003o
ool0oooo0>D0oooo00<000000?ooo`3oool0F03oool600000980oooo00<000000?ooo`3oool01@3o
ool001l0oooo00<000000?ooo`3oool0o`3ooom70?ooo`H00000S03oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooodd0oooo1P0000260?ooo`030000003oool0oooo
00D0oooo000O0?ooo`030000003oool0oooo0?l0ooooD`3oool600000800oooo00<000000?ooo`3o
ool01@3oool001l0oooo0`00003o0?oooeT0oooo1P00001h0?ooo`<000001`3oool001l0oooo00<0
00000?ooo`3oool0o`3ooomO0?ooo`D00000M@3oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooof@0oooo1000001V0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`D00000H@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0
ooooK@3oool6000005/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`00
7`3oool00`000000oooo0?ooo`3o0?ooog<0oooo1P00001E0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`H00000C`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0
oooo0?l0ooooO`3oool7000004P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`05
0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooohH0oooo1P0000110?ooo`<000002@3oool00`00
0000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooh`0oooo1P00000j0?ooo`D0
0000203oool00`000000oooo0?ooo`050?ooo`007`3oool00`000000oooo0?ooo`3o0?oooi80oooo
2000000a0?ooo`L000001`3oool00`000000oooo0?ooo`050?ooo`007`3oool300000?l0ooooVP3o
ool:000002L0oooo1`0000050?ooo`<000001`3oool001l0oooo00<000000?ooo`3oool0o`3ooonT
0?ooo`L00000803oool7000000L0oooo00<000000?ooo`3oool01@3oool001l0oooo00<000000?oo
o`3oool0o`3ooon[0?ooo`H000006`3oool5000000P0oooo00<000000?ooo`3oool01@3oool001l0
oooo00<000000?ooo`3oool0o`3ooona0?ooo`H000005P3oool3000000T0oooo00<000000?ooo`3o
ool01@3oool001l0oooo00<000000?ooo`3oool0o`3ooong0?ooo`P000003`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooo_`3o
ool9000000H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`007`3oool0
0`000000oooo0?ooo`3o0?ooolP0oooo1@0000000`3oool000000?ooo`090?ooo`030000003oool0
oooo00D0oooo000O0?ooo`030000003oool0oooo0?l0oooocP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00D0oooo000B0?ooo`<000002P3oool00`000000oooo0?ooo`3o0?ooolh0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oooo>0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00140oooo00D000000?ooo`3oool0oooo000000090?ooo`03
0000003oool0oooo0?l0oooof@3oool00`000000oooo0?ooo`050?ooo`004@3oool01@000000oooo
0?ooo`3oool0000000T0oooo1000003o0?ooomD0oooo100000070?ooo`004@3oool200000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooomT0oooo00<000000?ooo`3oool0
1@3oool00140oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`3o0?ooomT0oooo
00<000000?ooo`3oool01@3oool00180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`050?ooo`004`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01@3oool001@0oooo0P0000090?ooool00000g@0000070?ooo`00o`3ooooo0?ooo`@0
oooo003o0?ooool0oooo103oool00001\
\>"],
  ImageRangeCache->{{{0, 513.125}, {316.75, 0}} -> {-0.155762, 3.17648, \
0.00385928, 0.00913585}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ Construct\ w \((z)\)\ at\ best\ fit\ *) \[IndentingNewLine]\(hh[
          z_, om_, w1_] := 
        h0\ Sqrt[
            om*\((1 + z)\)^3\  + \ \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w1)\))\)];\)\), "\n", 
    \(ww[z_, om_, 
        w1_] := \((2\ \((1 + z)\)\ D[Log[hh[z, om, w1]], z]/3\  - \ 
            1)\)/\((1 - \((h0/hh[z, om, w1])\)^2\ om\ \((1 + 
                    z)\)^3)\)\), "\n", 
    \(\(ws13 = 
        ww[z, 0.3, w1]\  /. \ Part[chmin13, 2]\  // FullSimplify;\)\), "\n", 
    \(Plot[ws13, {z, 0, 2}, PlotRange \[Rule] All, 
      Frame \[Rule] True]\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(ws13\)\" is similar to \
existing symbol \"\!\(ws3\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.476191 0.603319 0.31887 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.2619 -0.0125 -9.5625 -15.375 ]
[.2619 -0.0125 9.5625 0 ]
[.5 -0.0125 -5.0625 -15.375 ]
[.5 -0.0125 5.0625 0 ]
[.7381 -0.0125 -9.5625 -15.375 ]
[.7381 -0.0125 9.5625 0 ]
[.97619 -0.0125 -5.0625 -15.375 ]
[.97619 -0.0125 5.0625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0453 -33.4375 -7.6875 ]
[-0.0125 .0453 0 7.6875 ]
[-0.0125 .12501 -27.3125 -7.6875 ]
[-0.0125 .12501 0 7.6875 ]
[-0.0125 .20473 -33.4375 -7.6875 ]
[-0.0125 .20473 0 7.6875 ]
[-0.0125 .28445 -18.3125 -7.6875 ]
[-0.0125 .28445 0 7.6875 ]
[-0.0125 .36417 -33.4375 -7.6875 ]
[-0.0125 .36417 0 7.6875 ]
[-0.0125 .44388 -27.3125 -7.6875 ]
[-0.0125 .44388 0 7.6875 ]
[-0.0125 .5236 -33.4375 -7.6875 ]
[-0.0125 .5236 0 7.6875 ]
[-0.0125 .60332 -10.125 -7.6875 ]
[-0.0125 .60332 0 7.6875 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.2619 0 m
.2619 .00625 L
s
gsave
.2619 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.7381 0 m
.7381 .00625 L
s
gsave
.7381 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0453 m
.00625 .0453 L
s
gsave
-0.0125 .0453 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 .12501 m
.00625 .12501 L
s
gsave
-0.0125 .12501 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .20473 m
.00625 .20473 L
s
gsave
-0.0125 .20473 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .28445 m
.00625 .28445 L
s
gsave
-0.0125 .28445 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .36417 m
.00625 .36417 L
s
gsave
-0.0125 .36417 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .44388 m
.00625 .44388 L
s
gsave
-0.0125 .44388 -88.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .5236 m
.00625 .5236 L
s
gsave
-0.0125 .5236 -94.4375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06124 m
.00375 .06124 L
s
0 .07718 m
.00375 .07718 L
s
0 .09313 m
.00375 .09313 L
s
0 .10907 m
.00375 .10907 L
s
0 .14096 m
.00375 .14096 L
s
0 .1569 m
.00375 .1569 L
s
0 .17284 m
.00375 .17284 L
s
0 .18879 m
.00375 .18879 L
s
0 .22068 m
.00375 .22068 L
s
0 .23662 m
.00375 .23662 L
s
0 .25256 m
.00375 .25256 L
s
0 .26851 m
.00375 .26851 L
s
0 .30039 m
.00375 .30039 L
s
0 .31634 m
.00375 .31634 L
s
0 .33228 m
.00375 .33228 L
s
0 .34822 m
.00375 .34822 L
s
0 .38011 m
.00375 .38011 L
s
0 .39605 m
.00375 .39605 L
s
0 .412 m
.00375 .412 L
s
0 .42794 m
.00375 .42794 L
s
0 .45983 m
.00375 .45983 L
s
0 .47577 m
.00375 .47577 L
s
0 .49171 m
.00375 .49171 L
s
0 .50766 m
.00375 .50766 L
s
0 .53954 m
.00375 .53954 L
s
0 .55549 m
.00375 .55549 L
s
0 .57143 m
.00375 .57143 L
s
0 .58738 m
.00375 .58738 L
s
0 .02935 m
.00375 .02935 L
s
0 .01341 m
.00375 .01341 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0453 m
1 .0453 L
s
.99375 .12501 m
1 .12501 L
s
.99375 .20473 m
1 .20473 L
s
.99375 .28445 m
1 .28445 L
s
.99375 .36417 m
1 .36417 L
s
.99375 .44388 m
1 .44388 L
s
.99375 .5236 m
1 .5236 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .06124 m
1 .06124 L
s
.99625 .07718 m
1 .07718 L
s
.99625 .09313 m
1 .09313 L
s
.99625 .10907 m
1 .10907 L
s
.99625 .14096 m
1 .14096 L
s
.99625 .1569 m
1 .1569 L
s
.99625 .17284 m
1 .17284 L
s
.99625 .18879 m
1 .18879 L
s
.99625 .22068 m
1 .22068 L
s
.99625 .23662 m
1 .23662 L
s
.99625 .25256 m
1 .25256 L
s
.99625 .26851 m
1 .26851 L
s
.99625 .30039 m
1 .30039 L
s
.99625 .31634 m
1 .31634 L
s
.99625 .33228 m
1 .33228 L
s
.99625 .34822 m
1 .34822 L
s
.99625 .38011 m
1 .38011 L
s
.99625 .39605 m
1 .39605 L
s
.99625 .412 m
1 .412 L
s
.99625 .42794 m
1 .42794 L
s
.99625 .45983 m
1 .45983 L
s
.99625 .47577 m
1 .47577 L
s
.99625 .49171 m
1 .49171 L
s
.99625 .50766 m
1 .50766 L
s
.99625 .53954 m
1 .53954 L
s
.99625 .55549 m
1 .55549 L
s
.99625 .57143 m
1 .57143 L
s
.99625 .58738 m
1 .58738 L
s
.99625 .02935 m
1 .02935 L
s
.99625 .01341 m
1 .01341 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .30902 m
.06244 .30902 L
.10458 .30902 L
.14415 .30902 L
.18221 .30902 L
.22272 .30902 L
.26171 .30902 L
.30316 .30902 L
.34309 .30902 L
.3815 .30902 L
.42237 .30902 L
.46172 .30902 L
.49955 .30902 L
.53984 .30902 L
.57861 .30902 L
.61984 .30902 L
.65954 .30902 L
.69774 .30902 L
.73838 .30902 L
.77751 .30902 L
.81909 .30902 L
.85916 .30902 L
.89771 .30902 L
.93871 .30902 L
.97619 .30902 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{503.313, 311.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007g0001=b000`400?l00000o`00003oo`3ooooh
0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh0?ooo`00o`3ooooh
0?ooo`00<03oool3000006H0oooo0`0000030?ooo`030000003oool0000000800000J03oool30000
06L0oooo0`0000030?ooo`030000003oool0000000800000I`3oool5000000X0oooo000_0?ooo`05
0000003oool0oooo0?ooo`000000I03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0I@3oool010000000oooo0?ooo`00000:0?ooo`00;`3oool01@000000oooo0?ooo`3o
ool0000006@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool02P3oool002l0oooo00D000000?ooo`3oool0oooo0000001T0?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00T0
oooo000_0?ooo`050000003oool0oooo0?ooo`000000I03oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`080?ooo`00;`3oool01@000000
oooo0?ooo`3oool0000006@0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06P0oooo00<000000?ooo`3oool0203oool002l0oooo00D000000?ooo`3oool0oooo0000001T
0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000006T0oooo00<000000?ooo`3oool0I`3o
ool00`000000oooo0?ooo`050?ooo`800000J`3oool00`000000oooo0?ooo`080?ooo`00;`3oool0
1@000000oooo0?ooo`3oool0000006@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000
003oool0oooo06L0oooo0P00001X0?ooo`8000001`3oool00`000000oooo0?ooo`1V0?ooo`050000
003oool0oooo0?ooo`0000002P3oool00300oooo0`00001V0?ooo`<000001`3oool3000006L0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`060?ooo`<00000IP3oool3000000/0oooo
003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo
003o0?ooooP0oooo003o0?ooooP0oooo003o0?ooooP0oooo000W0?ooool00000d@00000002L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0203oool1000000009`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0203oool1000000009`3oool00`000000oooo0?ooo`3o
0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`03
0000003oool0oooo0?l0ooooc@3oool1000000009`3oool200000?l0ooooc03oool3000000009`3o
ool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=
0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000
oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000
000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool200000?l0ooooc03oool3
000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3o
ool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3o
ool00`000000oooo0?ooo`3o0?ooold0oooo0@00000000/0oooo0`0000030?ooo`050000003oool0
oooo0?ooo`0000000`3oool3000000/0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000<
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0ooooc@3oool100000000303oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000000<0oooo1`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`@00000o`3oooo90?ooo`@00000000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooc@3oool100000000303oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000000`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000000/0oooo00<00000
0?ooo`3oool0o`3oooo=0?ooo`400000000;0?ooo`8000001P3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
00`0oooo00<000000?ooo`3oool01@3oool4000000<0oooo0`0000090?ooo`030000003oool0oooo
0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo
0P00003o0?oool`0oooo0`00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W
0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000
003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000002L0oooo0P00003o0?oool`0oooo0`00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo
0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W
0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`800000
o`3oooo<0?ooo`<00000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool0
0`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo
0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W
0?ooo`800000o`3oooo<0?ooo`<00000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool10000
00009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0
o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000004@3oool3
000000<0oooo00<000000?ooo`0000000P00000;0?ooo`030000003oool0oooo0?l0ooooc@3oool1
000000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`400000000B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool400000?l0oooob@3oool4000000002@3oool700000080oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooc@3oool1000000004P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
ooo=0?ooo`400000000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooold0oooo0@0000000180oooo00<000000?ooo`3oool01@3oool20000
00/0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000A0?ooo`8000001`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000004P3oool00`000000oooo
0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<0
00000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`800000o`3oooo<0?ooo`<00000000W0?oo
o`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0
oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003o
ool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
02L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`800000o`3oooo<0?ooo`<0
0000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?oo
o`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?oo
o`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0
oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003o
ool0oooo0?l0ooooc@3oool1000000009`3oool200000?l0ooooc03oool3000000009`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`40
0000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?oo
o`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?oo
o`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool200000?l0ooooc03oool300000000
9`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3o
ooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000000/0oooo0`0000030?ooo`030000003oool0000000@0
000000@0oooo00000000000000002`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000000`0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`@00000o`3oooo90?ooo`@0
000000030?ooo`L000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000000`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3oooo=0?ooo`400000000<0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooc@3oool1
00000000303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo008000002`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000000/0oooo0P0000060?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooc@3oool10000
0000303oool00`000000oooo0?ooo`050?ooo`<00000103oool3000000T0oooo00<000000?ooo`3o
ool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3o
ool200000?l0ooooc03oool3000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
02L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0
ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<0
00000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1
000000009`3oool200000?l0ooooc03oool3000000009`3oool00`000000oooo0?ooo`3o0?ooold0
oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003o
ool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
02L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0
ooooc@3oool1000000009`3oool200000?l0ooooc03oool3000000009`3oool00`000000oooo0?oo
o`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?oo
o`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0
oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003o
ool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
02L0oooo0P00003o0?oool`0oooo0`00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`40
0000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?oo
o`3o0?ooold0oooo0@00000001X0oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooc@3oool1
000000006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool10000
00006`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool100000000
4P3oool700000080oooo00<000000?ooo`3oool02@3oool400000?l0oooob@3oool4000000006`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool1000000006`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool1000000006`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooc@3oool1000000006P3oool2000000/0
oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000K0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3o
ool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo0P00003o0?oo
ol`0oooo0`00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000
003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000002L0oooo00<000000?ooo`3oool0203ooooo00000;/000002P3oool1000000009`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`40
0000000W0?ooo`800000o`3oooo<0?ooo`<00000000W0?ooo`030000003oool0oooo0?l0ooooc@3o
ool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool100000000
9`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3o
ooo=0?ooo`400000000W0?ooo`800000o`3oooo<0?ooo`<00000000W0?ooo`030000003oool0oooo
0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo
00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3o
ool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool100000000
9`3oool200000?l0ooooc03oool3000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo
0?l0ooooc@3oool1000000002`3oool3000000<0oooo00D000000?ooo`3oool0oooo000000030?oo
o`<000002`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000000X0oooo00D000000?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000000X0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000000<0oooo200000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`070?ooo`@00000o`3oooo90?ooo`@00000000:0?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000:0?ooo`050000003oool0oooo0?ooo`00
00001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3oooo=0?ooo`400000000:0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`02000000/0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000:0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000000/0oooo0`0000060?ooo`@0
00000`3oool3000000T0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000
003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000002L0oooo0P00003o0?oool`0oooo0`00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo
0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W
0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000002L0oooo0P00003o0?oool`0oooo0`00000002L0oooo00<000000?ooo`3oool0
o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool0
0`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo
0?ooo`3o0?ooold0oooo0@00000002L0oooo0P00003o0?oool`0oooo0`00000002L0oooo00<00000
0?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool10000
00009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0
o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool0
0`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`400000000W0?ooo`800000o`3oooo<0?ooo`<00000000W0?ooo`030000003oool0oooo0?l0oooo
c@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<00000
0?ooo`3oool0o`3oooo=0?ooo`400000000A0?ooo`<000000`3oool00`000000oooo000000020000
00/0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000@0?ooo`050000003oool0oooo0?oo
o`0000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooc@3oool10000
0000403oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000000T0oooo200000030?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool400000?l0oooob@3oool400000000403oool01@000000oooo
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooold0
oooo0@0000000100oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000@0?ooo`050000003oool0oooo0?ooo`00
00001@3oool2000000/0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000@0?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooc@3oool1000000004@3oool3000000L0oooo0`0000090?ooo`030000003oool0oooo0?l0oooo
c@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo0P00003o
0?oool`0oooo0`00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`03
0000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo
0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0
oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0
oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`800000o`3oooo<0?ooo`<00000
000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o
0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`03
0000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo
0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`800000o`3oooo<
0?ooo`<00000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000
oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000
000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o
0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`03
0000003oool0oooo0?l0ooooc@3oool1000000009`3oool200000?l0ooooc03oool3000000009`3o
ool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=
0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000002`3oool3000000<0
oooo00<000000?ooo`00000010000000103oool0000000000000000;0?ooo`030000003oool0oooo
0?l0ooooc@3oool1000000002P3oool01@000000oooo0?ooo`3oool0000000D0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooc@3oool1
000000002P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooc@3oool1000000000`3oool80000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00L0oooo1000003o0?ooolT0oooo1000000000X0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000000X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo008000002`3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000000X0oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooc@3oool1000000002`3oool3000000H0oooo0`0000040?ooo`<000002@3oool00`00
0000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`40
0000000W0?ooo`800000o`3oooo<0?ooo`<00000000W0?ooo`030000003oool0oooo0?l0ooooc@3o
ool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool100000000
9`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3o
ooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000009`3oool20000
0?l0ooooc03oool3000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo
00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3o
ool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3oool100000000
9`3oool200000?l0ooooc03oool3000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo
0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00000002L0oooo
00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000003oool0oooo0?l0ooooc@3o
ool1000000009`3oool200000?l0ooooc03oool3000000009`3oool00`000000oooo0?ooo`3o0?oo
old0oooo0@00000002L0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000W0?ooo`030000
003oool0oooo0?l0ooooc@3oool1000000009`3oool00`000000oooo0?ooo`3o0?ooold0oooo0@00
000001X0oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooc@3oool1000000006@3oool01@00
0000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`400000000I0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000o`3oooo90?ooo`@00000000I0?oo
o`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`3o0?ooold0oooo0@000000
01T0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0?l0ooooc@3oool1
000000006@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0o`3oooo=
0?ooo`400000000I0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0203oool1000000006P3oool30000
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0203oool1000000009`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`40
0000000W0?ooool00000d@0000000?l0oooon03oool00001\
\>"],
  ImageRangeCache->{{{0, 502.313}, {310.063, 0}} -> {-0.227934, -2.04184, \
0.00453604, 0.00677399}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \( (*\ 
      Construct\ reduced\ Hubble\ parameter\ H_r \((z)\)\ at\ best\ fit\ *) \
\[IndentingNewLine]dh13[
        z_] := \(om*\((1 + z)\)^3\  + \ \((1 - 
                  om)\)*\((1 + z)\)^\((3 \((1 + w1)\))\) - 
            0.3\ \((1 + z)\)^3\  - 0.7 /. \ Part[chmin13, 2]\)\  /. 
        om \[Rule] 0.3\), "\n", 
    \(\(pldh13 = 
        Plot[dh13[z], {z, 0, 1.75}, 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[pldh13, DisplayFunction \[Rule] $DisplayFunction, 
        PlotRange \[Rule] All];\)\)}], "Input"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dh13\)\" is similar to \
existing symbol \"\!\(dh3\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(pldh13\)\" is similar \
to existing symbol \"\!\(pldh3\)\"."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0147151 3.1921 [
[.15986 .00222 -12.625 -15.375 ]
[.15986 .00222 12.625 0 ]
[.29592 .00222 -9.5625 -15.375 ]
[.29592 .00222 9.5625 0 ]
[.43197 .00222 -12.625 -15.375 ]
[.43197 .00222 12.625 0 ]
[.56803 .00222 -5.0625 -15.375 ]
[.56803 .00222 5.0625 0 ]
[.70408 .00222 -12.625 -15.375 ]
[.70408 .00222 12.625 0 ]
[.84014 .00222 -9.5625 -15.375 ]
[.84014 .00222 9.5625 0 ]
[.97619 .00222 -12.625 -15.375 ]
[.97619 .00222 12.625 0 ]
[.01131 .09452 -31.375 -7.6875 ]
[.01131 .09452 0 7.6875 ]
[.01131 .17432 -25.25 -7.6875 ]
[.01131 .17432 0 7.6875 ]
[.01131 .25412 -31.375 -7.6875 ]
[.01131 .25412 0 7.6875 ]
[.01131 .33393 -19.125 -7.6875 ]
[.01131 .33393 0 7.6875 ]
[.01131 .41373 -31.375 -7.6875 ]
[.01131 .41373 0 7.6875 ]
[.01131 .49353 -25.25 -7.6875 ]
[.01131 .49353 0 7.6875 ]
[.01131 .57333 -31.375 -7.6875 ]
[.01131 .57333 0 7.6875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
gsave
.15986 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 .01472 m
.29592 .02097 L
s
gsave
.29592 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 .01472 m
.43197 .02097 L
s
gsave
.43197 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 .01472 m
.56803 .02097 L
s
gsave
.56803 .00222 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 .01472 m
.70408 .02097 L
s
gsave
.70408 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 .01472 m
.84014 .02097 L
s
gsave
.84014 .00222 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09452 m
.03006 .09452 L
s
gsave
.01131 .09452 -92.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.025) show
1.000 setlinewidth
grestore
.02381 .17432 m
.03006 .17432 L
s
gsave
.01131 .17432 -86.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
1.000 setlinewidth
grestore
.02381 .25412 m
.03006 .25412 L
s
gsave
.01131 .25412 -92.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.075) show
1.000 setlinewidth
grestore
.02381 .33393 m
.03006 .33393 L
s
gsave
.01131 .33393 -80.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
1.000 setlinewidth
grestore
.02381 .41373 m
.03006 .41373 L
s
gsave
.01131 .41373 -92.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.125) show
1.000 setlinewidth
grestore
.02381 .49353 m
.03006 .49353 L
s
gsave
.01131 .49353 -86.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.15) show
1.000 setlinewidth
grestore
.02381 .57333 m
.03006 .57333 L
s
gsave
.01131 .57333 -92.375 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.175) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .03068 m
.02756 .03068 L
s
.02381 .04664 m
.02756 .04664 L
s
.02381 .0626 m
.02756 .0626 L
s
.02381 .07856 m
.02756 .07856 L
s
.02381 .11048 m
.02756 .11048 L
s
.02381 .12644 m
.02756 .12644 L
s
.02381 .1424 m
.02756 .1424 L
s
.02381 .15836 m
.02756 .15836 L
s
.02381 .19028 m
.02756 .19028 L
s
.02381 .20624 m
.02756 .20624 L
s
.02381 .2222 m
.02756 .2222 L
s
.02381 .23816 m
.02756 .23816 L
s
.02381 .27008 m
.02756 .27008 L
s
.02381 .28604 m
.02756 .28604 L
s
.02381 .302 m
.02756 .302 L
s
.02381 .31796 m
.02756 .31796 L
s
.02381 .34989 m
.02756 .34989 L
s
.02381 .36585 m
.02756 .36585 L
s
.02381 .38181 m
.02756 .38181 L
s
.02381 .39777 m
.02756 .39777 L
s
.02381 .42969 m
.02756 .42969 L
s
.02381 .44565 m
.02756 .44565 L
s
.02381 .46161 m
.02756 .46161 L
s
.02381 .47757 m
.02756 .47757 L
s
.02381 .50949 m
.02756 .50949 L
s
.02381 .52545 m
.02756 .52545 L
s
.02381 .54141 m
.02756 .54141 L
s
.02381 .55737 m
.02756 .55737 L
s
.02381 .58929 m
.02756 .58929 L
s
.02381 .60525 m
.02756 .60525 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.5 Mabswid
.02381 .01472 m
.06244 .05042 L
.10458 .08734 L
.14415 .12031 L
.18221 .15063 L
.22272 .18154 L
.26171 .21009 L
.30316 .23927 L
.34309 .26632 L
.3815 .29146 L
.42237 .31732 L
.46172 .34141 L
.49955 .36389 L
.53984 .38712 L
.57861 .40886 L
.61984 .43132 L
.65954 .45238 L
.69774 .47213 L
.73838 .49263 L
.77751 .51189 L
.81909 .53188 L
.85916 .55068 L
.89771 .56839 L
.93871 .58682 L
.97619 .60332 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{606, 374.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009N0001MR000`400?l00000o`00003oo`3ooooo
0?ooof00oooo003o0?ooool0ooooH03oool00?l0ooooo`3ooomP0?ooo`00o`3ooooo0?ooof00oooo
003o0?ooool0ooooH03oool006/0oooo0`0000030?ooo`030000003oool0000000@0000000@0oooo
0000000000000000@@3oool3000000<0oooo00<000000?ooo`0000000P0000110?ooo`<000000`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo0`0000160?ooo`<00000A03oool3000000<0oooo
00<000000?ooo`00000010000000103oool000000000000000110?ooo`<000000`3oool00`000000
oooo0000000200000440oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool30000
00P0oooo001Z0?ooo`050000003oool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo03d0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo03d0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool006X0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo04@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`00JP3oool01@000000oooo0?ooo`3oool0
000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0l0?ooo`050000003oool0
oooo0?ooo`000000203oool00`000000oooo0?ooo`0l0?ooo`050000003oool0oooo0?ooo`000000
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo001Z0?ooo`050000003o
ool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03`0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo03`0oooo00D000000?ooo`3o
ool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool006X0
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0?@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0?@3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`00JP3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00P00
00100?ooo`050000003oool0oooo0?ooo`0000001@3oool200000400oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo00800000A`3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000120?ooo`030000003oool0oooo00D0
oooo0P0000120?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P0000080?ooo`00
JP3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo03l0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0
oooo03l0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`150?ooo`800000A@3oool2000000H0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo0400oooo0P0000070?ooo`030000003oool0oooo0400
oooo0P0000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?oo
o`00J`3oool3000000H0oooo0`0000040?ooo`<00000?`3oool3000000L0oooo0`00000o0?ooo`<0
00001P3oool4000000<0oooo0`0000150?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool01@3oool3000000@0oooo0`0000100?ooo`030000003oool0oooo00H0oooo0`0000100?ooo`03
0000003oool0oooo00D0oooo100000030?ooo`<000001P3oool002H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocL0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`009P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo=`3oool002H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocL0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`009P3oool00`000000oooo
0?ooo`3o0?ooool0oooo=`3oool002H0oooo00<000000?ooo`3oool0o`3ooooo0?ooocL0oooo000V
0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`009P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo=`3oool001P0ooooo`00003o000004L000000@3oool002H0oooo0P00000>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool002H0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo000V0?ooo`040000003oool0
oooo000004/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0303oool002H0oooo00D000000?ooo`3oool0oooo0000
001:0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo00`0oooo000V0?ooo`030000003oool0oooo0080oooo0P00003o
0?ooool0oooo<`3oool002H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oo
ool0oooo<03oool002H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooool0
oooo;`3oool002H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooool0oooo
;P3oool002H0oooo0`0000070?ooo`030000003oool0oooo0?l0ooooo`3oool]0?ooo`009P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooo`3oool/0?ooo`009P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3oool[0?ooo`009P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooolZ0?ooo`009P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3ooolY0?ooo`009P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooolX0?ooo`009P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0ooooo`3ooolW0?ooo`009P3oool00`000000oooo0?ooo`0>0?oo
o`800000o`3ooooo0?ooobL0oooo000V0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0o`3ooooo0?ooob@0oooo000V0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
o`3ooooo0?ooob<0oooo000V0?ooo`<000004P3oool00`000000oooo0?ooo`3o0?ooool0oooo8P3o
ool002H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooool0oooo8@3oool0
02H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o0?ooool0oooo803oool002H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooool0oooo7`3oool002H0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?ooool0oooo7P3oool002H0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?ooool0oooo7@3oool002H0oooo00<00000
0?ooo`3oool0603oool200000?l0ooooo`3ooolM0?ooo`009P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo0?l0ooooo`3ooolJ0?ooo`009P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0?l0ooooo`3ooolI0?ooo`009P3oool3000001`0oooo00<000000?ooo`3oool0
o`3ooooo0?oooaP0oooo000V0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3o
oooo0?oooaL0oooo000V0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooooo
0?oooaH0oooo000V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oaD0oooo000V0?ooo`030000003oool0oooo0200oooo0P00003o0?ooool0oooo5@3oool002H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooool0oooo4P3oool002H0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool002H0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooool0oooo403oool002H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool002H0oooo0`00000V0?ooo`03
0000003oool0oooo0?l0ooooo`3oool>0?ooo`009P3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0?l0ooooo`3oool=0?ooo`009P3oool00`000000oooo0?ooo`0X0?ooo`800000o`3o
oooo0?ooo`d0oooo000V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`X0oooo000V0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`T0oooo000V0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0
oooo000V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo
00030?ooo`<000000`3oool00`000000oooo0?ooo`0300000080oooo1@000000103oool000000000
0000000<0?ooo`030000003oool0oooo02h0oooo0P00003o0?ooool0oooo1`3oool00080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`3o0?ooool0oooo103oool00080oooo00D000000?ooo`3oool0oooo000000040?oo
o`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00P0oooo1@00000_0?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooo`000P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo0?l0ooooo`3oool20?ooo`000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`000P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`80
0000o`3ooooo0?ooo`40oooo00020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo
03H0oooo00<000000?ooo`3oool0o`3oooom0?ooo`000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000
3@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooo03oool000<0oooo0`00
00060?ooo`<000000`3oool3000000@0oooo0`00000:0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`009P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0?l0oooonP3oool002H0oooo00<000000?ooo`3oool0>P3oool200000?l0oooonP3oool002H0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`3o0?ooooL0oooo000V0?ooo`<00000
?@3oool00`000000oooo0?ooo`3o0?ooooH0oooo000V0?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool0o`3ooooe0?ooo`009P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0?l0oooom03oool002H0oooo00<000000?ooo`3oool0@03oool200000?l0oooom03oool002H0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oooo40oooo000V0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`009P3oool00`000000oooo0?oo
o`140?ooo`030000003oool0oooo0?l0ooook`3oool002H0oooo00<000000?ooo`3oool0A@3oool2
00000?l0ooook`3oool002H0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oo
on`0oooo000V0?ooo`<00000B03oool00`000000oooo0?ooo`3o0?ooon/0oooo000V0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`009P3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0?l0ooooj@3oool002H0oooo00<000000?ooo`3oool0B`3oool2
00000?l0ooooj@3oool002H0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`3o0?oo
onH0oooo000V0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooooU0?ooo`00
9P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0ooooi03oool002H0oooo00<0
00000?ooo`3oool0D03oool200000?l0ooooi03oool002H0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`3o0?ooon40oooo000V0?ooo`<00000D`3oool00`000000oooo0?ooo`3o0?oo
on00oooo000V0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0o`3ooooO0?ooo`00
9P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0?l0oooogP3oool002H0oooo00<0
00000?ooo`3oool0EP3oool200000?l0oooogP3oool002H0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`3o0?ooom/0oooo000V0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0o`3ooooJ0?ooo`009P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0
oooof@3oool002H0oooo00<000000?ooo`3oool0F`3oool200000?l0oooof@3oool002H0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`3o0?ooomH0oooo000V0?ooo`<00000GP3oool0
0`000000oooo0?ooo`3o0?ooomD0oooo000V0?ooo`030000003oool0oooo05l0oooo0P00003o0?oo
omD0oooo000V0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooooB0?ooo`00
9P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0?l0ooood@3oool002H0oooo00<0
00000?ooo`3oool0H`3oool200000?l0ooood@3oool002H0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`3o0?ooolh0oooo000V0?ooo`030000003oool0oooo06H0oooo00<000000?oo
o`3oool0o`3oooo=0?ooo`002@3oool3000000<0oooo00<000000?ooo`3oool00`0000020?ooo`<0
0000303oool00`000000oooo0?ooo`1W0?ooo`800000o`3oooo=0?ooo`00203oool01@000000oooo
0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooolX0oooo00080?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0?l0oooob@3oool0
00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0?ooo`080?ooo`D00000J@3oool200000?l0oooob@3oool000P0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0o`3oooo60?ooo`00203o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`3o0?ooolD0
oooo00080?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool00000
0080oooo0P00000<0?ooo`030000003oool0oooo06l0oooo0P00003o0?ooolD0oooo00080?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0?l0oooo`P3oool0
00T0oooo0`0000060?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool0LP3oool20000
0?l0oooo`P3oool002H0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`3o0?oookl0
oooo000V0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`009P3o
ool00`000000oooo0?ooo`1f0?ooo`800000o`3ooonn0?ooo`009P3oool3000007P0oooo00<00000
0?ooo`3oool0o`3ooonk0?ooo`009P3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo
0?l0oooo^P3oool002H0oooo00<000000?ooo`3oool0NP3oool200000?l0oooo^P3oool002H0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`3o0?oookL0oooo000V0?ooo`030000003o
ool0oooo07d0oooo0P00003o0?oookL0oooo000V0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`3oool0o`3ooond0?ooo`009P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
0?l0oooo/`3oool002H0oooo00<000000?ooo`3oool0P@3oool200000?l0oooo/`3oool002H0oooo
00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`3o0?oook00oooo000V0?ooo`<00000Q03o
ool00`000000oooo0?ooo`3o0?ooojl0oooo000V0?ooo`030000003oool0oooo08D0oooo0P00003o
0?ooojl0oooo000V0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0o`3ooon/0?oo
o`009P3oool00`000000oooo0?ooo`280?ooo`800000o`3ooon/0?ooo`009P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0?l0ooooZ@3oool002H0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`3o0?ooojP0oooo000V0?ooo`030000003oool0oooo08`0oooo0P00003o
0?ooojP0oooo000V0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0o`3ooonU0?oo
o`009P3oool00`000000oooo0?ooo`2?0?ooo`800000o`3ooonU0?ooo`009P3oool300000940oooo
00<000000?ooo`3oool0o`3ooonR0?ooo`009P3oool00`000000oooo0?ooo`2B0?ooo`030000003o
ool0oooo0?l0ooooX@3oool002H0oooo00<000000?ooo`3oool0T`3oool200000?l0ooooX@3oool0
02H0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`3o0?oooih0oooo000V0?ooo`03
0000003oool0oooo09H0oooo0P00003o0?oooih0oooo000V0?ooo`030000003oool0oooo09P0oooo
00<000000?ooo`3oool0o`3ooonK0?ooo`009P3oool00`000000oooo0?ooo`2I0?ooo`800000o`3o
oonK0?ooo`009P3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo0?l0ooooV03oool0
02H0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?oooiL0oooo000V0?ooo`03
0000003oool0oooo09d0oooo0P00003o0?oooiL0oooo000V0?ooo`<00000W`3oool00`000000oooo
0?ooo`3o0?oooi@0oooo000V0?ooo`030000003oool0oooo0:00oooo0P00003o0?oooi@0oooo000V
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0o`3ooonA0?ooo`009P3oool00`00
0000oooo0?ooo`2S0?ooo`800000o`3ooonA0?ooo`009P3oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo0?l0ooooSP3oool002H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`3o0?ooohd0oooo00030?ooo`<000000`3oool00`000000oooo0?ooo`03000000@0oooo00@0
00000?ooo`3oool0oooo0`00000<0?ooo`030000003oool0oooo0:L0oooo0P00003o0?ooohd0oooo
00020?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:T0
oooo00<000000?ooo`3oool0o`3ooon:0?ooo`000P3oool01@000000oooo0?ooo`3oool0000000@0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`2Z0?ooo`800000o`3ooon:0?ooo`000P3oool01@000000
oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0203oool500000:X0oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2]0?ooo`800000o`3ooon70?ooo`000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0?l0ooooQ03oool00080oooo00D0
00000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`02000000`0oooo00<000000?ooo`3oool0/03oool00`000000oooo0?ooo`3o0?oooh<0
oooo00020?ooo`050000003oool0oooo0?ooo`000000103oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool010000000oooo0?ooo`00000=0?ooo`030000003oool0oooo0;40oooo0P00
003o0?oooh<0oooo00030?ooo`<000001P3oool3000000<0oooo100000030?ooo`<000002P3oool0
0`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0?l0ooooP03oool002H0oooo00<000000?oo
o`3oool0]03oool200000?l0ooooP03oool002H0oooo00<000000?ooo`3oool0]P3oool00`000000
oooo0?ooo`3o0?ooogd0oooo000V0?ooo`030000003oool0oooo0;L0oooo0P00003o0?ooogd0oooo
000V0?ooo`<00000^@3oool00`000000oooo0?ooo`3o0?ooogX0oooo000V0?ooo`030000003oool0
oooo0;X0oooo0P00003o0?ooogX0oooo000V0?ooo`030000003oool0oooo0;`0oooo00<000000?oo
o`3oool0o`3ooomg0?ooo`009P3oool00`000000oooo0?ooo`2m0?ooo`800000o`3ooomg0?ooo`00
9P3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo0?l0ooooM03oool002H0oooo00<0
00000?ooo`3oool0`03oool200000?l0ooooM03oool002H0oooo00<000000?ooo`3oool0`P3oool2
00000?l0ooooLP3oool002H0oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`3o0?oo
ofl0oooo000V0?ooo`030000003oool0oooo0<D0oooo0P00003o0?ooofl0oooo000V0?ooo`<00000
a`3oool00`000000oooo0?ooo`3o0?ooof`0oooo000V0?ooo`030000003oool0oooo0<P0oooo0P00
003o0?ooof`0oooo000V0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0o`3ooomY
0?ooo`009P3oool00`000000oooo0?ooo`3;0?ooo`800000o`3ooomY0?ooo`009P3oool00`000000
oooo0?ooo`3=0?ooo`030000003oool0oooo0?l0ooooIP3oool002H0oooo00<000000?ooo`3oool0
cP3oool200000?l0ooooIP3oool002H0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?oo
o`3o0?ooof<0oooo000V0?ooo`030000003oool0oooo0=40oooo0P00003o0?ooof<0oooo000V0?oo
o`030000003oool0oooo0=<0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`009P3oool00`000000
oooo0?ooo`3D0?ooo`800000o`3ooomP0?ooo`009P3oool300000=H0oooo00<000000?ooo`3oool0
o`3ooomM0?ooo`009P3oool00`000000oooo0?ooo`3G0?ooo`800000o`3ooomM0?ooo`009P3oool0
0`000000oooo0?ooo`3I0?ooo`800000o`3ooomK0?ooo`009P3oool00`000000oooo0?ooo`3K0?oo
o`030000003oool0oooo0?l0ooooF03oool002H0oooo00<000000?ooo`3oool0g03oool200000?l0
ooooF03oool002H0oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`3o0?oooeD0oooo
000V0?ooo`030000003oool0oooo0=l0oooo0P00003o0?oooeD0oooo000V0?ooo`030000003oool0
oooo0>40oooo00<000000?ooo`3oool0o`3ooomB0?ooo`009P3oool00`000000oooo0?ooo`3R0?oo
o`800000o`3ooomB0?ooo`009P3oool300000>@0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`00
9P3oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooom?0?ooo`009P3oool00`000000oooo0?oo
o`3W0?ooo`800000o`3ooom=0?ooo`009P3oool00`000000oooo0?ooo`3Y0?ooo`030000003oool0
oooo0?l0ooooBP3oool002H0oooo00<000000?ooo`3oool0jP3oool200000?l0ooooBP3oool002H0
oooo00<000000?ooo`3oool0k03oool200000?l0ooooB03oool000l0oooo0`0000030?ooo`030000
003oool0oooo00<000002`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo0?l0oooo
A@3oool000h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0k`3oool200000?l0ooooA@3oool000h0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0l@3oool00`000000oooo
0?ooo`3o0?oood80oooo000>0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0:0?ooo`D00000l03oool200000?l0oooo@P3oool000h0oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0m03oool200000?l0oooo
@03oool000h0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`3o0?ooocd0oooo000>0?ooo`050000003o
ool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?L0oooo
0P00003o0?ooocd0oooo000>0?ooo`050000003oool0oooo0?ooo`0000001@3oool2000000`0oooo
00<000000?ooo`3oool0n@3oool200000?l0oooo>`3oool000l0oooo0`0000070?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0n`3oool00`000000oooo0?ooo`3o0?ooocP0oooo000V
0?ooo`030000003oool0oooo0?`0oooo0P00003o0?ooocP0oooo000V0?ooo`030000003oool0oooo
0?h0oooo0P00003o0?ooocH0oooo000V0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`3o0?oooc<0oooo000V0?ooo`<00000o`3oool20?ooo`800000o`3ooolc0?ooo`009P3o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo0P00003o0?oooc40oooo000V0?ooo`030000003oool0
oooo0?l0oooo1P3oool00`000000oooo0?ooo`3o0?ooobh0oooo000V0?ooo`030000003oool0oooo
0?l0oooo1`3oool200000?l0oooo;P3oool002H0oooo00<000000?ooo`3oool0o`3oool90?ooo`80
0000o`3oool/0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00003o0?ooobX0oooo
000V0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000V
0?ooo`030000003oool0oooo0?l0oooo3P3oool200000?l0oooo9`3oool002H0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`800000o`3ooolU0?ooo`009P3oool00`000000oooo0?ooo`3o0?oooa80
oooo00<000000?ooo`3oool0o`3ooolR0?ooo`009P3oool300000?l0oooo4`3oool200000?l0oooo
8P3oool002H0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000o`3ooolP0?ooo`009P3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo0P00003o0?oooah0oooo000V0?ooo`030000003oool0oooo
0?l0oooo6@3oool200000?l0oooo703oool002H0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`80
0000o`3ooolJ0?ooo`009P3oool00`000000oooo0?ooo`3o0?oooad0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`009P3oool00`000000oooo0?ooo`3o0?oooah0oooo0P00003o0?oooaL0oooo000V
0?ooo`030000003oool0oooo0?l0oooo803oool200000?l0oooo5@3oool002H0oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`800000o`3ooolC0?ooo`009P3oool300000?l0oooo903oool200000?l0
oooo4@3oool002H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000o`3oool?0?ooo`009P3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003o0?ooo`d0oooo000V0?ooo`030000003oool0
oooo0?l0oooo:P3oool00`000000oooo0?ooo`3o0?ooo`X0oooo000V0?ooo`030000003oool0oooo
0?l0oooo:`3oool200000?l0oooo2P3oool002H0oooo00<000000?ooo`3oool0o`3oool]0?ooo`80
0000o`3oool80?ooo`009P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0
o`3oool50?ooo`009P3oool00`000000oooo0?ooo`3o0?oooc00oooo0P00003o0?ooo`D0oooo000V
0?ooo`030000003oool0oooo0?l0oooo<P3oool200000?l0oooo0`3oool002H0oooo0`00003o0?oo
oc@0oooo00<000000?ooo`3oool0o`3oool002H0oooo00<000000?ooo`3oool0o`3ooole0?ooo`80
0000o`3oool002H0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`800000o@3oool002H0oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`800000n`3oool002H0oooo00<000000?ooo`3oool0o`3ooolk
0?ooo`030000003oool0oooo0?P0oooo000V0?ooo`030000003oool0oooo0?l0oooo?03oool20000
0?P0oooo000V0?ooo`030000003oool0oooo0?l0oooo?P3oool200000?H0oooo00030?ooo`<00000
0`3oool00`000000oooo0?ooo`0300000080oooo1@000000103oool0000000000000000<0?ooo`03
0000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`3c0?ooo`000P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooom10?ooo`800000l`3oool00080
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0?l0oooo@`3oool20000
0?40oooo00020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool500000?l0oooo@`3oool20000
0>l0oooo00020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
odL0oooo0P00003]0?ooo`000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0o`3ooom90?ooo`800000j`3oool00080oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P00000<0?ooo`030000003oool0oooo
0?l0ooooB`3oool00`000000oooo0?ooo`3X0?ooo`000P3oool01@000000oooo0?ooo`3oool00000
00D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooC03oool200000>P0oooo00030?ooo`<000001`3oool00`00
0000oooo0?ooo`020?ooo`<00000103oool3000000X0oooo00<000000?ooo`3oool0o`3ooom>0?oo
o`800000iP3oool002H0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`800000i03oool002H0oooo
00<000000?ooo`3oool0o`3ooomB0?ooo`800000hP3oool002H0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`800000h03oool002H0oooo0`00003o0?oooeH0oooo0P00003N0?ooo`009P3oool00`00
0000oooo0?ooo`3o0?oooeP0oooo00<000000?ooo`3oool0f`3oool002H0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`800000f`3oool002H0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`800000
f@3oool002H0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000e`3oool002H0oooo00<00000
0?ooo`3oool0o`3ooomO0?ooo`800000e@3oool002H0oooo00<000000?ooo`3oool0o`3ooomQ0?oo
o`800000d`3oool002H0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000d@3oool002H0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`800000c`3oool002H0oooo0`00003o0?ooofL0oooo0P00
003=0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooofT0oooo0P00003;0?ooo`009P3oool00`00
0000oooo0?ooo`3o0?ooof/0oooo0P0000390?ooo`009P3oool00`000000oooo0?ooo`3o0?ooofd0
oooo0P0000370?ooo`009P3oool00`000000oooo0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool0
a03oool002H0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`800000a03oool002H0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`800000`P3oool002H0oooo00<000000?ooo`3oool0o`3ooomd0?oo
o`800000`03oool002H0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`800000_P3oool002H0oooo
0`00003o0?ooogP0oooo0P00002l0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooogX0oooo0P00
002j0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooog`0oooo0P00002h0?ooo`009P3oool00`00
0000oooo0?ooo`3o0?ooogh0oooo0P00002f0?ooo`009P3oool00`000000oooo0?ooo`3o0?oooh00
oooo0P00002d0?ooo`009P3oool00`000000oooo0?ooo`3o0?oooh80oooo0P00002b0?ooo`009P3o
ool00`000000oooo0?ooo`3o0?oooh@0oooo0P00002`0?ooo`009P3oool00`000000oooo0?ooo`3o
0?ooohH0oooo0P00002^0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooohP0oooo0P00002/0?oo
o`009P3oool00`000000oooo0?ooo`3o0?ooohX0oooo0P00002Z0?ooo`009P3oool300000?l0oooo
S03oool200000:P0oooo000V0?ooo`030000003oool0oooo0?l0ooooSP3oool200000:H0oooo000V
0?ooo`030000003oool0oooo0?l0ooooT03oool200000:@0oooo000V0?ooo`030000003oool0oooo
0?l0ooooTP3oool200000:80oooo000V0?ooo`030000003oool0oooo0?l0ooooU03oool200000:00
oooo000V0?ooo`030000003oool0oooo0?l0ooooUP3oool2000009h0oooo00090?ooo`<000000`3o
ool00`000000oooo0?ooo`0300000080oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooV03o
ool2000009`0oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`800000VP3o
ool000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00002H0?ooo`00203oool0
1@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`080?ooo`D00000o`3ooonL0?ooo`800000UP3oool000P0oooo00D000000?ooo`3oool0oooo0000
00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?oooj00oooo0P00002D0?ooo`00203oool01@000000oooo0?ooo`3oool0000000H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooXP3o
ool200000980oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`020?ooo`800000303oool00`000000oooo0?ooo`3o0?oooj@0oooo0P00002@0?ooo`00203oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooonV0?ooo`800000SP3oool000T0oooo0`0000070?ooo`030000003oool0
oooo00<0oooo0`00000:0?ooo`030000003oool0oooo0?l0ooooZ03oool2000008`0oooo000V0?oo
o`030000003oool0oooo0?l0ooooZP3oool2000008X0oooo000V0?ooo`030000003oool0oooo0?l0
oooo[03oool2000008P0oooo000V0?ooo`030000003oool0oooo0?l0oooo[P3oool2000008H0oooo
000V0?ooo`<00000o`3ooon`0?ooo`800000Q03oool002H0oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`<00000P@3oool002H0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000O`3oool002H0
oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000O@3oool002H0oooo00<000000?ooo`3oool0
o`3oooni0?ooo`800000N`3oool002H0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000N@3o
ool002H0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000M`3oool002H0oooo00<000000?oo
o`3oool0o`3ooono0?ooo`800000M@3oool002H0oooo00<000000?ooo`3oool0o`3oooo10?ooo`80
0000L`3oool002H0oooo0`00003o0?oool<0oooo0P00001a0?ooo`009P3oool00`000000oooo0?oo
o`3o0?ooolD0oooo0P00001_0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00001]
0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00001[0?ooo`009P3oool00`000000
oooo0?ooo`3o0?oool/0oooo0`00001X0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooolh0oooo
0P00001V0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooom00oooo0P00001T0?ooo`009P3oool0
0`000000oooo0?ooo`3o0?ooom80oooo0P00001R0?ooo`009P3oool00`000000oooo0?ooo`3o0?oo
om@0oooo0P00001P0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooomH0oooo0P00001N0?ooo`00
9P3oool300000?l0oooof03oool2000005`0oooo000V0?ooo`030000003oool0oooo0?l0oooofP3o
ool2000005X0oooo000V0?ooo`030000003oool0oooo0?l0oooog03oool2000005P0oooo000V0?oo
o`030000003oool0oooo0?l0oooogP3oool2000005H0oooo000V0?ooo`030000003oool0oooo0?l0
ooooh03oool2000005@0oooo000V0?ooo`030000003oool0oooo0?l0oooohP3oool300000540oooo
000V0?ooo`030000003oool0oooo0?l0ooooi@3oool2000004l0oooo000V0?ooo`030000003oool0
oooo0?l0ooooi`3oool2000004d0oooo000V0?ooo`030000003oool0oooo0?l0ooooj@3oool20000
04/0oooo000V0?ooo`<00000o`3oooo[0?ooo`800000B@3oool002H0oooo00<000000?ooo`3oool0
o`3oooo]0?ooo`<00000AP3oool002H0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`800000A03o
ool002H0oooo00<000000?ooo`3oool0o`3oooob0?ooo`800000@P3oool002H0oooo00<000000?oo
o`3oool0o`3ooood0?ooo`800000@03oool002H0oooo00<000000?ooo`3oool0o`3oooof0?ooo`80
0000?P3oool000<0oooo0`0000030?ooo`030000003oool0oooo00<00000103oool010000000oooo
0?ooo`3oool3000000`0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`<00000>`3oool00080oooo
00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooon`3oool2000003T0
oooo00020?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooood0
oooo0P00000g0?ooo`000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo1@00003o0?ooood0
oooo0P00000e0?ooo`000P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`80oooo0P00000c0?ooo`000P3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo0P00000a0?ooo`000P3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02000000`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo0`00000^0?ooo`000P3oool01@000000oooo
0?ooo`3oool0000000D0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`800000;03oool000<0
oooo0`0000070?ooo`030000003oool0oooo0080oooo100000030?ooo`<000002P3oool00`000000
oooo0?ooo`3o0?ooool0oooo2`3oool2000002X0oooo000V0?ooo`030000003oool0oooo0?l0oooo
o`3oool=0?ooo`800000:03oool002H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo0P00
000V0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0oooo4@3oool3000002<0oooo000V0?oo
o`<00000o`3ooooo0?oooa@0oooo0P00000Q0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0
oooo5P3oool2000001l0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooolH0?ooo`800000
7@3oool002H0oooo00<000000?ooo`3oool0o`3ooooo0?oooaX0oooo0P00000K0?ooo`009P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo703oool3000001P0oooo000V0?ooo`030000003oool0oooo
0?l0ooooo`3ooolO0?ooo`8000005P3oool002H0oooo00<000000?ooo`3oool0o`3ooooo0?ooob40
oooo0P00000D0?ooo`009P3oool00`000000oooo0?ooo`3o0?ooool0oooo8`3oool200000180oooo
000V0?ooo`030000003oool0oooo0?l0ooooo`3ooolU0?ooo`800000403oool002H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooobL0oooo0P00000>0?ooo`009P3oool300000?l0ooooo`3ooolg0?oo
o`009P3oool00`000000oooo0?ooo`3o0?ooool0oooo=`3oool002H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooocL0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`009P3oool0
0`000000oooo0?ooo`3o0?ooool0oooo=`3oool002H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ocL0oooo000V0?ooo`030000003oool0oooo0?l0ooooo`3ooolg0?ooo`009P3oool00`000000oooo
0?ooo`3o0?ooool0oooo=`3oool00001\
\>"],
  ImageRangeCache->{{{0, 605}, {373.563, 0}} -> {-0.122345, -0.0124609, \
0.00316711, 0.000539958}}]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ Plot\ Fig . \ 3\ \ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{ws1, ws2, ws3, ws4, ws5, ws6, ws7, ws8, ws9, ws10, ws11, ws12, 
        ws13}, {z, 0, 1.75}, 
      PlotStyle \[Rule] {{Thickness[0.001]}, {Thickness[0.001]}, {Thickness[
              0.001]}, {Thickness[0.001]}, {Thickness[0.001]}, {Thickness[
              0.001]}, {Thickness[0.001]}, {Thickness[0.001]}, {Thickness[
              0.001]}, {Thickness[0.001]}, {Thickness[0.001]}, {Thickness[
              0.001]}, {Thickness[0.001]}}, Frame \[Rule] True, 
      FrameLabel \[Rule] {"\<z\>", \*"\"\<\!\(W\_eff\)(z)\>\""}, 
      Axes \[Rule] False, 
      Epilog \[Rule] {Text["\<q-\[CapitalLambda], (195.578), {5}\>", {1.5, 
              3.25}], Text["\<Sinh+DE, (195.356), {4}\>", {1.25, 3.8}], 
          Text["\<OA,(194.094), {1}\>", {0.45, 1.25}], 
          Text["\<GQuad, (195.247), {3}\>", {1.35, 2.55}], 
          Text["\<GChG, (195.206), {2}\>", {1.15, 1.75}], 
          Text["\<Linear, (196.598), {7}\>", {1.45, 1.2}], 
          Text["\<Quad, (196.806), {8}\>", {1.04, \(-0.07\)}], 
          Text["\<LA, (197.318), {9}\>", {1.39, 0.55}], 
          Text["\<P3,(196.568),{6}\>", {1.6, 0.25}], 
          Text["\<ChG (197.934), {10}\>", {1.5, \(-0.25\)}], 
          Text["\<Quies, (199.284), {13}\>", {1.5, \(-0.85\)}], 
          Text["\<LCDM, (198.745), {12}\>", {0.75, \(-1.1\)}], 
          Text["\<CA, (198.598), {11}\>", {1.5, \(-0.6\)}], 
          Text["\<O.A.\>", {1.7, \(-1.4\)}]}, 
      PlotRange \[Rule] {\(-2\), 4}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.206011 0.103006 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .10301 -18.3125 -7.6875 ]
[-0.0125 .10301 0 7.6875 ]
[-0.0125 .20601 -10.125 -7.6875 ]
[-0.0125 .20601 0 7.6875 ]
[-0.0125 .30902 -10.125 -7.6875 ]
[-0.0125 .30902 0 7.6875 ]
[-0.0125 .41202 -10.125 -7.6875 ]
[-0.0125 .41202 0 7.6875 ]
[-0.0125 .51503 -10.125 -7.6875 ]
[-0.0125 .51503 0 7.6875 ]
[-0.0125 .61803 -10.125 -7.6875 ]
[-0.0125 .61803 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -33.6875 -19.8438 ]
[-0.01875 .30902 -18.3125 19.8438 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -79.3125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
71.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -106.844 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
80.8438 11.6875 translate
90 rotate
-80.8438 -11.6875 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W) show
74.250 17.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(eff) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.625 15.500 moveto
(H) show
89.625 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
94.688 15.500 moveto
(L) show
98.688 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .10301 m
.06244 .09382 L
.08255 .08958 L
.0932 .08775 L
.09905 .08692 L
.10458 .08626 L
.10972 .08579 L
.11263 .08559 L
.11531 .08544 L
.11756 .08535 L
.11884 .08532 L
.12004 .08529 L
.12131 .08528 L
.12246 .08527 L
.1231 .08528 L
.1238 .08528 L
.12507 .0853 L
.12636 .08533 L
.12758 .08537 L
.12986 .08548 L
.13231 .08564 L
.13496 .08586 L
.13975 .08643 L
.14415 .08714 L
.14885 .0881 L
.15389 .08939 L
.16298 .09244 L
.17378 .09738 L
.18364 .10326 L
.20272 .11863 L
.22348 .14144 L
.26427 .20099 L
.30353 .26298 L
.32323 .28999 L
.34128 .31053 L
.36063 .32747 L
.37079 .33425 L
.38149 .33988 L
.39103 .34366 L
.39637 .34529 L
.40123 .34648 L
.40576 .34735 L
.40815 .34772 L
.41068 .34805 L
.41289 .34828 L
.41532 .34848 L
.41638 .34855 L
.41753 .34861 L
.41861 .34865 L
.4196 .34868 L
Mistroke
.42089 .34871 L
.4221 .34872 L
.4232 .34872 L
.42438 .3487 L
.42567 .34867 L
.42632 .34865 L
.42703 .34862 L
.42947 .34849 L
.43175 .34832 L
.4342 .34809 L
.43862 .34755 L
.4442 .34663 L
.44947 .34554 L
.45936 .34295 L
.47931 .33574 L
.49774 .32696 L
.53706 .30234 L
.57486 .27163 L
.61511 .23103 L
.65385 .18292 L
.69505 .11927 L
.73472 .04138 L
Mfstroke
.73472 .04138 m
.75101 0 L
s
.97041 0 m
.97363 .15011 L
.97619 .27712 L
s
.02381 .10308 m
.03279 .1031 L
.04262 .10313 L
.05288 .10318 L
.06244 .10324 L
.0731 .10333 L
.0828 .10344 L
.094 .1036 L
.10458 .10381 L
.11428 .10407 L
.12455 .10441 L
.13333 .10479 L
.14299 .10532 L
.15313 .10602 L
.1624 .10684 L
.17311 .10803 L
.18328 .10947 L
.19287 .11117 L
.20309 .11343 L
.22147 .11895 L
.23176 .12305 L
.24289 .1285 L
.26306 .14154 L
.283 .15912 L
.30406 .1831 L
.34203 .23743 L
.38246 .29764 L
.42136 .34291 L
.4426 .36052 L
.46273 .37308 L
.48263 .38228 L
.50106 .38858 L
.51972 .3933 L
.54032 .39708 L
.55967 .39962 L
.58052 .40159 L
.60057 .40295 L
.62166 .40396 L
.64141 .40465 L
.65977 .40512 L
.68023 .40551 L
.69882 .40577 L
.718 .40597 L
.7388 .40613 L
.75868 .40625 L
.77972 .40634 L
.79929 .4064 L
.81761 .40644 L
.83789 .40648 L
.85643 .40651 L
Mistroke
.87545 .40653 L
.89619 .40655 L
.9159 .40656 L
.93689 .40657 L
.95714 .40658 L
.97619 .40658 L
Mfstroke
.02381 .0941 m
.04262 .09483 L
.06244 .0959 L
.08255 .09739 L
.10458 .09966 L
.12415 .10239 L
.14509 .10629 L
.16639 .11155 L
.18653 .118 L
.22495 .13525 L
.24479 .14713 L
.26581 .16213 L
.30365 .19519 L
.34394 .23714 L
.38271 .28013 L
.42393 .32354 L
.46364 .35942 L
.50184 .38698 L
.54248 .4091 L
.58161 .42452 L
.60159 .4306 L
.62319 .43608 L
.66326 .44382 L
.6832 .44675 L
.70426 .44932 L
.74223 .45289 L
.78266 .45558 L
.82157 .4574 L
.86293 .45878 L
.90277 .45973 L
.9411 .46039 L
.97619 .46084 L
s
.02381 .09651 m
.02499 .0965 L
.02605 .0965 L
.02729 .0965 L
.02846 .0965 L
.02954 .0965 L
.03053 .09651 L
.03163 .09651 L
.03279 .09652 L
.0352 .09653 L
.03746 .09655 L
.03995 .09658 L
.04262 .09661 L
.04793 .09671 L
.05297 .09683 L
.06244 .09713 L
.07289 .09759 L
.08259 .09815 L
.09323 .09893 L
.10458 .09996 L
.12599 .10258 L
.14616 .10599 L
.16624 .1105 L
.18471 .1158 L
.20513 .12318 L
.2242 .13172 L
.26217 .15425 L
.30108 .18574 L
.34244 .22819 L
.38229 .27529 L
.42062 .32253 L
.4614 .37064 L
.50066 .4121 L
.53842 .44651 L
.57862 .47759 L
.61731 .50299 L
.65845 .52634 L
.69807 .54626 L
.73618 .56378 L
.77674 .58122 L
.81578 .59723 L
.85728 .61369 L
s
.85728 .61369 m
.86849 .61803 L
s
.02381 .1033 m
.03279 .10337 L
.04262 .10346 L
.06244 .10373 L
.07298 .10393 L
.08426 .10419 L
.10458 .10484 L
.1148 .10528 L
.12589 .10587 L
.13547 .10648 L
.14603 .1073 L
.16586 .10932 L
.17672 .11077 L
.18689 .11238 L
.20714 .11654 L
.22566 .1217 L
.24465 .12872 L
.26537 .13885 L
.28505 .15136 L
.30602 .16829 L
.3476 .21394 L
.38767 .27165 L
.42622 .33355 L
.46722 .39633 L
.50671 .44645 L
.54468 .48272 L
.56419 .4971 L
.5851 .50975 L
.60491 .51946 L
.62647 .52796 L
.66631 .53927 L
.68608 .54329 L
.70709 .5467 L
.74484 .55116 L
.76419 .55282 L
.78505 .55427 L
.80469 .55536 L
.82619 .55633 L
.86581 .55762 L
.88542 .5581 L
.90637 .55851 L
.94787 .55911 L
.97619 .5594 L
s
.02381 .0774 m
.06244 .09178 L
.10458 .10745 L
.14415 .12218 L
.18221 .13633 L
.22272 .15141 L
.26171 .16591 L
.30316 .18133 L
.34309 .19619 L
.3815 .21048 L
.42237 .22569 L
.46172 .24033 L
.49955 .2544 L
.53984 .26939 L
.57861 .28382 L
.61984 .29916 L
.65954 .31393 L
.69774 .32814 L
.73838 .34326 L
.77751 .35782 L
.81909 .37329 L
.85916 .3882 L
.89771 .40254 L
.93871 .4178 L
.97619 .43174 L
s
.02381 .08033 m
.06244 .09034 L
.10458 .10479 L
.14415 .12084 L
.18221 .13732 L
.22272 .1546 L
.26171 .16985 L
.30316 .18382 L
.34309 .19482 L
.3815 .2032 L
.42237 .21001 L
.46172 .21487 L
.49955 .21826 L
.51896 .2196 L
.53984 .22079 L
.55955 .22171 L
.58106 .22251 L
.60166 .2231 L
.62077 .22353 L
.63134 .22371 L
.64129 .22386 L
.6599 .22408 L
.66967 .22416 L
.67998 .22423 L
.68879 .22427 L
.69379 .22428 L
.69845 .22429 L
.70105 .2243 L
.70346 .2243 L
.7061 .22431 L
.70743 .22431 L
.7089 .22431 L
.71019 .22431 L
.71136 .22431 L
.71265 .22431 L
.7133 .22431 L
.71401 .22431 L
.71521 .22431 L
.71649 .22431 L
.7177 .22431 L
.7188 .22431 L
.72119 .22431 L
.72338 .2243 L
.72835 .22429 L
.73273 .22428 L
.73736 .22427 L
.7468 .22424 L
.75694 .22419 L
.77525 .22408 L
.81653 .22373 L
Mistroke
.85629 .22329 L
.89453 .22282 L
.93523 .22227 L
.97441 .22172 L
.97619 .22169 L
Mfstroke
.02381 .07957 m
.06244 .09082 L
.10458 .10614 L
.14415 .12227 L
.18221 .13805 L
.22272 .15389 L
.26171 .16733 L
.30316 .17922 L
.34309 .18829 L
.3815 .195 L
.42237 .2003 L
.44268 .20234 L
.46172 .20394 L
.49955 .20638 L
.5198 .20733 L
.53832 .20803 L
.55731 .20859 L
.56818 .20885 L
.57803 .20905 L
.59771 .20936 L
.6085 .20948 L
.61868 .20956 L
.62844 .20962 L
.63336 .20965 L
.63618 .20966 L
.63876 .20967 L
.64337 .20968 L
.6459 .20968 L
.64707 .20968 L
.64831 .20968 L
.64936 .20968 L
.65053 .20969 L
.65159 .20969 L
.65258 .20969 L
.65375 .20969 L
.65482 .20969 L
.65599 .20969 L
.65723 .20969 L
.65846 .20968 L
.6598 .20968 L
.66223 .20968 L
.66459 .20968 L
.66677 .20967 L
.67173 .20966 L
.67697 .20964 L
.68572 .2096 L
.69534 .20955 L
.71478 .2094 L
.73568 .20919 L
.77695 .20868 L
Mistroke
.81671 .20808 L
.85496 .20744 L
.89566 .20672 L
.93484 .20599 L
.97619 .20522 L
Mfstroke
.02381 .07323 m
.06244 .09263 L
.10458 .11105 L
.14415 .12623 L
.18221 .13921 L
.22272 .15157 L
.26171 .16225 L
.30316 .1725 L
.34309 .18144 L
.3815 .1893 L
.42237 .19695 L
.46172 .20372 L
.49955 .20974 L
.53984 .21567 L
.57861 .22097 L
.61984 .22621 L
.65954 .23091 L
.69774 .23515 L
.73838 .23937 L
.77751 .24318 L
.81909 .24699 L
.85916 .25044 L
.89771 .25358 L
.93871 .25674 L
.97619 .25947 L
s
.02381 .10674 m
.06244 .10854 L
.10458 .11118 L
.14415 .11442 L
.18221 .11828 L
.22272 .12319 L
.26171 .12863 L
.30316 .13505 L
.34309 .14162 L
.3815 .1481 L
.42237 .15492 L
.46172 .1612 L
.49955 .16683 L
.53984 .1723 L
.57861 .17699 L
.61984 .18137 L
.65954 .18501 L
.69774 .18803 L
.73838 .19077 L
.77751 .193 L
.81909 .195 L
.85916 .19663 L
.89771 .19794 L
.93871 .19913 L
.97619 .20004 L
s
.02381 .1009 m
.06244 .10649 L
.10458 .1114 L
.14415 .11515 L
.18221 .11816 L
.22272 .12086 L
.26171 .12306 L
.30316 .12505 L
.34309 .12671 L
.3815 .1281 L
.42237 .12939 L
.46172 .13049 L
.49955 .13142 L
.53984 .13231 L
.57861 .13308 L
.61984 .13381 L
.65954 .13444 L
.69774 .135 L
.73838 .13553 L
.77751 .136 L
.81909 .13646 L
.85916 .13686 L
.89771 .13722 L
.93871 .13756 L
.97619 .13786 L
s
.02381 .10301 m
.06244 .10301 L
.10458 .10301 L
.14415 .10301 L
.18221 .10301 L
.22272 .10301 L
.26171 .10301 L
.30316 .10301 L
.34309 .10301 L
.3815 .10301 L
.42237 .10301 L
.46172 .10301 L
.49955 .10301 L
.53984 .10301 L
.57861 .10301 L
.61984 .10301 L
.65954 .10301 L
.69774 .10301 L
.73838 .10301 L
.77751 .10301 L
.81909 .10301 L
.85916 .10301 L
.89771 .10301 L
.93871 .10301 L
.97619 .10301 L
s
.02381 .11094 m
.06244 .11094 L
.10458 .11094 L
.14415 .11094 L
.18221 .11094 L
.22272 .11094 L
.26171 .11094 L
.30316 .11094 L
.34309 .11094 L
.3815 .11094 L
.42237 .11094 L
.46172 .11094 L
.49955 .11094 L
.53984 .11094 L
.57861 .11094 L
.61984 .11094 L
.65954 .11094 L
.69774 .11094 L
.73838 .11094 L
.77751 .11094 L
.81909 .11094 L
.85916 .11094 L
.89771 .11094 L
.93871 .11094 L
.97619 .11094 L
s
gsave
.84014 .54078 -110.688 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
68.813 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.438 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
85.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
90.875 15.500 moveto
(H) show
94.875 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(195.578) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
134.500 15.500 moveto
(L) show
138.500 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
144.250 15.500 moveto
(8) show
148.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
154.375 15.500 moveto
(<) show
158.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70408 .59743 -122.094 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Sinh) show
84.375 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
92.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(DE) show
107.938 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.688 15.500 moveto
(H) show
117.688 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(195.356) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
157.313 15.500 moveto
(L) show
161.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.063 15.500 moveto
(8) show
171.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
177.188 15.500 moveto
(<) show
181.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26871 .33477 -106.875 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OA) show
80.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
83.250 15.500 moveto
(H) show
87.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(194.094) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
126.875 15.500 moveto
(L) show
130.875 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.625 15.500 moveto
(8) show
140.625 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.750 15.500 moveto
(<) show
150.750 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7585 .46868 -117 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(GQuad) show
97.750 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.500 15.500 moveto
(H) show
107.500 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(195.247) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
147.125 15.500 moveto
(L) show
151.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
156.875 15.500 moveto
(8) show
160.875 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
167.000 15.500 moveto
(<) show
171.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64966 .38627 -115.219 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(GChG) show
94.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.938 15.500 moveto
(H) show
103.938 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(195.206) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
143.563 15.500 moveto
(L) show
147.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.313 15.500 moveto
(8) show
157.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.438 15.500 moveto
(<) show
167.438 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.81293 .32962 -115.031 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Linear) show
93.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.563 15.500 moveto
(H) show
103.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(196.598) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
143.188 15.500 moveto
(L) show
147.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
152.938 15.500 moveto
(8) show
156.938 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
163.063 15.500 moveto
(<) show
167.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5898 .1988 -112.656 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Quad) show
89.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
94.813 15.500 moveto
(H) show
98.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(196.806) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
138.438 15.500 moveto
(L) show
142.438 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
148.188 15.500 moveto
(8) show
152.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.313 15.500 moveto
(<) show
162.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78027 .26266 -107.594 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LA) show
78.938 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
84.688 15.500 moveto
(H) show
88.688 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(197.318) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
128.313 15.500 moveto
(L) show
132.313 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
138.063 15.500 moveto
(8) show
142.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
148.188 15.500 moveto
(<) show
152.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.89456 .23176 -103.063 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P3) show
75.625 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.500 15.500 moveto
(H) show
82.500 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(196.568) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.125 15.500 moveto
(L) show
126.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 15.500 moveto
(8) show
133.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
139.125 15.500 moveto
(<) show
143.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84014 .18026 -112.5 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ChG) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
88.375 15.500 moveto
(H) show
92.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(197.934) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
132.000 15.500 moveto
(L) show
136.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.750 15.500 moveto
(8) show
145.750 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
158.000 15.500 moveto
(<) show
162.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84014 .11846 -116.406 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Quies) show
90.438 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
96.188 15.500 moveto
(H) show
100.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(199.284) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
139.813 15.500 moveto
(L) show
143.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
149.563 15.500 moveto
(8) show
153.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.813 15.500 moveto
(<) show
169.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43197 .09271 -119.906 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
97.438 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
103.188 15.500 moveto
(H) show
107.188 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(198.745) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
146.813 15.500 moveto
(L) show
150.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
156.563 15.500 moveto
(8) show
160.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
172.813 15.500 moveto
(<) show
176.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84014 .14421 -111.031 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CA) show
79.688 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.438 15.500 moveto
(H) show
89.438 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(198.598) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.063 15.500 moveto
(L) show
133.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
138.813 15.500 moveto
(8) show
142.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
155.063 15.500 moveto
(<) show
159.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.94898 .0618 -74.5625 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(O) show
71.688 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
74.563 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
86.125 15.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{691.813, 427.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:c0001Zb000`400?l00000o`00003oo`3ooooo
0?oookD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo
003o0?ooool0oooo]@3oool00?l0ooooKP3oool500000?l0oooo@P3oool00?l0ooooK`3oool01000
0000oooo0?ooo`00003o0?oood80oooo003o0?ooog00oooo00<000000?ooo`3oool0o`3ooom20?oo
o`00o`3ooom`0?ooo`030000003oool0oooo0?l0oooo@P3oool00?l0ooooKP3oool010000000oooo
0?ooo`00003o0?oood<0oooo003o0?ooofh0oooo1@00003o0?oood80oooo003o0?ooool0oooo]@3o
ool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool00?l0oooo
o`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?oo
o`00o`3ooooo0?oookD0oooo00180?ooo`<00000B@3oool3000000<0oooo00<000000?ooo`000000
10000000103oool000000000000000160?ooo`<000000`3oool00`000000oooo00000002000004H0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000004X0oooo0`0000190?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000004H0oooo0`000003
0?ooo`030000003oool0000000800000AP3oool3000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<000005`3oool004L0oooo00D000000?ooo`3oool0oooo000000170?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0480
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0480oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503o
ool004L0oooo00D000000?ooo`3oool0oooo000000170?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool004L0oooo00D000000?ooo`3o
ool0oooo000000170?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo0440oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool04`3oool004L0oooo00D000000?ooo`3oool0oooo000000170?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0440oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool0
04L0oooo00D000000?ooo`3oool0oooo000000170?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool004L0oooo00D000000?ooo`3oool0
oooo000000170?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020000
04D0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000A@3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P00001;0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`02000004L0oooo00<000000?ooo`3oool01@3o
ool2000004L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000001L0oooo0017
0?ooo`050000003oool0oooo0?ooo`000000A`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`190?ooo`800000BP3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04D0oooo
0P0000070?ooo`030000003oool0oooo04D0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0F0?ooo`00B03oool3000004T0oooo0`0000060?ooo`<00000
103oool3000004@0oooo0`0000070?ooo`<00000A03oool3000000H0oooo100000030?ooo`<00000
B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<00000
A@3oool00`000000oooo0?ooo`060?ooo`<00000A@3oool00`000000oooo0?ooo`050?ooo`@00000
0`3oool3000001D0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oo
okD0oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo003o
0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00o`3ooooo0?oookD0oooo000l0?ooool00000
o`00001Z000000l0oooo000l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo
0000000=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00X0oooo00D0
00000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00d0oooo
000l0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`1=0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000oooo0?ooo`0=0?ooo`00?03o
ool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool0
03`0oooo00<000000?ooo`3oool0o`3oooo90?ooo`030000003oool0oooo08L0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooolT0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`030000003oool0oooo0?l0oooob@3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3o
ooo80?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0?l0ooooa`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03@3oool003`0oooo0`00003o0?ooolL0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`0=0?ooo`<000003`3oool003`0oooo00<000000?ooo`3oool0o`3oooo70?ooo`030000
003oool0oooo08T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`00?03o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooaP3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool0
03`0oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo08/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooolD0
oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`030000003oool0oooo0?l0ooooa@3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oool@0oooo00<000000?ooo`3oool0S03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0?l0ooooa03oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3oooo30?ooo`030000003oool0oooo08d0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo
0?ooo`3o0?oool<0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo`P3oool00`000000oooo0?oo
o`2?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool003`0oooo0`00003o
0?oool80oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0<0?ooo`<000003`3oool0
03`0oooo00<000000?ooo`3oool0o`3oooo10?ooo`030000003oool0oooo0900oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oool40
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`030000003oool0oooo0?l0oooo`03oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3o
ooo00?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oookl0oooo00<000000?ooo`3oool0TP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0?l0oooo_`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo
0?ooo`3o0?oookh0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo_@3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool003`0oooo00<00000
0?ooo`3oool0o`3ooonm0?ooo`030000003oool0oooo07`0oooo100000040?ooo`030000003oool0
0000008000000P3oool300000080oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000003o
ool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo_03oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool300000?l0oooo_03oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0303oool3000000l0oooo000l0?ooo`030000003oool0oooo0?l0
oooo^`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool4000000P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`3o0?oook/0oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool00000203oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo
^P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo000000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool003`0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o
0?oookT0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo^@3oool00`000000oooo0?ooo`200?oo
o`@000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooojX0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`030000003oool0oooo00`0oooo0P00003o0?ooojX0oooo00<000000?ooo`3oool0
V@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003o
ool0oooo00h0oooo0P00003o0?ooojL0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo00/0oooo0P000003
0?ooo`800000o`3ooonU0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`0;0?ooo`@000000`3oool20000
0?l0ooooXP3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool02`3oool700000080oooo0P00003o0?oooj00
oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`<000003@3oool8000000030?ooo`00000000000?l0ooooW@3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00`0oooo0`00000?0?ooo`00?03oool00`000000oooo0?oo
o`0A0?ooo`H0000000<0oooo000000000000o`3ooonK0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`0E
0?ooo`L00000803ooolF000009h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U
0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo07@0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo000l0?ooo`030000003oool0oooo01T0oooo1@00000G0?ooo`L000005P3oool5
000009X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo07<0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000l
0?ooo`030000003oool0oooo01d0oooo1@00000?0?ooo`@000008P3oool600000740oooo1P000003
0?ooo`<000000`3oool6000000<0oooo0`0000020?ooo`030000003oool0oooo00@000001@3oool0
10000000oooo0?ooo`3oool300000080oooo0P0000050?ooo`<000000`3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`0000000P0000050?ooo`040000003oool00000000000D0
oooo00@000000?ooo`3oool0oooo0`0000020?ooo`D000000`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`00?03oool00`000000oooo0?ooo`0O0?ooo`H00000203oool4000002`0oooo0`00001_0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`0000001`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`0R0?ooo`/00000<`3oool3000006`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06000000@0oooo00D00000
0?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0W`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo00/0oooo1P00000A0?ooo`T00000>03oool2000006X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`@000000P3oool00`000000oooo000000080?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool04@3ooolM000003L0oooo
0P00001X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000LP3oool00`000000
oooo0?ooo`2P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool003`0oooo
00<000000?ooo`3oool02`3ooolX000003@0oooo0P00001V0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`060000003oool0oooo0000003o
ool000000`3oool00`000000oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000030?ooo`060000003oool0oooo0000003oool00000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo
0?ooo`3oool000000780oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00d0oooo000]0?ooo`<00000303oool00`000000oooo0?ooo`0F0?ooo`@00000
4@3oool?000002l0oooo0P00001T0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`060000003oool0oooo0000003oool000000`3oool0
0`000000oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000P3oool2000000D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000001a0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`00;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`@0
00005`3oool9000000@0oooo2@00000X0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3o
ool0103oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`3oool2000000D0oooo0P0000080?ooo`030000003oool0oooo008000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03@3oool002h0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0>0?ooo`H000006`3oool:000000P0oooo2`00000P0?ooo`800000H03oool30000
00H0oooo0`0000000`3oool000000?ooo`06000000<0oooo0`0000050?ooo`<00000203oool01000
0000oooo0?ooo`0000040?ooo`<000000`3oool3000000H0oooo100000050?ooo`040000003oool0
oooo0?ooo`<0000000<0oooo0000003oool02P3oool01@000000oooo0?ooo`3oool0000000@0oooo
0`0000030?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo000U0?ooo`L000000P3oool00`000000oooo0?oo
o`0;0?ooo`D000002@3ooooo00000?l00000CP0000090?ooo`D000003`3oool002h0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`H000003P3ooolZ000001L0oooo00<00000
0?ooo`3oool0o`3oooll0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0=0?ooo`00;P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00/0oooo300000090?ooo`P000003P3oool200000080oooo1`0000060?oooad00000303oool20000
0?l0oooo?03oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03@3oool002h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0G0?oooaT0
0000203oool200000080oooo1`00000F0?ooo`L00000103oool7000000L0oooo00<000000?ooo`3o
ool0o`3ooolh0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0=0?ooo`00;@3oool2000000d0oooo00<000000?ooo`3oool0:P3oool?000000030?oo
o`000000000000<0oooo1`00000G0?ooo`T000001@3oool600000080oooo00<000000?ooo`3oool0
o`3ooolg0?ooo`030000003oool0oooo0280oooo0`00000D0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool002h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooool00000
o`00001>000000d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0?`3o
ool200000080oooo3000000F0?ooo`D000000`3oool600000080oooo00<000000?ooo`0000001000
003o0?oooc00oooo00<000000?ooo`3oool0803oool4000000D0oooo1`0000000`3oool000000000
00020?ooo`<000000P3oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`800000
103oool2000000D0oooo00<000000?ooo`000000100000020?ooo`<000001P3oool01P000000oooo
0?ooo`3oool000000?ooo`8000001@3oool010000000oooo0?ooo`3oool300000080oooo10000004
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`110?ooo`<000000`3oool600000080oooo3000000=0?oo
o`D000001P3oool6000000<0oooo0`00003o0?ooob`0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`00
0000oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`140?ooo`<000000P3oool6
000000`0oooo300000050?ooo`@00000203oool6000000030?ooo`00000000000?l0oooo:P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3o
ool01P000000oooo0?ooo`000000oooo000000H0oooo0P0000080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000D000000P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0000001h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`170?ooo`8000000`3oool6000001D0oooo3@0000050?oo
o`030000003oool0oooo0080oooo1P00003o0?ooobH0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool000000?oo
o`04000000030?ooo`000000000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`@000000P3oool4000000L0oooo00L000000?ooo`3oool0oooo0000003oool000000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`03
0000003oool0oooo04T0oooo0`0000030?ooo`D000007P3oool>00000080oooo1@00003o0?ooob<0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000
0080oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0
oooo000000040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000
oooo0?ooo`1<0?ooo`<000000P3oool6000001d0oooo0P0000000`3oool000000000000I00000?l0
oooo5`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`00
000000000?ooo`02000000030?ooo`00000000000080oooo0P0000030?ooo`<00000203oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo00000003
0?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool003`0oooo0`00001?0?ooo`8000000`3o
ool5000001d0oooo0P0000020?ooo`<000001@3oool7000000040?ooo`0000000000000000D0oooo
6@00003m0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000030?ooo`07
0000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000007P3o
ool00`000000oooo0?ooo`0;0?ooo`<000003`3oool003`0oooo00<000000?ooo`3oool0D@3oool3
000000<0oooo1000000M0?ooo`8000000`3oool2000000X0oooo1P00000L0?oooaT00000h`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`02000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo
0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo05@0oooo0`0000020?ooo`D00000703oool200000080oooo0`00000=0?ooo`L00000;`3ooolH
00000<X0oooo00<000000?ooo`3oool09@3oool4000000X0oooo00<000000?ooo`3oool04P3oool0
10000000oooo0?ooo`0000040?ooo`<000000`3oool3000000H0oooo0`0000030?ooo`<000001P3o
ool00`000000oooo0000000;0?ooo`050000003oool0oooo0?ooo`000000103oool3000000<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
000l0?ooo`030000003oool0oooo05L0oooo0`0000020?ooo`@00000703oool2000000030?ooo`00
0000oooo00<00000303oool300000080oooo1P0000110?oooaT00000/@3oool00`000000oooo0?oo
o`2[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<00000
0?ooo`3oool0FP3oool300000080oooo1000000K0?ooo`800000103oool2000000`0oooo0`000006
0?ooo`L00000D`3ooolH000009P0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo05d0oooo0`0000000`3o
ool0000000000003000001X0oooo0P0000040?ooo`8000003@3oool2000000/0oooo1P00001U0?oo
oc000000I`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0H03oool3000000030?ooo`000000000000<0
0000603oool3000000@0oooo0P00000<0?ooo`<000003`3oool6000008l0oooo<@00000f0?ooo`03
0000003oool0oooo0:d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`1S0?ooo`<0000000<0oooo0000000000000`00000F0?ooo`040000
003oool00000000000@0oooo0P00000<0?ooo`<000004`3oool600000;X0ooooB@00002M0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0
IP3oool9000001@0oooo00<000000?ooo`3oool00P0000040?ooo`030000003oool0oooo00X0oooo
00@000000?ooo`00000000005`3oool700000>L0oooo00<000000?ooo`3oool04P3ooom;00000180
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`03
0000003oool0oooo06T0oooo2000000C0?ooo`040000003oool0oooo0?ooo`8000000`3oool20000
00/0oooo0P0000000`3oool000000000000L0?ooo`H00000h@3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3ooomE000000d0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0K03oool800000140oooo00<000000?ooo`3o
ool00P3oool2000000<0oooo0P00000;0?ooo`030000003oool0oooo00800000803oool600000=X0
oooo00<000000?ooo`3oool0<03oool3000000<0oooo0`0000020?ooo`D000001@3oool010000000
oooo0?ooo`3oool300000080oooo0P0000050?ooo`<000000`3oool00`000000oooo000000020000
00<0oooo0P0000050?ooo`<000001@3oool010000000oooo0000000000050?ooo`040000003oool0
oooo0?ooo`<000000`3oool3000000@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo06l0oooo1`00000@
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`8000000P3oool2000002@0oooo1P00003C0?ooo`030000003oool0oooo0300oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`1b0?ooo`L000003P3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool2000000/0oooo00D000000?ooo`3oool0oooo0000000Y0?ooo`H00000c@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool003`0oooo0`00001e0?ooo`H00000303oool00`000000oooo0?ooo`050?ooo`8000000`3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`800000;@3oool600000<H0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`070?ooo`@000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo100000020?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool0100000020?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo0`00000?0?ooo`00?03oool0
0`000000oooo0?ooo`1h0?ooo`H000002P3oool00`000000oooo0?ooo`060?ooo`8000000P3oool2
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`H00000_`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000002@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0NP3oool6000000T0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000T0oooo0P0000030?oo
o`800000=P3oool600000;T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00H000000?ooo`3oool000000?ooo`0000080?ooo`040000003oool0oooo000000<0
oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l0?oo
o`030000003oool0oooo07`0oooo1`0000060?ooo`030000003oool0oooo00P0oooo0P0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?oo
o`L00000/@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00<0oooo00L000000?oo
o`3oool0oooo0000003oool0000000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`800000
0`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo07l0oooo1P0000050?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo
0080oooo0P0000100?ooo`H00000ZP3oool00`000000oooo0?ooo`0d0?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo008000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`040000003oool0oooo0?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l
0?ooo`030000003oool0oooo0840oooo1`0000030?ooo`030000003oool0oooo00T0oooo0P000003
0?ooo`800000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04<0oooo1P00002T
0?ooo`030000003oool0oooo03D0oooo0`0000000`3oool000000?ooo`030?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000103oool3000000<0oooo0`0000070?ooo`<000000P3o
ool3000000<0oooo0`0000030?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo08<0oooo2@00
000=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04P0oooo1P00002M0?ooo`030000003oool0oooo0;H0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`25
0?ooo`/000002P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo0P000004
0?ooo`800000CP3oool6000009H0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo08P0oooo0P0000000`3o
ool0000000000007000000L0oooo0P0000030?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1A0?ooo`H00000T03oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3o
ool0RP3oool800000080oooo100000050?ooo`040000003oool0oooo0?ooo`800000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo1P0000290?ooo`030000003oool0oooo
0;P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000
oooo0?ooo`2=0?ooo`<0000000<0oooo0000000000000P0000030?ooo`@000000P3oool2000000<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`800000G03oool600000880
oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`030000003oool0oooo08l0oooo0`0000020?ooo`@00000103oool5000000<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05l0oooo
1`00001k0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00<000000P3o
ool3000000H0oooo100000000`3oool000000?ooo`070?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0I@3oool800000780oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`<00000T03oool00`000000oooo0?ooo`02
0?ooo`<000000P3oool3000000D0oooo00<000000?ooo`0000000P0000070?ooo`030000003oool0
oooo00D0oooo0P00001]0?ooo`P00000J@3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo00/0oooo0`00000?0?ooo`00?03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
00@0oooo0P0000030?ooo`<000000`3oool010000000oooo0?ooo`3oool4000000@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1b0?ooo`P00000H@3oool00`000000oooo0?ooo`2k
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?oo
o`3oool0T@3oool00`000000oooo0?ooo`060?ooo`<000000`3oool3000000030?ooo`0000000000
00<0oooo00<000000?ooo`0000000`0000000`3oool000000?ooo`070?ooo`030000003oool0oooo
07T0oooo2000001H0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo00P0
oooo0`0000030?ooo`@000000`3oool00`000000oooo0?ooo`020?ooo`<00000203oool00`000000
oooo0?ooo`200?ooo`P00000C`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`0:0?ooo`<000000P3oool400000080oooo00<000000?ooo`3oool0103oool4000000D0oooo
00<000000?ooo`3oool0Q`3oool8000004L0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo09@0oooo00<0
00000?ooo`3oool0303oool2000000<0oooo1@0000060?ooo`030000003oool0oooo00@000000P3o
ool00`000000oooo0?ooo`2>0?ooo`P00000?P3oool00`000000oooo0?ooo`1G0?ooo`030000003o
ool0oooo02D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
000l0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`00
0000oooo00D00000103oool00`000000oooo0?ooo`030?ooo`D00000UP3oool8000003D0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2E0?ooo`030000003o
ool0oooo0100oooo0`0000030?ooo`D000000P3oool00`000000oooo0?ooo`060?ooo`H00000V@3o
ool9000002`0oooo00<000000?ooo`3oool0?@3oool3000000<0oooo0`0000000`3oool000000000
00020?ooo`@000001`3oool010000000oooo0?ooo`3oool300000080oooo0P0000060?ooo`030000
003oool0oooo0080oooo00@000000?ooo`0000000000103oool4000000H0oooo00H000000?ooo`3o
ool0oooo0000003oool2000000D0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`<00000103o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool003`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0B0?ooo`<000000P3oool6
000000T0oooo00<000000?ooo`3oool00P3oool5000009d0oooo2000000S0?ooo`030000003oool0
oooo03d0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo01<0oooo1P0000000`3o
ool0000000000005000000D0oooo00<000000?ooo`3oool01`3oool500000:00oooo2000000J0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000001@0000020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D0
00000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3@3oool003`0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo008000000`3oool3000000030?ooo`000000000000<0000000<0oooo0000003oool0303o
ool500000:<0oooo2`00000?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01P3o
ool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo100000040?ooo`030000003oool0oooo00@0
oooo100000050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo000l0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0503oool01000
0000oooo0?ooo`3oool300000080oooo100000030?ooo`D000003`3oool500000:T0oooo30000002
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool01P3oool2000000040?ooo`000000
oooo000000@0oooo0`0000050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000000<0oooo0P0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0=0?ooo`00?03oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00P3oool500000080oooo0P0000040?ooo`030000003oool0000000@000003`3oool4
00000;40oooo3000000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool003`0oooo0`00002I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0800000080oooo00<000000?ooo`3oool00`3oool5000000h0
oooo1@00002/0?ooo`030000003oool0oooo00T0oooo3000000[0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo
0?ooo`0000008`3oool00`000000oooo0?ooo`0:0?ooo`<000003`3oool003`0oooo00<000000?oo
o`3oool0VP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool7000000T0oooo1@00000>0?ooo`D00000Y`3oool00`000000oooo0?ooo`0E
0?ooo``00000803oool010000000oooo0?ooo`3oool200000080oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`3oool2000000L0oooo00<000000?ooo`3oool00P0000030?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo00L000000?oo
o`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool200000080oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`3oool2000000<0oooo00D000000?ooo`3oool0
oooo000000030?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`D00000303oool6000000d0
oooo1@00002Q0?ooo`030000003oool0oooo0280oooo3000000E0?ooo`<0000000<0oooo0000003o
ool00P0000060?ooo`<0000000<0oooo0000003oool01`3oool010000000oooo0?ooo`0000040?oo
o`<000000`3oool4000000D0oooo0`0000030?ooo`<000001P3oool00`000000oooo0000000;0?oo
o`050000003oool0oooo0?ooo`000000103oool3000000<0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
09/0oooo00<000000?ooo`3oool05P3oool2000000<0oooo00<000000?ooo`0000002P3oool40000
00l0oooo1P00000<0?ooo`D00000B`3oool300000180oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo00000008
0?ooo`030000003oool0oooo02@0oooo4P0000260?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0G0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`030000003oool0oooo00@000004@3o
ool6000000/0oooo1@0000150?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0000000:0?ooo`030000003oool0oooo03D0oooo6@00001]0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`0H0?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`040000003oool0oooo0?oo
o`L000004P3oool7000000T0oooo1@00000n0?ooo`@000001@3oool4000000030?ooo`0000000000
0080000000<0oooo0000000000001@0000050?ooo`040000003oool0oooo0?ooo`<000000P3oool2
000000D0oooo0`0000030?ooo`030000003oool0oooo00<000000`3oool3000000<0oooo0`000005
0?ooo`060000003oool000000000003oool000000P3oool010000000oooo0?ooo`3oool3000000@0
oooo00<000000?ooo`3oool0CP3ooolJ000005<0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo01P0oooo
00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo0`0000000`3oool0
000000000003000001@0oooo1P0000080?ooo`D00000>03oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0J03ooolH000003/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2N0?ooo`03
0000003oool0oooo01P0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0oooo
00D0oooo0P0000040?ooo`@000005P3oool6000000L0oooo1@00000b0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00@0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool0
1@000000oooo0?ooo`3oool000000880oooo6000000S0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0I
0?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`<000001@3o
ool5000001L0oooo1P0000060?ooo`H00000;03oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`@00000
00<0oooo0000003oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool000000080oooo
00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000001@3oool0
0`000000oooo0?ooo`2G0?oooaT000002P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo000]0?ooo`<00000303oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
01T0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00P0oooo0`000007
0?ooo`D00000603oool9000000<0oooo1P00000V0?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool000000080oooo0P00
00080?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0000000000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0;40oooo3000000=0?ooo`030000003oool0oooo00d0oooo000/0?ooo`050000003oool0oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01T0oooo00D00000
0?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`D00000703o
ool?00000200oooo00<000000?ooo`3oool0103oool01@000000oooo000000000000oooo00800000
0P3oool2000000<0oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool000000?ooo`8000001P3oool00`00
0000oooo000000020?ooo`080000003oool0oooo0?ooo`000000oooo0000003oool2000000D0oooo
0P0000060?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`030000003oool0oooo
0;/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`00;03oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0J0?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0<0?ooo`<00000303oool5
000002<0oooo4P00000A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`040000003oool0oooo000000L0oooo00L000000?ooo`3oool0oooo0000003oool00000
00<0oooo00@000000?ooo`3oool000001`3oool2000000H0oooo00@000000?ooo`3oool000000`3o
ool01@000000oooo0?ooo`3oool000000;d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`00;03oool01@000000oooo0?ooo`3oool0000000/0oooo1@00002O0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool00P00000;0?ooo`030000003oool0oooo00h0oooo
0`00000>0?ooo`D00000:03ooolK000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool0
1@000000oooo0?ooo`3oool0000000D0oooo0P0000070?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo0000002I0?ooobH000002@3oool5000000l0oooo000/0?ooo`050000
003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01X0
oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool50000
02/0oooo2000000:0?oooaP000002P3oool010000000oooo0?ooo`0000040?ooo`<000001@3oool2
000000D0oooo0`0000030?ooo`<000001@3oool200000080oooo0P0000090?ooo`030000003oool0
oooo00<000000`3oool00`000000oooo0?ooo`1?0?ooodT00000903oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo000/0?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`2R0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool00000303o
ool00`000000oooo0?ooo`0A0?ooo`<000004`3oool5000002h0oooo1`00000J0?oooiX00000K@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000/0?ooo`050000003oool0
oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo01/0oooo00@0
00000?ooo`0000000000303oool00`000000oooo0?ooo`0C0?ooo`<000005@3oool6000002l0oooo
1P0000170?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`00;03oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
Y03oool00`000000oooo0?ooo`0K0?ooo`040000003oool00000000000`0oooo00<000000?ooo`3o
ool05@3oool3000001P0oooo2000000]0?ooo`H00000@@3oool00`000000oooo0?ooo`3A0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool002d0oooo0`00000<0?ooo`030000
003oool0oooo0:@0oooo00<000000?ooo`3oool0703oool010000000oooo00000000000<0?ooo`03
0000003oool0oooo01L0oooo0P00000N0?ooo`P00000:`3oool6000003X0oooo00<000000?ooo`3o
ool0dP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000
003oool0oooo0:D0oooo00<000000?ooo`3oool0703oool010000000oooo00000000000<0?ooo`03
0000003oool0oooo01P0oooo0`00000S0?ooo`X000009`3oool700000380oooo00<000000?ooo`3o
ool0d`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000
003oool0oooo0:H0oooo00<000000?ooo`3oool06`3oool01@000000oooo0000003oool0000000/0
oooo00<000000?ooo`3oool06`3oool3000002X0oooo3000000R0?ooo`P00000:@3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool003`0oooo
00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`0L0?ooo`050000003oool000000?ooo`00
00002`3oool00`000000oooo0?ooo`0M0?ooo`<00000<`3oool;000001l0oooo2000000P0?ooo`03
0000003oool0oooo0=D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`000000
oooo0000000;0?ooo`030000003oool0oooo01l0oooo0`00000k0?oooaT000003P3oool8000001P0
oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo000l0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0703oool200000080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0R0?ooo`800000DP3ooolL00000140oooo
00<000000?ooo`3oool0/@3ooolW000000d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<0
00000?ooo`3oool0Z03oool00`000000oooo0?ooo`0M0?ooo`8000000P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02<0oooo0`00001Y0?ooolL000001P3oool01@000000oooo0?oo
o`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0Z@3o
ool00`000000oooo0?ooo`0M0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02D0oooo0`00001^0?ooo`H000000`3oool00`000000oooo0?ooo`2<0?ooo`050000003o
ool0oooo0?ooo`000000:@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03@3oool003`0oooo0`00002Z0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo000000090?ooo`030000003oool0oooo02P0oooo0P00001b0?ooo`P00000O03oool3000000@0
oooo100000020?ooo`8000000P3oool010000000oooo0?ooo`3oool300000080oooo0P0000050?oo
o`<000000`3oool00`000000oooo00000002000000@0oooo0`0000030?ooo`<00000103oool01000
0000oooo0000000000020?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo0`00000?0?ooo`00?03oool00`000000oooo0?ooo`2Z
0?ooo`030000003oool0oooo01h0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo02T0oooo0`00001a0?ooo`030000003oool0oooo00<0oooo2000001e0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?oo
o`0000001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000002`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool0000000T0oooo00<0
00000?ooo`3oool0:`3oool3000006d0oooo00<000000?ooo`3oool0303oool8000006d0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0103oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`0000000`3oool00`000000oooo000000030?ooo`050000003oool0oooo0?ooo`00
00001@3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000002`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0:/0oooo00<000000?ooo`3oool07P3oool2000000<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0^0?ooo`800000JP3oool00`000000oooo0?ooo`0E0?ooo`X00000H`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0000000<0oooo00H000000?ooo`3oool000000?ooo`0000040?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo
000l0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool07P3oool2000000<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0_0?ooo`<00000IP3oool00`000000oooo0?oo
o`0P0?ooo``00000E`3oool4000000@0oooo0P0000060?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`040000003oool0000000000080oooo00<000000?ooo`3o
ool01P3oool010000000oooo0000000000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo008000000P3oool01@000000oooo0?ooo`3o
ool0000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`00?03oool0
0`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01h0oooo0P0000020?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0<@3oool300000680oooo00<000000?ooo`3oool0;@3oool:
000004d0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`000000
oooo0P0000080?ooo`050000003oool0oooo0000003oool00P0000030?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`000000oooo00800000103oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
03`0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`800000G`3oool00`00
0000oooo0?ooo`0h0?ooo`P00000A@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3o
ool010000000oooo0?ooo`0000080?ooo`800000103oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0e0?ooo`<0
0000F`3oool00`000000oooo0?ooo`110?ooo`P00000?@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo008000000`3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`040?ooo`050000003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0g0?ooo`<00000E`3oool00`000000oooo0?ooo`1:0?ooo`X00000
<P3oool5000000<0oooo0`0000080?ooo`040000003oool0oooo000000@0oooo0`0000050?ooo`80
00001P3oool3000000@0oooo0P0000020?ooo`<000000P3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo0P0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2_0?ooo`030000
003oool0oooo01h0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03X0oooo0P00001D0?ooo`030000003oool0oooo05D0oooo300000200?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0
/03oool00`000000oooo0?ooo`0N0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0k0?ooo`<00000D03oool00`000000oooo0?ooo`1R0?ooo`d0
0000L`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000
003oool0oooo0;40oooo00<000000?ooo`3oool07P3oool00`000000oooo000000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool2000004d0oooo00<000000?ooo`3oool0
L03oool=000006H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`00?03o
ool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03l0oooo0`0000190?ooo`030000
003oool0oooo07h0oooo2`00001L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3@3oool003`0oooo0`00002b0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0440oooo0`0000150?ooo`030000
003oool0oooo08X0oooo2000001D0?ooo`030000003oool0oooo00T0oooo0`00000?0?ooo`00?03o
ool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo01h0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04<0oooo0P0000120?ooo`030000
003oool0oooo09<0oooo2000001<0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
3@3oool003`0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0N0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04D0oooo
0`00000n0?ooo`030000003oool0oooo09`0oooo4000000l0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?oo
o`0N0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo04L0oooo0P00000l0?ooo`030000003oool0oooo0:`0oooo4P00000Z0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0]@3o
ool00`000000oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04P0oooo0`00000h0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo3@00000M0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0
]@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`1;0?ooo`<00000=03oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0^0?ooo``000004@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool0C@3oool200000340oooo00<000000?ooo`3oool0A@3oool60000
00040?ooo`000000000000000080oooo0`0000000`3oool00000000000050?ooo`040000003oool0
oooo0?ooo`<000000P3oool2000000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
0003000000<0oooo0`0000030?ooo`<000001@3oool010000000oooo0000000000040?ooo`030000
003oool0oooo008000001`3oool00`000000oooo0?ooo`0j0?ooo``000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool07P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1>0?ooo`<00000;@3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`160?ooo`H000003@3oool00`000000oooo0?ooo`0=0?oo
o`00?03oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0540oooo0`00000Y0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo05<0oooo0`00000U0?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool01@3oool4000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`@00000103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0P3oool4000000D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
E@3oool300000240oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0;T0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0F03oool2000001h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00050?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool300000;X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0F@3oool3000001X0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`050?ooo`030000003oool0000000/0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`090?ooo`<000003`3oool003`0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1K0?ooo`<000005P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`02000000<0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
0080oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<00000
0?ooo`3oool0_03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`1N0?ooo`8000004`3oool00`000000oooo0?ooo`1=
0?ooo`<000001`3oool00`000000oooo0?ooo`0<0?ooo`040000003oool0oooo000000@0oooo0`00
00030?ooo`@000001@3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo0;`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool0G`3oool3000000l0oooo00<000000?ooo`3oool0m03oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0;d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000@0oooo00<000000?ooo`3oool0H@3oool3000000/0oooo00<000000?ooo`3oool0m@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0I03oool2000000L0oooo0P00003h0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0_P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1U0?ooo`<000000`3oool00`000000oooo0?ooo`3h0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0_`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`1W0?ooo`<00000o`3oool:0?ooo`030000003oool0oooo00d0oooo000l0?oo
o`030000003oool0oooo0<00oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0I`3oool2000000030?ooo`0000000000
0?l0oooo203oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`030?ooo`<0
0000o`3oool50?ooo`030000003oool0oooo00d0oooo000A0?ooo`@000009`3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
000000020?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool01`3oool300000?l0oooo
0P3oool00`000000oooo0?ooo`0=0?ooo`004@3oool010000000oooo0?ooo`3oool3000002@0oooo
00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`1Q0?ooo`8000003@3oool200000?l0oooo
00<000000?ooo`3oool03@3oool001L0oooo0`00000R0?ooo`030000003oool0oooo0<<0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`060?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`0?0?ooo`<00000o03oool00`000000oooo0?oo
o`0=0?ooo`004@3oool010000000oooo0?ooo`3oool2000002D0oooo0`0000330?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool01P3oool01@000000oooo0000003oool000000600oooo
00<000000?ooo`3oool04`3oool200000?P0oooo0`00000?0?ooo`004@3oool4000002L0oooo00<0
00000?ooo`3oool0a03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo0P00
00020?ooo`030000003oool0oooo05/0oooo0P00000H0?ooo`<00000m`3oool00`000000oooo0?oo
o`0=0?ooo`004@3oool010000000oooo0?ooo`3oool2000002D0oooo00<000000?ooo`3oool0a@3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0P0000020?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool06`3oool200000?D0oooo00<000000?ooo`3oool03@3o
ool001L0oooo0`00000R0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`80000000<0oooo0000003oool0F@3oool00`000000oooo0?ooo`0N
0?ooo`<00000lP3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`030000
02D0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00L0oooo0P0000000`3oool000000?ooo`1F0?ooo`800000903oool200000?00oooo00<000000?oo
o`3oool03@3oool00140oooo0`00000X0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`080?ooo`<00000EP3oool00`000000oooo0?ooo`0V0?ooo`<0
0000k@3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`<00000
E03oool00`000000oooo0?ooo`0Z0?ooo`800000j`3oool00`000000oooo0?ooo`0=0?ooo`00603o
ool300000240oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`000000D@3oool2000002l0oooo0`00003X0?ooo`030000003o
ool0oooo00d0oooo000G0?ooo`050000003oool000000?ooo`000000803oool00`000000oooo0?oo
o`3:0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool200000500oooo00<0
00000?ooo`3oool0<P3oool300000>D0oooo00<000000?ooo`3oool03@3oool001P0oooo0P000000
0`3oool000000?ooo`0O0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`070?ooo`<00000C@3oool2000003P0oooo0P00003S0?ooo`030000003oool0
oooo00d0oooo000G0?ooo`050000003oool0oooo0?ooo`0000004@3oool3000000`0oooo00<00000
0?ooo`3oool0c03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo0`00001;
0?ooo`030000003oool0oooo03X0oooo0`00003P0?ooo`030000003oool0oooo00d0oooo000F0?oo
o`H000004P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`080?ooo`800000B@3oool200000400oooo0`00003M0?oo
o`030000003oool0oooo00d0oooo000E0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`080?ooo`800000A`3oool00`000000oooo0?ooo`130?ooo`<0
0000fP3oool00`000000oooo0?ooo`0=0?ooo`005@3oool00`000000oooo000000030?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool02`3oool500000<`0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`080?ooo`800000A03oool2000004T0oooo0`00003C0?ooo`D00000
3`3oool001H0oooo1P00000B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1<0?ooo`800000e@3oool00`000000oooo0?ooo`0=0?ooo`005@3oool0
0`000000oooo000000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0n0?ooo`800000D@3oool300000=80oooo00<000000?ooo`3oool03@3oool0
01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0=40oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`800000?P3oool00`00
0000oooo0?ooo`1D0?ooo`<00000c`3oool00`000000oooo0?ooo`0=0?ooo`00;@3oool2000000d0
oooo00<000000?ooo`3oool0dP3oool2000001h0oooo00<000000?ooo`3oool01`3oool2000003/0
oooo0P00001J0?ooo`<00000c03oool00`000000oooo0?ooo`0=0?ooo`00;P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`070?ooo`800000>@3oool00`000000oooo0?ooo`1M0?ooo`<00000b@3oool00`000000oooo
0?ooo`0=0?ooo`004`3oool700000280oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00H0oooo0`00000f0?ooo`800000H`3oool300000<H0oooo00<0
00000?ooo`3oool03@3oool00180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`07
0?ooo`<00000=03oool00`000000oooo0?ooo`1V0?ooo`800000?03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`004@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0e`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo0`00000a0?ooo`800000J`3oool3
000003X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`050000003oool0
oooo0?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03h0oooo00<0
00000?ooo`3oool03@3oool001@0oooo0P0000030?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0f03oool2000001`0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000
000_0?ooo`030000003oool0oooo06h0oooo0`00000G0?ooo`H0000000<0oooo0000000000001000
0000103oool000000000003oool2000000<0oooo1`0000020?ooo`8000001@3oool010000000oooo
0?ooo`3oool300000080oooo0P0000050?ooo`<000000`3oool00`000000oooo00000002000000<0
oooo0P0000050?ooo`<00000103oool010000000oooo0000000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00d0oooo000D0?ooo`040000003oool0oooo0?ooo`8000008P3oool00`000000oooo0?ooo`3J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000000/
0?ooo`800000M03oool3000001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo00000002
0?ooo`060000003oool0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`0=0?ooo`00503oool01P000000oooo000000000000oooo00000280oooo
00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`00
0000oooo0000000Y0?ooo`800000N@3oool300000180oooo00<000000?ooo`3oool0103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000@0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0=0?ooo`00503oool2000000<0oooo00<000000?ooo`3oool0803oool3000008T0
oooo00@000000?ooo`3oool00000:P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0=0?ooo`8000006`3oool00`000000oooo0?ooo`05
0?ooo`050000003oool000000?ooo`0000009P3oool2000007h0oooo0P00000@0?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000000300000080oooo
0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`@0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00@000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo
0`00000?0?ooo`00503oool010000000oooo0?ooo`3oool200000280oooo00<000000?ooo`3oool0
N03oool4000000<0oooo0`0000020?ooo`<0000000D0oooo000000000000oooo000000030?ooo`<0
00000P3oool2000000P0oooo00@000000?ooo`3oool000000P3oool300000080oooo0P0000080?oo
o`030000003oool0oooo0080oooo00@000000?ooo`00000000001@3oool010000000oooo0?ooo`3o
ool3000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`000000oooo0000000S0?ooo`800000PP3oool3000000d0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000040?ooo`000000oooo00000080
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`02000000T0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`00000000000P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool03@3oool00140oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0403oool2000001X0oooo
00<000000?ooo`3oool0103oool01P000000oooo0?ooo`000000oooo00000200oooo0P0000270?oo
o`8000002`3oool00`000000oooo0?ooo`030?ooo`80000000D0oooo000000000000oooo00000003
0?ooo`8000000`3oool200000080oooo0P0000000`3oool000000?ooo`070?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool000000?ooo`800000
203oool010000000oooo0?ooo`0000030?ooo`060000003oool0oooo0000003oool00000103oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00d0oooo000B0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06000000<0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00H000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`000000oooo00800000703oool2000008/0oooo0`0000080?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3o
ool00000203oool2000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo000000100?ooo`030000003oool0oooo00d0oooo000C0?ooo`L000008P3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo100000060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool4000000030?ooo`000000oooo0080
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo100000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool20000
01P0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01H0oooo0`00002@0?ooo`8000001P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo008000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`020?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`04
0000003oool0oooo000000T0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool000000400oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0MP3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05@3oool2000001L0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo0180oooo0`00002E0?ooo`<000000P3oool3000000D0oooo
00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000040?ooo`<000001@3oool2000000H0
oooo0`0000020?ooo`<000000`3oool300000080oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0400000080oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05`3oool2000001H0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo00d0oooo1000002K0?ooo`800000Y`3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000@0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00L000000?ooo`3oool0oooo0000003oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool06@3oool2000001D0oooo00<000000?ooo`3oool0103oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo00T0oooo0`00002Q0?ooo`<00000Y03o
ool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo008000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P0000030?ooo`03
0000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0oooo
01/0oooo0P00000D0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo00D0oooo0`00002W0?ooo`800000XP3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`1h0?ooo`@000001P3oool00`000000oooo0?ooo`080?oo
o`040000003oool0oooo000000@0oooo0`0000060?ooo`030000003oool0oooo00<0oooo0`000003
0?ooo`<000001P3oool010000000oooo0?ooo`00000;0?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`0N0?ooo`<000004P3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`3oool300000:`0oooo0`00002O0?oo
o`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0>l0oooo1000000?0?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000/P3oool20000
09d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0l`3oool6000000X0
oooo0P0000030?ooo`030000003oool0000000D0000000<0oooo0000003oool0]03oool3000009X0
oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0n@3ooolA000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2e0?ooo`<00000U`3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool300000?l0oooo1`3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2g0?ooo`800000T`3oool3000000l0oooo
000l0?ooo`030000003oool0oooo0?l0oooo203oool010000000oooo0?ooo`0000040?ooo`030000
003oool0oooo0080oooo0P00002i0?ooo`<00000TP3oool00`000000oooo0?ooo`0=0?ooo`00?03o
ool00`000000oooo0?ooo`3o0?ooo`T0oooo00@000000?ooo`3oool00000103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0;T0oooo0`00002?0?ooo`030000003oool0oooo00d0oooo
000l0?ooo`030000003oool0oooo0?l0oooo2P3oool2000000030?ooo`000000oooo00<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`2k0?ooo`800000S@3oool00`000000oooo0?oo
o`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooo``0oooo0P0000040?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0_03oool3000008X0oooo00<000000?ooo`3oool03@3oool0
03`0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;h0oooo0`0000270?ooo`030000003oool0oooo00d0oooo000l0?ooo`03
0000003oool0oooo0?l0oooo3P3oool2000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`300?ooo`<00000Q03oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo
0?ooo`3o0?ooo`l0oooo0P0000040?ooo`030000003oool0oooo00@0oooo0P0000330?ooo`<00000
P@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooa00oooo0`00
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0``3oool3000007h0oooo00<0
00000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3oool@0?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`350?ooo`800000O03o
ool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooa40oooo00<00000
0?ooo`3oool00P0000000`3oool000000?ooo`070?ooo`800000a`3oool3000007T0oooo00<00000
0?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`070000003oool0oooo
0?ooo`000000oooo000000090?ooo`030000003oool0oooo0<L0oooo0`00001f0?ooo`030000003o
ool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo4P3oool00`000000oooo0?ooo`02
0?ooo`<000002@3oool200000<X0oooo0`00001c0?ooo`030000003oool0oooo00d0oooo000l0?oo
o`<00000o`3ooolC0?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo
0<X0oooo0`00001^0?ooo`<000003`3oool003`0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3<0?ooo`<0
0000K@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooa@0oooo
00<000000?ooo`3oool01@3oool2000000T0oooo0P00003?0?ooo`<00000JP3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool01@3o
ool3000000T0oooo00<000000?ooo`3oool0c`3oool2000006P0oooo00<000000?ooo`3oool03@3o
ool003`0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`0000000000203oool2000004d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0V0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo03/0oooo0`00001U0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003o
ool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00800000203o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0m0?ooo`<00000HP3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?oo
o`3o0?oooaL0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`3oool2000000L0oooo
0P00000/0?ooo`@000001@3oool3000000<0oooo0`0000000`3oool00000000000020?ooo`@00000
0`3oool2000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`800000103oool3000000@0
oooo00<000000?ooo`000000100000020?ooo`<000000`3oool3000000D0oooo00@000000?ooo`00
000000001@3oool00`000000oooo0?ooo`05000000<0oooo00<000000?ooo`3oool0@03oool30000
05l0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool3000000H0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004D0oooo0`00001L
0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo603oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo0`0000040?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`800000FP3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`060?ooo`8000000`3oool2000002H0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool000001@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool40000
00D0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`<00000E`3oool0
0`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`070?ooo`<000000P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`070?ooo`80000000@0oooo0000
003oool00000103oool3000000L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0000000<0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000004d0
oooo0`00001D0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo
6P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo1@00000S0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000<0
oooo00@000000?ooo`000000oooo0P0000050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool000000500oooo0P00001B0?ooo`030000003oool0
oooo00d0oooo000l0?ooo`<00000o`3ooolK0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool6000001h0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo008000002P3oool00`000000oooo000000030?ooo`040000003oool0oooo000000L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`000000DP3oool3000004d0oooo0`00000?0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooa`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`80000000<0oooo00000000
00000`00000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0?ooo`3oool2
00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool2000000T0oooo00<0
00000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`050?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00D0
00000?ooo`3oool0oooo0000001E0?ooo`800000C@3oool00`000000oooo0?ooo`0=0?ooo`00?03o
ool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0@0?ooo`800000103oool4000001L0oooo0`0000000`3oool000000?ooo`030?ooo`<0000000<0
oooo0000003oool00P0000060?ooo`<0000000<0oooo0000003oool02@3oool010000000oooo0?oo
o`0000040?ooo`<00000103oool3000000D0oooo0`0000030?ooo`<000001@3oool200000080oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03000000<0oooo00<000000?ooo`3oool0
EP3oool3000004X0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3o
oolM0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool2000000H0oooo1000
003C0?ooo`<00000A`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o
0?oooah0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`800000203oool8
00000<h0oooo0P0000150?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo
0?l0oooo7`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo0P00000>0?oo
o`X00000aP3oool300000480oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3o
ool0o`3ooolO0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0503oool2000001H0
oooo1P0000330?ooo`800000@03oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo
0?ooo`3o0?ooob00oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`800000
6P3ooolF00000:l0oooo0`00000m0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003o
ool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01H0oooo0P00
000^0?oooaT00000V@3oool2000003/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<00000
0?ooo`3oool0o`3ooolR0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05`3oool2
000004D0ooooB@00001B0?ooo`<00000>03oool00`000000oooo0?ooo`0=0?ooo`00;03oool50000
00/0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0603oool2000008`0ooooP000000=0?ooo`030000003oool0oooo00d0oooo000]0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool06@3oool200000>80oooo0P00000c0?ooo`030000003oool0oooo
00d0oooo000^0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool200000>80oooo0`00000`0?ooo`03
0000003oool0oooo00d0oooo000_0?ooo`030000003oool0oooo00X0oooo1@00003o0?ooob<0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`800000h`3oool2000002X0oooo
1@00000?0?ooo`00<03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0oooo9P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01`0oooo0`00003R0?ooo`<00000:`3o
ool00`000000oooo0?ooo`0=0?ooo`00<03oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0?l0oooo9`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01h0oooo0P00003S
0?ooo`<00000:03oool00`000000oooo0?ooo`0=0?ooo`00<03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01l0oooo0`00003S0?ooo`8000009P3oool00`000000oooo0?ooo`0=0?ooo`00;03oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool08@3oool200000><0oooo0`00000S0?ooo`030000003oool0oooo
00d0oooo000]0?ooo`<00000303oool00`000000oooo0?ooo`3o0?ooobT0oooo00<000000?ooo`3o
ool02`3oool2000002<0oooo0P00003T0?ooo`<00000803oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0R0?ooo`<00000i03oool3000001d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0903o
ool200000>D0oooo0`00000J0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo0?l0oooo;03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo0`00003U
0?ooo`800000603oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oo
ob`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`@00000h`3oool30000
01D0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3oool]0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool400000>80oooo0`00000B0?ooo`03
0000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo;P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02d0oooo1000003Q0?ooo`<000003`3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0`0?ooo`<00000h@3oool2000000d0oooo00<000000?ooo`3oool03@3o
ool003`0oooo0`00003o0?oooc00oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0b
0?ooo`@00000jP3oool3000000l0oooo000l0?ooo`030000003oool0oooo0?l0oooo<03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03D0oooo0`00003Y0?ooo`030000003oool0oooo
00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo<@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo03L0oooo1000003U0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000
003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`0>0?ooo`800000>`3oool500000>00oooo
00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0?@3oool500000=/0oooo00<000000?ooo`3oool03@3o
ool003`0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0@@3oool500000=H0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0A@3oool50000
0=40oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooole0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0B@3oool800000<T0oooo00<000000?ooo`3o
ool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0D03oool:00000;l0oooo00<000000?ooo`3oool03@3oool003`0oooo00<0
00000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0F@3o
ool600000;T0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`030000003oool0oooo0100oooo0P00001O0?ooo`T00000/03oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1U0?ooo``00000Y03oool00`000000oooo0?ooo`0=0?ooo`00?03oool300000?l0
oooo>P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0700oooo3000002F0?ooo`<0
00003`3oool003`0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo0140oooo
0P00001l0?ooo``00000S03oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?oo
o`3o0?oooc`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`250?oooa800000NP3o
ool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooocd0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2F0?oooaT00000H@3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3oool04P3oool20000
0:l0oooo<@00000`0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0
oooo?`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0540oooo0`00000A0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool01@000000oooo0?ooo`3oool00000
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0^0?ooob<000003@3oool00`00
0000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0X0?ooo`050000003oool0oooo0?ooo`000000103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool03@3oool003`0
oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo01<0oooo0P0000140?ooo`@0
00001@3oool4000000D0oooo100000000`3oool0000000000002000000030?ooo`000000000000@0
00001@3oool010000000oooo0?ooo`3oool300000080oooo0P0000040?ooo`<00000103oool00`00
0000oooo00000004000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool0100000050?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`000000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0
oooo@`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000060?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0103oool010000000oooo0?ooo`3oool6000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo0?l0ooooA03oool00`000000oooo0?ooo`0D0?ooo`800000?P3oool00`000000oooo0?ooo`03
0?ooo`040000003oool0oooo000000H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`03000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo
0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo0080oooo0`0000000`3oool000000?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`8000001`3oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`8000001@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00d0oooo000l0?oo
o`030000003oool0oooo0?l0ooooAP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
03X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`050000003oool00000
0000003oool00P0000020?ooo`8000000`3oool2000000030?ooo`000000oooo00H0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool300000?l0ooooA`3oool00`000000oooo0?ooo`0E0?ooo`800000>P3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo008000002P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05/0oooo0`00000?0?ooo`00?03oool0
0`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0h
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02000000<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000040?ooo`80000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooom90?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0>03oool3000000030?ooo`000000oooo
00<0oooo1000000A0?ooo`8000002@3oool010000000oooo0?ooo`0000040?ooo`<00000103oool3
000000D0oooo0`0000060?ooo`030000003oool0oooo00@000000P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?ooo`0F0?oo
o`800000o`3oool10?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0
ooooB`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3o
ool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo01L0oooo
0P00003m0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooC@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool03@3o
ool003`0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`8000006@3oool200000?X0oooo00<00000
0?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0m`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000
oooo0?ooo`3o0?oooe40oooo0P00000I0?ooo`800000m`3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`3o0?oooe<0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`3d0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooE03o
ool2000001T0oooo0P00003d0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo0?l0ooooEP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0?40oooo00<00000
0?ooo`3oool03@3oool003`0oooo0`00003o0?oooeL0oooo0P00000I0?ooo`800000k`3oool30000
00l0oooo000l0?ooo`030000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0>h0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0
o`3ooomJ0?ooo`8000006@3oool200000>h0oooo00<000000?ooo`3oool03@3oool003`0oooo00<0
00000?ooo`3oool0o`3ooomL0?ooo`8000006@3oool00`000000oooo0?ooo`3[0?ooo`030000003o
ool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooGP3oool00`000000oooo0?ooo`0G
0?ooo`800000j`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oo
oel0oooo0P00000I0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool03@3oool003`0
oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`030000003oool0oooo01L0oooo0P00003X0?ooo`03
0000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooHP3oool2000001T0oooo
0P00003V0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooI03o
ool2000001T0oooo0P00003T0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0
oooo0?l0ooooIP3oool00`000000oooo0?ooo`0H0?ooo`800000hP3oool00`000000oooo0?ooo`0=
0?ooo`00;03oool4000000`0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`8000006P3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo00d0oooo000`0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0o`3ooomY0?ooo`8000006@3oool200000=l0oooo00<000000?ooo`3o
ool03@3oool00300oooo00<000000?ooo`3oool02@3oool500000?l0ooooJ@3oool2000001T0oooo
0P00003I0?ooo`D000003`3oool00300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`3o0?ooofd0oooo0P00000I0?ooo`800000f`3oool00`000000oooo0?ooo`0=0?ooo`00;P3oool2
000000`0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`8000006@3oool00`000000oooo0?ooo`3H
0?ooo`030000003oool0oooo00d0oooo000_0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0o`3oooma0?ooo`<000005`3oool200000=P0oooo00<000000?ooo`3oool03@3oool00300
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooog@0oooo0P00000G0?ooo`80
0000eP3oool00`000000oooo0?ooo`0=0?ooo`00;03oool01@000000oooo0?ooo`3oool0000000/0
oooo00<000000?ooo`3oool0o`3ooomf0?ooo`<000005P3oool200000=@0oooo00<000000?ooo`3o
ool03@3oool002d0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooN@3oool3000001D0oooo
0P00003B0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooO03o
ool2000001D0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool0
0`000000oooo0?ooo`3o0?ooogh0oooo0`00000C0?ooo`800000c`3oool00`000000oooo0?ooo`0=
0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooh40oooo1000000A0?ooo`800000c@3oool00`00
0000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooohD0oooo0`00000@0?ooo`80
0000?03oool3000008`0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0
o`3ooon80?ooo`@000003P3oool2000003/0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0=0?ooo`00
?03oool00`000000oooo0?ooo`3o0?oooh`0oooo1000000<0?ooo`800000>@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool01@000000oooo
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00d0oooo000l0?ooo`<00000o`3ooon@0?ooo`<000002`3oool00`000000oooo
0?ooo`0c0?ooo`80000000<0oooo0000003oool0203oool3000000<0oooo100000050?ooo`040000
003oool0oooo0?ooo`<000000P3oool2000000@0oooo0`0000040?ooo`030000003oool000000080
00001@3oool00`000000oooo0?ooo`020?ooo`<000001@3oool010000000oooo0000000000040?oo
o`030000003oool0oooo00<000001P3oool00`000000oooo0?ooo`0_0?ooo`<000003`3oool003`0
oooo00<000000?ooo`3oool0o`3ooonC0?ooo`@00000203oool200000380oooo00<000000?ooo`3o
ool00P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?oo
o`00?03oool00`000000oooo0?ooo`3o0?oooiL0oooo0`0000070?ooo`800000<03oool01@000000
oooo0?ooo`3oool0000000/0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool0
0`000000oooo0?ooo`3o0?oooiX0oooo100000050?ooo`800000;P3oool01@000000oooo0?ooo`3o
ool000000080oooo1`0000020?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo100000050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0
ooooWP3oool4000000<0oooo0P00000/0?ooo`030000003oool0oooo00800000303oool00`000000
oooo000000090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooXP3oool7000002/0
oooo0P0000000`3oool000000?ooo`0;0?ooo`030000003oool0000000T0oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool0
0`000000oooo0?ooo`3o0?ooojP0oooo1P00000g0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P00
00070?ooo`8000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oooj/0oooo0P00
00000`3oool000000000000500000300oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`02000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooon]
0?ooo`8000001P3oool8000003D0oooo00@000000?ooo`3oool00000103oool3000000@0oooo0`00
00060?ooo`<000000P3oool400000080oooo0`0000030?ooo`030000003oool0oooo00P0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
3@3oool003`0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000303oool800000:00oooo00<0
00000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooona0?ooo`<000004@3oool9
000009L0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooond0?oo
o`800000603oool=000008X0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`<000008P3ooolI00000740oooo00<000000?ooo`3oool03@3oool003`0oooo
0`00003o0?oookT0oooo0P00000i0?oooa<00000G03oool3000000l0oooo000l0?ooo`030000003o
ool0oooo0?l0oooo^`3oool2000004X0oooo<P00000/0?ooo`030000003oool0oooo00d0oooo000l
0?ooo`030000003oool0oooo0?l0oooo_@3oool3000007T0oooo7`00000=0?ooo`030000003oool0
oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo`03oool200000:<0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3oooo20?ooo`<00000X03oool00`000000
oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00002N0?ooo`030000
003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooa`3oool2000009`0oooo00<0
00000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000VP3oool0
0`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?oool/0oooo0`00002G0?oo
o`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooocP3oool2000009D0
oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`800000
T`3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooom80oooo0`00
002@0?ooo`030000003oool0oooo00d0oooo000l0?ooo`<00000o`3ooooE0?ooo`800000S03oool3
000000l0oooo000l0?ooo`030000003oool0oooo0?l0ooooe`3oool2000008`0oooo00<000000?oo
o`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`800000RP3oool00`000000
oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooom/0oooo0`0000270?ooo`030000
003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooogP3oool2000008D0oooo00<0
00000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`800000P`3oool0
0`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooon80oooo0`0000200?oo
o`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooi@3oool2000007h0
oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool01@000000oooo0?ooo`3oool0000000L0
oooo00<000000?ooo`3oool01P3oool3000007/0oooo00<000000?ooo`3oool03@3oool003`0oooo
00<000000?ooo`3oool0o`3ooonR0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
9`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0203oool010000000
oooo00000000001i0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0
ooooM03oool400000080oooo1P0000000`3oool0000000000003000000030?ooo`000000000000@0
oooo00@000000?ooo`3oool0oooo1P0000030?ooo`H0000000<0oooo0000000000001@3oool01000
0000oooo0?ooo`3oool300000080oooo0P0000040?ooo`<00000103oool00`000000oooo00000003
00000080oooo0`0000040?ooo`<00000103oool010000000oooo0000000000050?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo000000030?ooo`800000M`3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooog@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?oo
o`3oool0000000P0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000D0
oooo0`00001d0?ooo`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0oooo
N03oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0
1P0000020?ooo`030000003oool0oooo00H0oooo0P00001b0?ooo`030000003oool0oooo00d0oooo
000l0?ooo`<00000o`3ooomh0?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`L0000000<0oooo0000003oool0103oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`@000001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1`3oool3000006d0oooo0`00000?0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooogH0oooo0P00
00030?ooo`030000003oool0oooo0080000000@0oooo0000003oool0oooo0P0000000`3oool00000
0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`04000000T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001P3oool010000000
oooo0000000000020?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000=0?ooo`800000K@3oool00`000000oooo
0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool00P3o
ool2000000050?ooo`00000000000?ooo`0000000`3oool00`000000oooo000000060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool000000?ooo`02000000@0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool03@3oool3
000006X0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooomd0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`02000000X0oooo00<0
00000?ooo`3oool00P0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0403o
ool2000006P0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooomd
0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P0000030?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?oo
o`8000000`3oool00`000000oooo0?ooo`0B0?ooo`<00000I@3oool00`000000oooo0?ooo`0=0?oo
o`00?03oool00`000000oooo0?ooo`3o0?ooogD0oooo100000020?ooo`030000003oool0oooo00D0
oooo0P00000<0?ooo`H000000`3oool6000000X0oooo00@000000?ooo`3oool00000103oool30000
00@0oooo0`0000050?ooo`<00000103oool3000000@0oooo0P0000000`3oool000000?ooo`0:0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000603oool2000006<0oooo00<00000
0?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo0`00001P0?oo
o`030000003oool0oooo00d0oooo000l0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`80
0000GP3oool00`000000oooo0?ooo`0=0?ooo`00?03oool00`000000oooo0?ooo`3o0?ooool0oooo
203oool3000005/0oooo00<000000?ooo`3oool03@3oool003`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`040?ooo`800000B`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00d0oooo000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`060?ooo`<00000B03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00d0oooo000`0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`090?ooo`8000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03@3oool002`0oooo1P00000:0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0=0?ooo`00;03oool01@000000oooo0?ooo`3oool0000000/0
ooooo`00003o000006X000003`3oool002d0oooo00@000000?ooo`3oool00000o`3ooooo0?oooh@0
oooo000^0?ooo`030000003oool000000?l0ooooo`3ooon40?ooo`00;P3oool00`000000oooo0000
003o0?ooool0ooooQ03oool002l0oooo0P00003o0?ooool0ooooQ03oool00300oooo00<000000?oo
o`3oool0o`3ooooo0?oooh80oooo003o0?ooool0oooo]@3oool00?l0ooooo`3ooone0?ooo`00\
\>"],
  ImageRangeCache->{{{39, 591.438}, {344.5, 3.5}} -> {-0.369527, -2.53768, \
0.00298755, 0.0157843}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \( (*\ \(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\ *) \)], "Input"],

Cell[BoxData[
    \( (*\ Construction\ of\ Fig . \ 4\ *) \)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[pldh1, pldh2, pldh3, pldh5, pldh11, pldh12, pldh13, 
      DisplayFunction \[Rule] $DisplayFunction, Frame \[Rule] True, 
      FrameLabel \[Rule] {"\<z\>", \*"\"\<(\!\(H\^2\)(z)-\!\(H\_LCDM\^2\))/\!\
\(\[CapitalCCedilla]\_0\^2\)\>\""}, Axes \[Rule] False, 
      PlotRange \[Rule] {\(-1\), 12}, 
      Epilog \[Rule] {Text["\<(12): LCDM\>", {1.5, 0.82}], 
          Text["\<(13): Quies\>", {1.1, \(-0.1\)}], 
          Text["\<(1): OA\>", {1.43, 6.5}], 
          Text["\<(5): q-\[CapitalEDoubleDot]\>", {1.03, 9}], 
          Text["\<(3): GQuad\>", {1.1, 11}], 
          Text["\<(2): GChG\>", {1.3, 11.5}], 
          Text["\<(11): CA\>", {1.68, 0.4}]}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.544218 0.0475411 0.0475411 [
[.02381 -0.0125 -5.0625 -15.375 ]
[.02381 -0.0125 5.0625 0 ]
[.15986 -0.0125 -12.625 -15.375 ]
[.15986 -0.0125 12.625 0 ]
[.29592 -0.0125 -9.5625 -15.375 ]
[.29592 -0.0125 9.5625 0 ]
[.43197 -0.0125 -12.625 -15.375 ]
[.43197 -0.0125 12.625 0 ]
[.56803 -0.0125 -5.0625 -15.375 ]
[.56803 -0.0125 5.0625 0 ]
[.70408 -0.0125 -12.625 -15.375 ]
[.70408 -0.0125 12.625 0 ]
[.84014 -0.0125 -9.5625 -15.375 ]
[.84014 -0.0125 9.5625 0 ]
[.97619 -0.0125 -12.625 -15.375 ]
[.97619 -0.0125 12.625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -4.53125 -30.75 ]
[.5 -0.0125 4.53125 -15.375 ]
[-0.0125 .04754 -10.125 -7.6875 ]
[-0.0125 .04754 0 7.6875 ]
[-0.0125 .14262 -10.125 -7.6875 ]
[-0.0125 .14262 0 7.6875 ]
[-0.0125 .23771 -10.125 -7.6875 ]
[-0.0125 .23771 0 7.6875 ]
[-0.0125 .33279 -10.125 -7.6875 ]
[-0.0125 .33279 0 7.6875 ]
[-0.0125 .42787 -10.125 -7.6875 ]
[-0.0125 .42787 0 7.6875 ]
[-0.0125 .52295 -16.25 -7.6875 ]
[-0.0125 .52295 0 7.6875 ]
[-0.0125 .61803 -16.25 -7.6875 ]
[-0.0125 .61803 0 7.6875 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -31.8125 -53.75 ]
[-0.01875 .30902 -16.25 53.75 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.15986 0 m
.15986 .00625 L
s
gsave
.15986 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.29592 0 m
.29592 .00625 L
s
gsave
.29592 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.43197 0 m
.43197 .00625 L
s
gsave
.43197 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.56803 0 m
.56803 .00625 L
s
gsave
.56803 -0.0125 -66.0625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.70408 0 m
.70408 .00625 L
s
gsave
.70408 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
.84014 0 m
.84014 .00625 L
s
gsave
.84014 -0.0125 -70.5625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -73.625 -19.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
.05102 0 m
.05102 .00375 L
s
.07823 0 m
.07823 .00375 L
s
.10544 0 m
.10544 .00375 L
s
.13265 0 m
.13265 .00375 L
s
.18707 0 m
.18707 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.2415 0 m
.2415 .00375 L
s
.26871 0 m
.26871 .00375 L
s
.32313 0 m
.32313 .00375 L
s
.35034 0 m
.35034 .00375 L
s
.37755 0 m
.37755 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45918 0 m
.45918 .00375 L
s
.48639 0 m
.48639 .00375 L
s
.51361 0 m
.51361 .00375 L
s
.54082 0 m
.54082 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.62245 0 m
.62245 .00375 L
s
.64966 0 m
.64966 .00375 L
s
.67687 0 m
.67687 .00375 L
s
.73129 0 m
.73129 .00375 L
s
.7585 0 m
.7585 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81293 0 m
.81293 .00375 L
s
.86735 0 m
.86735 .00375 L
s
.89456 0 m
.89456 .00375 L
s
.92177 0 m
.92177 .00375 L
s
.94898 0 m
.94898 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -65.5313 -34.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
68.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04754 m
.00625 .04754 L
s
gsave
-0.0125 .04754 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .14262 m
.00625 .14262 L
s
gsave
-0.0125 .14262 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .23771 m
.00625 .23771 L
s
gsave
-0.0125 .23771 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .33279 m
.00625 .33279 L
s
gsave
-0.0125 .33279 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .42787 m
.00625 .42787 L
s
gsave
-0.0125 .42787 -71.125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .52295 m
.00625 .52295 L
s
gsave
-0.0125 .52295 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -77.25 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07131 m
.00375 .07131 L
s
0 .09508 m
.00375 .09508 L
s
0 .11885 m
.00375 .11885 L
s
0 .16639 m
.00375 .16639 L
s
0 .19016 m
.00375 .19016 L
s
0 .21393 m
.00375 .21393 L
s
0 .26148 m
.00375 .26148 L
s
0 .28525 m
.00375 .28525 L
s
0 .30902 m
.00375 .30902 L
s
0 .35656 m
.00375 .35656 L
s
0 .38033 m
.00375 .38033 L
s
0 .4041 m
.00375 .4041 L
s
0 .45164 m
.00375 .45164 L
s
0 .47541 m
.00375 .47541 L
s
0 .49918 m
.00375 .49918 L
s
0 .54672 m
.00375 .54672 L
s
0 .57049 m
.00375 .57049 L
s
0 .59426 m
.00375 .59426 L
s
0 .02377 m
.00375 .02377 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -138.781 -11.7813 Mabsadd m
1 1 Mabs scale
currentpoint translate
114.75 11.7813 translate
90 rotate
-114.75 -11.7813 translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.5625 translate 1 -1 scale
63.000 15.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.688 moveto
(H) show
67.000 15.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
75.688 10.813 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.500 15.688 moveto
(H) show
84.500 15.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
89.563 15.688 moveto
(L) show
93.563 15.688 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
101.188 15.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
109.875 17.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
135.375 10.813 moveto
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
140.188 15.688 moveto
(L) show
144.188 15.688 moveto
(\\220) show
148.188 15.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\307) show
156.875 17.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
161.688 10.813 moveto
(2) show
166.500 15.688 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15986 .61178 m
.15986 .61803 L
s
.29592 .61178 m
.29592 .61803 L
s
.43197 .61178 m
.43197 .61803 L
s
.56803 .61178 m
.56803 .61803 L
s
.70408 .61178 m
.70408 .61803 L
s
.84014 .61178 m
.84014 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.05102 .61428 m
.05102 .61803 L
s
.07823 .61428 m
.07823 .61803 L
s
.10544 .61428 m
.10544 .61803 L
s
.13265 .61428 m
.13265 .61803 L
s
.18707 .61428 m
.18707 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.2415 .61428 m
.2415 .61803 L
s
.26871 .61428 m
.26871 .61803 L
s
.32313 .61428 m
.32313 .61803 L
s
.35034 .61428 m
.35034 .61803 L
s
.37755 .61428 m
.37755 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45918 .61428 m
.45918 .61803 L
s
.48639 .61428 m
.48639 .61803 L
s
.51361 .61428 m
.51361 .61803 L
s
.54082 .61428 m
.54082 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.62245 .61428 m
.62245 .61803 L
s
.64966 .61428 m
.64966 .61803 L
s
.67687 .61428 m
.67687 .61803 L
s
.73129 .61428 m
.73129 .61803 L
s
.7585 .61428 m
.7585 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.81293 .61428 m
.81293 .61803 L
s
.86735 .61428 m
.86735 .61803 L
s
.89456 .61428 m
.89456 .61803 L
s
.92177 .61428 m
.92177 .61803 L
s
.94898 .61428 m
.94898 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04754 m
1 .04754 L
s
.99375 .14262 m
1 .14262 L
s
.99375 .23771 m
1 .23771 L
s
.99375 .33279 m
1 .33279 L
s
.99375 .42787 m
1 .42787 L
s
.99375 .52295 m
1 .52295 L
s
.125 Mabswid
.99625 .07131 m
1 .07131 L
s
.99625 .09508 m
1 .09508 L
s
.99625 .11885 m
1 .11885 L
s
.99625 .16639 m
1 .16639 L
s
.99625 .19016 m
1 .19016 L
s
.99625 .21393 m
1 .21393 L
s
.99625 .26148 m
1 .26148 L
s
.99625 .28525 m
1 .28525 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .35656 m
1 .35656 L
s
.99625 .38033 m
1 .38033 L
s
.99625 .4041 m
1 .4041 L
s
.99625 .45164 m
1 .45164 L
s
.99625 .47541 m
1 .47541 L
s
.99625 .49918 m
1 .49918 L
s
.99625 .54672 m
1 .54672 L
s
.99625 .57049 m
1 .57049 L
s
.99625 .59426 m
1 .59426 L
s
.99625 .02377 m
1 .02377 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .04754 m
.02499 .04754 L
.02605 .04754 L
.02729 .04754 L
.02846 .04754 L
.03053 .04753 L
.03279 .04752 L
.03527 .04751 L
.0379 .0475 L
.04262 .04747 L
.05205 .04738 L
.06244 .04724 L
.0842 .04684 L
.10458 .04636 L
.14335 .0454 L
.15346 .04519 L
.15879 .0451 L
.16449 .04502 L
.16995 .04496 L
.17253 .04493 L
.1749 .04492 L
.1773 .0449 L
.17855 .0449 L
.1792 .0449 L
.17988 .04489 L
.18104 .04489 L
.18212 .04489 L
.18341 .04489 L
.18458 .04489 L
.18575 .04489 L
.18686 .0449 L
.18807 .0449 L
.18938 .04491 L
.19205 .04492 L
.19449 .04495 L
.19896 .045 L
.20366 .04509 L
.2088 .04521 L
.21358 .04535 L
.22442 .04579 L
.23494 .0464 L
.24488 .04715 L
.26347 .04909 L
.27319 .05042 L
.28348 .05209 L
.30193 .05585 L
.32151 .06104 L
.33982 .06715 L
.37864 .08465 L
.41992 .11087 L
Mistroke
.45968 .14391 L
.49793 .18229 L
.53862 .22824 L
.57781 .2739 L
.61944 .31822 L
.64035 .33658 L
.64951 .34343 L
.65956 .34997 L
.66863 .3549 L
.67834 .35907 L
.68371 .36086 L
.6886 .36214 L
.69095 .36264 L
.69351 .36309 L
.69594 .36343 L
.69816 .36367 L
.6993 .36376 L
.7005 .36384 L
.70171 .36389 L
.70303 .36393 L
.70417 .36394 L
.70539 .36393 L
.70654 .3639 L
.70759 .36385 L
.70892 .36377 L
.71015 .36366 L
.71293 .36335 L
.71538 .36297 L
.71798 .36246 L
.72315 .36113 L
.72799 .35949 L
.739 .35432 L
.74943 .34757 L
.75932 .33951 L
.77787 .32013 L
.81617 .26452 L
.85692 .19018 L
.89615 .11835 L
.91582 .08788 L
.93387 .06583 L
.94328 .05714 L
.9532 .05037 L
.95835 .04788 L
.96082 .04695 L
.96315 .04622 L
.96447 .04588 L
.96591 .04557 L
.9671 .04535 L
.96841 .04516 L
.9691 .04508 L
Mistroke
.96984 .04501 L
.97061 .04495 L
.97134 .04492 L
.97207 .0449 L
.97275 .04489 L
.97404 .04492 L
.97516 .04498 L
.97619 .04507 L
Mfstroke
.02381 .04754 m
.03279 .04754 L
.04262 .04754 L
.05288 .04755 L
.06244 .04755 L
.0731 .04756 L
.0828 .04756 L
.094 .04757 L
.10458 .04758 L
.11428 .0476 L
.12455 .04761 L
.13333 .04764 L
.14299 .04766 L
.15313 .0477 L
.1624 .04775 L
.17311 .04782 L
.18328 .0479 L
.19287 .04799 L
.20309 .04812 L
.22147 .04845 L
.23176 .04869 L
.24289 .04903 L
.2525 .04939 L
.26306 .04987 L
.283 .05112 L
.29389 .05202 L
.30406 .05304 L
.32441 .05571 L
.34297 .05903 L
.36205 .06353 L
.38281 .06993 L
.40259 .07773 L
.4236 .08813 L
.46135 .11329 L
.48069 .12999 L
.50155 .15137 L
.54269 .20573 L
.58231 .27697 L
.62042 .36775 L
.66098 .4947 L
s
.66098 .4947 m
.6912 .61803 L
s
.02381 .04754 m
.04262 .04726 L
.06244 .04701 L
.08255 .0468 L
.09396 .04671 L
.09905 .04668 L
.10458 .04665 L
.11004 .04662 L
.11243 .04661 L
.11508 .0466 L
.1174 .0466 L
.11989 .04659 L
.12127 .04659 L
.12253 .04659 L
.12379 .04659 L
.125 .04658 L
.12617 .04658 L
.12723 .04658 L
.12845 .04658 L
.1296 .04658 L
.13067 .04658 L
.13166 .04659 L
.13274 .04659 L
.13388 .04659 L
.13627 .04659 L
.1385 .0466 L
.14113 .04661 L
.14357 .04662 L
.14858 .04664 L
.15402 .04668 L
.16392 .04677 L
.17292 .04688 L
.18248 .04704 L
.19185 .04723 L
.20195 .04749 L
.22023 .0481 L
.24027 .04904 L
.26137 .05041 L
.28111 .05211 L
.29948 .05416 L
.31994 .05707 L
.33853 .06042 L
.35933 .06514 L
.37851 .07058 L
.41697 .08555 L
.43574 .09533 L
.45638 .10846 L
.47746 .12492 L
.49672 .14316 L
.53554 .19156 L
Mistroke
.55456 .22227 L
.5753 .26219 L
.616 .36466 L
.65518 .50231 L
Mfstroke
.65518 .50231 m
.67895 .61803 L
s
.02381 .04754 m
.03279 .04755 L
.04262 .04755 L
.06244 .04757 L
.07298 .04759 L
.08426 .04761 L
.10458 .04765 L
.1148 .04769 L
.12589 .04773 L
.13547 .04777 L
.14603 .04783 L
.16586 .04799 L
.17672 .04809 L
.18689 .04822 L
.20714 .04853 L
.22566 .04894 L
.24465 .0495 L
.26537 .05035 L
.28505 .05145 L
.30602 .05306 L
.32743 .0553 L
.3476 .05817 L
.36768 .06196 L
.38615 .06652 L
.40498 .0725 L
.42564 .08104 L
.44515 .09152 L
.46606 .10606 L
.4873 .12526 L
.50742 .14869 L
.52733 .17815 L
.54575 .21229 L
.56601 .25923 L
.58502 .31428 L
.62277 .46477 L
.64295 .57433 L
s
.64295 .57433 m
.64951 .61803 L
s
.02381 .04754 m
.02605 .04753 L
.02846 .04753 L
.03072 .04752 L
.03172 .04752 L
.03279 .04752 L
.03405 .04752 L
.03521 .04752 L
.03646 .04752 L
.03717 .04752 L
.03784 .04752 L
.03904 .04752 L
.04014 .04752 L
.04141 .04752 L
.04262 .04752 L
.045 .04752 L
.04753 .04753 L
.0521 .04754 L
.05752 .04757 L
.06244 .04759 L
.07287 .04766 L
.08414 .04776 L
.10458 .048 L
.14558 .04866 L
.18507 .04946 L
.22304 .05037 L
.26347 .05144 L
.30238 .05257 L
.34374 .05384 L
.38358 .05513 L
.42191 .05643 L
.46269 .05785 L
.50196 .05927 L
.53971 .06066 L
.57991 .06218 L
.6186 .06367 L
.65974 .06528 L
.69936 .06686 L
.73747 .06841 L
.77803 .07007 L
.81708 .0717 L
.85858 .07344 L
.89856 .07514 L
.93703 .07679 L
.97619 .07849 L
s
.02381 .04754 m
.06244 .04798 L
.10458 .04853 L
.14415 .04912 L
.18221 .04976 L
.22272 .05052 L
.26171 .05133 L
.30316 .05229 L
.34309 .05331 L
.3815 .05439 L
.42237 .05563 L
.46172 .05694 L
.49955 .0583 L
.53984 .05986 L
.57861 .06149 L
.61984 .06334 L
.65954 .06526 L
.69774 .06723 L
.73838 .06946 L
.77751 .07176 L
.81909 .07435 L
.85916 .07701 L
.89771 .07971 L
.93871 .08276 L
.97619 .08569 L
s
.02381 .04754 m
.06244 .04807 L
.10458 .04862 L
.14415 .04911 L
.18221 .04957 L
.22272 .05003 L
.26171 .05045 L
.30316 .05089 L
.34309 .05129 L
.3815 .05166 L
.42237 .05205 L
.46172 .05241 L
.49955 .05274 L
.53984 .05309 L
.57861 .05341 L
.61984 .05375 L
.65954 .05406 L
.69774 .05435 L
.73838 .05466 L
.77751 .05495 L
.81909 .05524 L
.85916 .05552 L
.89771 .05579 L
.93871 .05606 L
.97619 .05631 L
s
gsave
.84014 .08652 -93.4063 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.250 15.500 moveto
(L) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
89.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(LCDM) show
123.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.62245 .04279 -89.9063 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.250 15.500 moveto
(L) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
89.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Quies) show
116.813 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.80204 .35656 -81.8125 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.125 15.500 moveto
(L) show
77.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(OA) show
100.625 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.58435 .47541 -84.1875 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.125 15.500 moveto
(L) show
77.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(q) show
89.063 15.500 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
96.688 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\313) show
105.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.62245 .57049 -90.5 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.125 15.500 moveto
(L) show
77.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(GQuad) show
118.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.73129 .59426 -88.7188 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
73.125 15.500 moveto
(L) show
77.125 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(GChG) show
114.438 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9381 .06656 -84.5313 -11.6875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 23.375 translate 1 -1 scale
63.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 15.500 moveto
(H) show
67.000 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.250 15.500 moveto
(L) show
83.250 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
89.375 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(CA) show
106.063 15.500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{704.313, 435.313},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;00001/b000`400?l00000o`00003oo`3ooooo
0?oool80oooo003o0?ooool0oooo`P3oool00?l0ooooo`3oooo20?ooo`00o`3ooooo0?oool80oooo
003o0?ooool0oooo`P3oool00?l0ooooL`3oool500000?l0ooooBP3oool00?l0ooooM03oool01000
0000oooo0?ooo`00003o0?ooodX0oooo003o0?ooogD0oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`00o`3ooome0?ooo`030000003oool0oooo0?l0ooooBP3oool00?l0ooooL`3oool010000000oooo
0?ooo`00003o0?oood/0oooo003o0?ooog<0oooo1@00003o0?ooodX0oooo003o0?ooool0oooo`P3o
ool00?l0ooooo`3oooo20?ooo`00o`3ooooo0?oool80oooo003o0?ooool0oooo`P3oool00?l0oooo
o`3oooo20?ooo`00o`3ooooo0?oool80oooo003o0?ooool0oooo`P3oool00?l0ooooo`3oooo20?oo
o`00o`3ooooo0?oool80oooo00180?ooo`<00000B`3oool3000000<0oooo00<000000?ooo`000000
10000000103oool000000000000000170?ooo`<000000`3oool00`000000oooo00000002000004P0
oooo0`0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool3000004`0oooo0`00001:0?oo
o`<000000`3oool00`000000oooo00000004000000040?ooo`0000000000000004P0oooo0`000003
0?ooo`030000003oool0000000800000A`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000
00030?ooo`<000006@3oool004L0oooo00D000000?ooo`3oool0oooo000000190?ooo`050000003o
ool0oooo0?ooo`0000001@3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo04<0
oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo04@0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3o
ool004L0oooo00D000000?ooo`3oool0oooo000000190?ooo`050000003oool0oooo0?ooo`000000
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo000000070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool004L0oooo00D000000?ooo`3o
ool0oooo000000190?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003o
ool0oooo04<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool05@3oool004L0oooo00D000000?ooo`3oool0oooo000000190?ooo`050000
003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0480
oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo04<0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0A03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool0
04L0oooo00D000000?ooo`3oool0oooo000000190?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04<0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo04@0oooo00D000000?ooo`3oool0oooo000000070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool004L0oooo00D000000?ooo`3oool0
oooo000000190?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020000
04H0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000A`3oool01@000000oooo0?ooo`3o
ool0000000P0oooo00<000000?ooo`3oool00P00001=0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`02000004T0oooo00<000000?ooo`3oool01@3o
ool2000004P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02000001T0oooo0017
0?ooo`050000003oool0oooo0?ooo`000000B@3oool01@000000oooo0?ooo`3oool0000000@0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04D0oooo00D000000?ooo`3o
ool0oooo000000050?ooo`030000003oool0oooo04H0oooo00D000000?ooo`3oool0oooo00000004
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`1;0?ooo`800000B`3o
ool2000000H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04L0oooo
0P0000070?ooo`030000003oool0oooo04H0oooo0P0000060?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`0H0?ooo`00B03oool3000004/0oooo0`0000060?ooo`<00000
103oool3000004D0oooo0`0000070?ooo`<00000AP3oool3000000H0oooo100000030?ooo`<00000
B`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00D0oooo0`0000040?ooo`<00000
A`3oool00`000000oooo0?ooo`060?ooo`<00000AP3oool00`000000oooo0?ooo`050?ooo`@00000
0`3oool3000001L0oooo003o0?ooool0oooo`P3oool00?l0ooooo`3oooo20?ooo`00o`3ooooo0?oo
ol80oooo003o0?ooool0oooo`P3oool00?l0ooooo`3oooo20?ooo`00o`3ooooo0?oool80oooo003o
0?ooool0oooo`P3oool00?l0ooooo`3oooo20?ooo`00o`3ooooo0?oool80oooo003o0?ooool0oooo
`P3oool003/0ooooo`00003o000007L00000403oool003/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00h0oooo000k0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo
000k0?ooo`030000003oool0oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k
0?ooo`030000003oool0oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?oo
o`030000003oool0oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000
003oool0oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0
oooo0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo
0?l0ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0
ooooo`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo
o`3ooomc0?ooo`030000003oool0oooo00h0oooo000k0?ooo`<00000o`3ooooo0?ooog00oooo1000
000@0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0>0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0>0?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0>0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooL`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooofd0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?oo
o`<00000iP3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooof`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0>L0
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`040000
003oool0oooo0?ooo`<000000P3oool4000000@0oooo00@000000?ooo`3oool000001P3oool40000
00D0oooo1`0000000`3oool00000000000020?ooo`<00000e03oool00`000000oooo0?ooo`0>0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooof/0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00h0oooo
000k0?ooo`030000003oool0oooo0?l0ooooJ`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00@0oooo
00@000000?ooo`3oool000000P3oool01P000000oooo0?ooo`000000oooo000000H0oooo0P00003C
0?ooo`030000003oool0oooo00h0oooo000/0?ooo`<00000303oool00`000000oooo0?ooo`3o0?oo
of/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo
0?ooo`0000001`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00D0
00000?ooo`3oool000000?ooo`04000000030?ooo`00000000000=D0oooo00<000000?ooo`3oool0
3P3oool002/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo04`0oooo
>`00003S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool2000000@0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080
oooo00H000000?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool0^`3oool8000000h0oooo00<000000?ooo`3oool03P3oool002/0oooo00D000000?oo
o`3oool0oooo0000000;0?ooo`030000003oool0oooo01<0ooooIP00000>0?oooa<00000d03oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00@0oooo00D000000?ooo`0000000000
0?ooo`02000000030?ooo`00000000000080oooo0P0000030?ooo`<00000^P3oool4000001D0oooo
00<000000?ooo`3oool03P3oool002/0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`D00000
2P3ooon6000000P0oooo1P00003:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`390?ooo`8000005@3oool500000100oooo000[0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`1;0?ooof<00000_@3oool00`000000oooo0?ooo`02000000<0
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`370?ooo`<000006`3oool00`000000oooo0?ooo`0>0?oo
o`00:`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0O03ooonG0000
05T0oooo00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`3oool02@3oool4
000000X0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00h0oooo000[0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`2Z
0?ooocH00000<`3ooomR00000=`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>
0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0/`3oool:
000000<0oooo>P00001k0?oooiL00000@`3oool200000200oooo00<000000?ooo`3oool03P3oool0
02`0oooo0`00000<0?ooo`030000003oool0oooo0;T0oooo2P0000030?ooo`/00000:03ooolJ0000
0?T0ooooE`00000>0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0;d0
oooo100000020?ooo`H000000`3oool>000003T0oooo<@00003o0?ooo`X0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`310?ooo`@00000
103oool6000000<0oooo100000040?ooo`@00000CP3oool`00000=/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3P3oool003/0oooo00<000000?ooo`3oool0a@3oool4000000H0oooo1P0000000`3oool000000000
0002000000@0oooo1000001R0?ooob/00000a`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool0
0`000000oooo0?ooo`390?ooo`<000002@3oool4000000030?ooo`000000000000800000103oool4
000007L0oooo7`00002i0?ooo`040000003oool0oooo0?ooo`<000000`3oool3000000D0oooo00@0
00000?ooo`00000000001P3oool3000000<0oooo0`0000020?ooo`<000004P3oool00`000000oooo
0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3<0?ooo`8000002`3oool4000000030?ooo`00
0000000000800000103oool4000008/0oooo6P00002V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`8000001`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0<h0oooo0`00000<0?ooo`@0000000@0
oooo00000000000000001@3oool400000:00oooo6P00002=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0d@3oool3000000d0oooo
200000050?ooo`<00000]P3ooolI000007D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
1000000D0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0=@0oooo0P00
000?0?ooo`L000001@3oool400000</0oooo6@00001L0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000L0oooo00<0
00000?ooo`3oool01`3oool010000000oooo0?ooo`00000D0?ooo`030000003oool0oooo00h0oooo
000k0?ooo`030000003oool0oooo0=H0oooo0P00000A0?ooo`H000001P3oool400000=X0oooo7`00
00130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool03P3oool003/0oooo0`00003H
0?ooo`8000004`3oool4000000P0oooo1000003R0?ooob`00000:P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool01`000000oooo0?ooo`3oool000000?ooo`00
00004P3oool400000100oooo000k0?ooo`030000003oool0oooo0=X0oooo0`00000B0?ooo`D00000
2@3oool200000?<0oooo500000050?oooaX000004@3oool00`000000oooo0?ooo`02000000@0oooo
0P0000020?ooo`040000003oool0oooo000000T0oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3o
ool0g@3oool2000001<0oooo1@0000080?ooo`800000o`3oool60?ooo``000004`3ooolH000000<0
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`<0000000<0oooo0000003o
ool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000
003oool0oooo0=l0oooo0P00000D0?ooo`@00000203oool200000?l0oooo403oool=000001h0oooo
6@00000K0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0>40oooo0`00
000C0?ooo`D000001`3oool200000>`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0N0?ooo``000005P3oool00`000000oooo0?ooo`0B0?ooo`d000003P3oool00`000000oooo0?oo
o`0>0?ooo`00>`3oool00`000000oooo0?ooo`3T0?ooo`800000503oool4000000L0oooo0P00003Y
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:@3oool=000000P0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3V0?oo
o`8000005@3oool3000000L0oooo0P00003V0?ooo`040000003oool0oooo0?ooo`<000000P3oool5
000000<0oooo00@000000?ooo`3oool00000103oool6000000<0oooo0`0000030?ooo`H000000`3o
ool300000080oooo00<000000?ooo`3oool00`00000=0?ooo``00000;@3oool00`000000oooo0?oo
o`0>0?ooo`00>`3oool00`000000oooo0?ooo`3X0?ooo`8000005@3oool3000000L0oooo0P00003T
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo00<0oooo3000000Q0?oo
o`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0>X0oooo0P00000F0?ooo`80
00001`3oool200000>80oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0?
0?ooo``000005@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3/0?oo
o`8000005P3oool2000000L0oooo0P00003P0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0703oool7000000h0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?oo
o`3oool0kP3oool2000001H0oooo0P0000070?ooo`800000gP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0l03oool0
0`000000oooo0?ooo`0E0?ooo`8000001`3oool200000=`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0000000A0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0
l@3oool2000001H0oooo0P0000080?ooo`800000fP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`060000003oool0oooo
0000003oool000000`3oool00`000000oooo0000000A0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0E
0?ooo`800000203oool200000=T0oooo00<000000?ooo`3oool00P0000030?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00@0oooo00@0
00000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0P0000050?ooo`800000403oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00h0
oooo000k0?ooo`<00000m03oool2000001L0oooo0P0000080?ooo`030000003oool0oooo0=L0oooo
00@000000?ooo`3oool00000103oool300000080oooo00<000000?ooo`3oool01`3oool3000000H0
oooo0`0000000`3oool000000?ooo`06000000<0oooo0`0000050?ooo`<000003P3oool00`000000
oooo0?ooo`0b0?ooo`@00000403oool003/0oooo00<000000?ooo`3oool0mP3oool2000001H0oooo
0P0000080?ooo`800000o`3ooolP0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0
3P3oool003/0oooo00<000000?ooo`3oool0n03oool00`000000oooo0?ooo`0E0?ooo`800000203o
ool00`000000oooo0?ooo`3o0?oooa`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0>0?ooo`00>`3oool00`000000oooo0?ooo`3i0?ooo`8000005P3oool3000000L0oooo0P00003o
0?oooa`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`00
0000oooo0?ooo`3k0?ooo`8000005P3oool2000000P0oooo0P00003o0?oooaT0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3m0?ooo`03
0000003oool0oooo01@0oooo0`0000080?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?h0oooo
0P00000F0?ooo`800000203oool200000?l0oooo5@3oool00`000000oooo0?ooo`0h0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000oooo0?oo
o`0D0?ooo`<00000203oool00`000000oooo0?ooo`3o0?oooa40oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`80oooo0P00000F
0?ooo`<000001`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0P00000E0?oo
o`<000001`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<000000?ooo`3o
ool0503oool2000000L0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3oool70?ooo`030000
003oool0oooo01@0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo203o
ool00`000000oooo0?ooo`0E0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooo`T0oooo0P00000F0?ooo`8000001P3oool200000?l0oooo203oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo2`3oool00`00
0000oooo0?ooo`0D0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool0?@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool300000?l0oooo303oool00`000000
oooo0?ooo`0D0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<000000?ooo`3o
ool0>`3oool400000100oooo000k0?ooo`030000003oool0oooo0?l0oooo3@3oool00`000000oooo
0?ooo`0E0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0
00000?ooo`3oool05@3oool3000000D0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo3`3oool2
000001H0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3m0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`3l0?oo
o`030000003oool0oooo0400oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`030000003oool0oooo01@0oooo0`0000050?ooo`030000003oool0oooo0?X0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool05@3oool2000000D0oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003o
ool0oooo0?l0oooo503oool00`000000oooo0?ooo`0E0?ooo`8000001@3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`8000005P3oool2000000@0oooo00<000000?ooo`3oool0m`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo
0?l0oooo5`3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?ooo`3e0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo0?<0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooaT0oooo00<000000?ooo`3oool0503oool2000000@0oooo00<000000?ooo`3oool0
lP3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003o
ool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0D0?ooo`800000103oool00`000000oooo0?oo
o`3`0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool03P3oool002/0oooo1@00000;
0?ooo`030000003oool0oooo0?l0oooo6`3oool2000001D0oooo0P0000040?ooo`030000003oool0
oooo0>l0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0>0?ooo`00;03oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0k@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo00h0oooo000]0?ooo`030000003oool0oooo00/0oooo1@00003o0?oo
oa`0oooo00<000000?ooo`3oool04P3oool00`000000oooo000000040?ooo`030000003oool0oooo
0>`0oooo00<000000?ooo`3oool0@P3oool500000100oooo000^0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo0180oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`3[0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool03P3oool002l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooob00oooo
00<000000?ooo`3oool04P3oool00`000000oooo000000030?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0>0?ooo`00;`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0?l0oooo8@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`180?ooo`030000003o
ool0oooo00h0oooo000_0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`030000003oool0oooo0180oooo0P0000040?ooo`030000003oool0oooo0>H0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030000003oool0oooo0180oooo0P000004
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0>
0?ooo`00;03oool3000000`0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo
0180oooo0P0000030?ooo`030000003oool0oooo0>@0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3o
ool04P3oool2000000<0oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo9P3oool00`000000oooo
0?ooo`0B0?ooo`8000000`3oool00`000000oooo0?ooo`3Q0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`030000003o
ool0oooo0140oooo0P0000030?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00000
0?ooo`3oool04@3oool2000000<0oooo00<000000?ooo`3oool0g`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo:@3oool00`00
0000oooo0?ooo`0A0?ooo`8000000P3oool00`000000oooo0?ooo`3O0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`03
0000003oool0oooo0140oooo0P0000020?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3o
ool0C@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00<000000?ooo`3oool0403oool00`000000oooo000000020?ooo`030000003oool0oooo0=/0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?oo
o`3o0?ooob`0oooo00<000000?ooo`3oool0403oool200000080oooo00<000000?ooo`3oool0f`3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo00h0oooo000k0?ooo`<00000o`3oool]
0?ooo`030000003oool0oooo0100oooo0P0000020?ooo`030000003oool0oooo0=T0oooo00<00000
0?ooo`3oool0C03oool400000100oooo000k0?ooo`030000003oool0oooo0?l0oooo;P3oool00`00
0000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3oool_0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`000000oooo0000003I0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo00l0oooo00D000000?ooo`000000oooo0000003H0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooola0?ooo`03
0000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`3F0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`030000
003oool0oooo00l0oooo0P0000000`3oool000000?ooo`3E0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`030000003o
ool0oooo00h0oooo00D000000?ooo`000000oooo0000003D0?ooo`030000003oool0oooo0580oooo
00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003o
ool0oooo00h0oooo00@000000?ooo`0000000000d`3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?oo
o`0>0?ooo`040000003oool0000000000=80oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool03P3o
ool2000000030?ooo`000000oooo0<l0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocL0oooo00<000000?ooo`3oool03P3oool3
00000=00oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool03@3oool010000000oooo00000000003>
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?oo
o`3oool0o`3oooli0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`000000cP3oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0
oooo>P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000<`0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooocX0oooo
00<000000?ooo`3oool03P3oool200000<`0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0>0?ooo`00>`3oool300000?l0oooo>`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool000000<X0oooo00<000000?ooo`3oool0E03oool400000100oooo000k0?ooo`030000003oool0
oooo0?l0oooo?03oool00`000000oooo0?ooo`0=0?ooo`030000003oool000000<P0oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
ocd0oooo00<000000?ooo`3oool03@3oool300000<L0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooch0oooo00<000000?ooo`3o
ool03@3oool200000<H0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool0303oool300000<D0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?oo
o`3o0?oood00oooo00<000000?ooo`3oool0303oool300000<<0oooo00<000000?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oood00oooo00<00000
0?ooo`3oool03@3oool200000<<0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool03@3oool20000
0<40oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000
oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0303oool200000<40oooo00<000000?ooo`3o
ool0F`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oood<0oooo
00<000000?ooo`3oool0303oool200000;l0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool0303o
ool200000;d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooodD0oooo00<000000?ooo`3oool02`3oool200000;d0oooo00<00000
0?ooo`3oool0G@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
odH0oooo00<000000?ooo`3oool02`3oool200000;/0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3o
ool02P3oool300000;X0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0>0?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooodL0oooo00<000000?ooo`3oool02`3oool200000;T0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool300000?l0ooooB03o
ool00`000000oooo0?ooo`0:0?ooo`<00000^03oool00`000000oooo0?ooo`1L0?ooo`@00000403o
ool003/0oooo00<000000?ooo`3oool0o`3ooom90?ooo`030000003oool0oooo00X0oooo0P00002g
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?oo
o`3oool0o`3ooom:0?ooo`030000003oool0oooo00T0oooo0`00002f0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`000000]03oool00`000000oooo0?ooo`1Q0?ooo`03
0000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooC03oool00`000000oooo
0?ooo`080?ooo`<00000/`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00h0oooo
000k0?ooo`030000003oool0oooo0?l0ooooC@3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0000000000;80oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`0>0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool0203oool2000000030?ooo`00
0000oooo0:l0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool01`3oool010000000oooo00000000
002`0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3ooom?0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool000000?ooo`2]
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?oo
o`3oool0o`3ooom@0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`0000000000[P3oool0
0`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00h0oooo000D0?ooo`L00000803oool00`00
0000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0
00000:`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooomB0?oo
o`030000003oool0oooo00D0oooo00@000000?ooo`0000000000[03oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooD`3oool00`00
0000oooo0?ooo`040?ooo`050000003oool000000?ooo`000000ZP3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooD`3oool00`00
0000oooo0?ooo`050?ooo`040000003oool0000000000:X0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`0>0?ooo`004P3oool900000100oooo1P00000:0?ooo`030000003oool0oooo
0?l0ooooE03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00800000Z03oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo00h0oooo000B0?ooo`050000003oool0oooo0?oo
o`0000000`3oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000002`3oool5
00000?l0ooooD`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00800000Y`3oool0
0`000000oooo0?ooo`1T0?ooo`D00000403oool001H0oooo00<000000?ooo`3oool04`3oool01000
0000oooo0?ooo`00000;0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00800000YP3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo00h0oooo000F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`0000002`3oool00`00
0000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020000
0:D0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000;0?oo
o`030000003oool0oooo0?l0ooooF03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00800000Y03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00h0oooo000B0?ooo`T0
00004`3oool2000000/0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`050000003oool0oooo0?oo
o`0000000P3oool200000:<0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0>0?oo
o`004P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`3o0?oooeT0oooo00D000000?ooo`3oool0oooo000000030?oo
o`800000XP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooFP3oool01@000000oooo0?ooo`3oool000000080oooo0P00002Q0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooF`3oool010000000
oooo0?ooo`0000030?ooo`800000X03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00h0oooo000?0?ooo`030000003oool0oooo0080oooo0P00000U0?ooo`030000003oool0oooo0?l0
ooooG03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo09d0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`0>0?ooo`003`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000009@3oool00`000000oooo0?ooo`3o0?oooed0oooo00<000000?ooo`0000000`3oool2
000009d0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0>0?ooo`00403oool30000
00030?ooo`000000000002D0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`800000103oool00`00
0000oooo0?ooo`2K0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool03P3oool003/0
oooo00<000000?ooo`3oool0o`3ooomO0?ooo`8000000`3oool2000009/0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooof00oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool03P3oool001@0oooo1`00000P0?ooo`030000003oool0oooo0?l0ooooH03o
ool2000000<0oooo0P00002I0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool03P3o
ool001<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0?l0ooooH@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool0K`3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01`0oooo0`00003o0?ooof40oooo0P0000030?ooo`800000U`3oool00`00
0000oooo0?ooo`1]0?ooo`@00000403oool001D0oooo0P0000030?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0o`3ooomR0?ooo`8000000`3oool00`000000oooo0?ooo`2E0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool03P3oool001D0oooo00@000000?ooo`3oool0
oooo0P00000P0?ooo`030000003oool0oooo0?l0ooooHP3oool00`000000oooo000000030?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0>0?ooo`00
5@3oool01P000000oooo000000000000oooo00000200oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`040000003oool0oooo00000080oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00h0oooo000E0?ooo`8000000`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0?l0ooooH`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0>0?ooo`005@3oool01000
0000oooo0?ooo`3oool200000200oooo00<000000?ooo`3oool0o`3ooomS0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo00h0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`3o0?ooof<0oooo00H000000?ooo`3oool0oooo0000003oool200000900oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0>0?ooo`004`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000002@0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool03P3oool001@0oooo1`00000P0?ooo`030000003oool0oooo0?l0ooooI03oool00`000000oooo
0?ooo`020?ooo`<00000SP3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo00h0oooo
000k0?ooo`030000003oool0oooo0?l0ooooI@3oool00`000000oooo0?ooo`020?ooo`800000S@3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0
oooo0?l0ooooI@3oool00`000000oooo0?ooo`030?ooo`800000S03oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo00h0oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`030000003oool0oooo00<0oooo0P00002;0?ooo`030000003oool0oooo
07L0oooo00<000000?ooo`3oool03P3oool001L0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`3o0?ooofH0oooo00<000000?ooo`3oool00`3oool2000008T0oooo00<000000?ooo`3o
ool0N03oool00`000000oooo0?ooo`0>0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`030000
003oool0oooo0?l0ooooIP3oool00`000000oooo0?ooo`030?ooo`<00000Q`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo00h0oooo000G0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo00@0oooo0`0000260?ooo`030000003o
ool0oooo07T0oooo00<000000?ooo`3oool03P3oool001L0oooo00<000000?ooo`3oool08@3oool3
00000?l0ooooI`3oool00`000000oooo0?ooo`030?ooo`<00000Q@3oool00`000000oooo0?ooo`1g
0?ooo`@00000403oool001L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oo
ofL0oooo00<000000?ooo`3oool00`3oool2000000030?ooo`000000oooo0880oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000200oooo00<000000?ooo`3oool0o`3ooomW0?ooo`030000003oool0oooo
00@0oooo0P0000000`3oool000000?ooo`210?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool03P3oool00180oooo2@00000P0?ooo`030000003oool0oooo0?l0ooooJ03oool00`000000
oooo0?ooo`030?ooo`8000000P3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool03P3oool00180oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`030000003oool0oooo00@0
oooo0P0000020?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0?l0oooo
J03oool00`000000oooo0?ooo`040?ooo`8000000`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo07d0oooo00<000000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`3o0?ooofT0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<0
00000?ooo`3oool0N@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00h0oooo000B
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`040?ooo`800000103oool00`000000oooo0?oo
o`1g0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool03P3oool00180oooo2@00000P
0?ooo`030000003oool0oooo0?l0ooooJ@3oool00`000000oooo0?ooo`040?ooo`8000001@3oool0
0`000000oooo0?ooo`1f0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool03P3oool0
0180oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0?l0ooooJP3oool00`000000oooo0?ooo`040?ooo`8000001@3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomZ0?ooo`030000003oool0oooo00@0oooo0P0000060?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000
003oool0oooo00<0oooo0P0000070?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
P@3oool00`000000oooo0?ooo`0>0?ooo`005P3oool7000001h0oooo00<000000?ooo`3oool0o`3o
oom[0?ooo`030000003oool0oooo00@0oooo0P0000070?ooo`030000003oool0oooo06l0oooo00<0
00000?ooo`3oool0PP3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0
oooo00@0oooo0P0000080?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0>0?ooo`00703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
0?l0ooooK03oool00`000000oooo0?ooo`040?ooo`8000001`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool03P3oool001/0oooo0P00000N0?ooo`<0
0000o`3ooom/0?ooo`030000003oool0oooo00@0oooo0P0000080?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool0P@3oool400000100oooo000k0?ooo`030000003oool0oooo0?l0oooo
K03oool00`000000oooo0?ooo`040?ooo`8000002@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo08D0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3o
oom]0?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0>0?ooo`005`3oool5000001l0oooo00<00000
0?ooo`3oool0o`3ooom]0?ooo`030000003oool0oooo00@0oooo0P00000:0?ooo`030000003oool0
oooo06H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooom]0?oo
o`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0Q`3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`030000003oool0oooo00@0
oooo0P00000;0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`0>0?ooo`005P3oool2000000<0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`3o0?ooofh0oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooKP3oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool03P3oool001H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0ooooKP3oool0
0`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool03P3oool001H0oooo1`00000N0?ooo`030000003oool0oooo
0?l0ooooK`3oool00`000000oooo0?ooo`050?ooo`8000003@3oool2000005`0oooo00<000000?oo
o`3oool0R`3oool00`000000oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo00D0
oooo0P00000?0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0>0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0o`3ooom_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0
3P3oool001L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`<00000303oool00`000000oooo
0?ooo`3o0?ooofl0oooo00<000000?ooo`3oool01P3oool200000100oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00h0oooo000H0?ooo`<00000403o
ool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`030000
003oool0oooo00D0oooo0P00000A0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`0>0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000/0oooo
00<000000?ooo`3oool0o`3ooom`0?ooo`030000003oool0oooo00H0oooo0P00000A0?ooo`800000
DP3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00h0oooo000F0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000/0oooo
1@00003o0?ooofh0oooo00<000000?ooo`3oool01P3oool2000001<0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`2<0?ooo`D00000403oool001H0oooo1`00000>0?ooo`8000000P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooL03oool00`000000oooo0?oo
o`060?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo00h0oooo000F0?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`040000003oool00000000000`0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003o
ool0oooo00H0oooo0P00000D0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0TP3o
ool00`000000oooo0?ooo`0>0?ooo`00603oool200000180oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooog40oooo00<000000?ooo`3oool01P3oool2000001D0oooo0P000019
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool03P3oool001T0oooo1000000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3oooma0?ooo`030000003oool0oooo
00L0oooo0P00000F0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0>0?ooo`005`3oool2000001D0oooo0P00000;0?ooo`030000003oool0oooo0?l0
ooooL@3oool00`000000oooo0?ooo`070?ooo`8000005`3oool2000004<0oooo0P00002G0?ooo`03
0000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00<0oooo2000000N0?ooo`030000
003oool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`060?ooo`030000003oool0000001P0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo00h0oooo
000?0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0o`3ooomb0?ooo`030000003oool0oooo00L0oooo0P00000I0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0>0?ooo`003`3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000009@3oool00`000000oooo0?ooo`3o0?ooog80oooo
00<000000?ooo`3oool01`3oool2000001X0oooo00<000000?ooo`3oool0>P3oool2000009/0oooo
00<000000?ooo`3oool03P3oool00100oooo0`0000000`3oool000000000000U0?ooo`030000003o
ool0oooo0?l0ooooLP3oool00`000000oooo0?ooo`080?ooo`8000006P3oool2000003T0oooo00<0
00000?ooo`3oool0V`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog<0oooo00<000000?ooo`3oool01`3oool2000001`0oooo00<000000?ooo`3oool0=03oool2
00000180oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`030000003oool0
oooo00h0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`3o0?ooog<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000L0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool03P3oool001<0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0ooooL`3oool00`000000
oooo0?ooo`080?ooo`8000007@3oool200000300oooo0P00000C0?ooo`040000003oool0oooo0?oo
o`<00000103oool010000000oooo0?ooo`0000060?ooo`@000000`3oool300000080oooo0`00001Z
0?ooo`030000003oool0oooo00h0oooo000D0?ooo`L00000803oool00`000000oooo0?ooo`3o0?oo
og<0oooo00<000000?ooo`3oool0203oool2000001l0oooo0P00000/0?ooo`8000005@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooM03oool00`00
0000oooo0?ooo`080?ooo`800000803oool3000002L0oooo0P00000G0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00@0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00h0oooo000K0?ooo`8000007P3oool300000?l0ooooM03oool00`000000oooo0?ooo`080?oo
o`8000008`3oool300000280oooo0P00000I0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?oo
o`3oool0oooo1000001Y0?ooo`@00000403oool001P0oooo0`00000P0?ooo`030000003oool0oooo
0?l0ooooM03oool00`000000oooo0?ooo`080?ooo`030000003oool0000002D0oooo0`00000M0?oo
o`8000006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00h0oooo000D0?ooo`@000008`3oool00`00
0000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool02@3oool2000002P0oooo0`00000H0?oo
o`8000007@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo
0000001]0?ooo`030000003oool0oooo00h0oooo000B0?ooo`8000009`3oool00`000000oooo0?oo
o`3o0?ooogD0oooo00<000000?ooo`3oool0203oool2000002/0oooo1000000@0?ooo`@000007`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo0000001]0?ooo`03
0000003oool0oooo00h0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool02@3oool2000002h0oooo
4000000T0?ooo`030000003oool0oooo00800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00h0oooo000B0?ooo`T00000803oool00`000000oooo0?ooo`3o0?ooogD0oooo00<0
00000?ooo`3oool02@3oool2000006<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00h0oooo
000B0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`090?ooo`030000003oool000000>h0oooo
00<000000?ooo`3oool03P3oool001H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`3o0?ooogH0oooo00<000000?ooo`3oool02@3oool200000>h0oooo00<000000?ooo`3oool03P3o
ool001H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<00000
0?ooo`3oool02@3oool200000>h0oooo00<000000?ooo`3oool03P3oool00180oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomf
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000k@3oool00`000000oooo0?ooo`0>
0?ooo`004P3oool900000200oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`000000k@3oool00`000000oooo0?ooo`0>0?ooo`004P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`03
0000003oool0oooo00T0oooo0P00003]0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000
003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000>`0oooo
00<000000?ooo`3oool03P3oool001L0oooo1@00000O0?ooo`030000003oool0oooo0?l0ooooM`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool000000>`0oooo00<000000?ooo`3oool03P3o
ool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo0?l0ooooM`3oool00`000000oooo0?ooo`0:0?ooo`800000k03oool00`000000oooo0?ooo`0>
0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0`00003o0?oo
ogP0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000003X0?ooo`@00000403oool001L0
oooo1@00000O0?ooo`030000003oool0oooo0?l0ooooN03oool00`000000oooo0?ooo`090?ooo`03
0000003oool000000>/0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0
o`3ooomh0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`000000j`3oool00`000000oooo
0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0o`3ooomh0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000jP3o
ool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`8000009@3oool0
0`000000oooo0?ooo`3o0?ooogT0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000003Z
0?ooo`030000003oool0oooo00h0oooo000?0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000U0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool000000>X0oooo00<000000?ooo`3oool03P3oool00100oooo0`0000000`3oool000000000000U
0?ooo`030000003oool0oooo0?l0ooooN@3oool00`000000oooo0?ooo`090?ooo`040000003oool0
oooo00000>T0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooomi
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000j@3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0000003Y0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0
ooooNP3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000>P0oooo00<000000?oo
o`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`000000j03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooogX0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000003X0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooN`3oool00`000000oooo0?oo
o`090?ooo`040000003oool0oooo00000>L0oooo00<000000?ooo`3oool03P3oool003/0oooo00<0
00000?ooo`3oool0o`3ooomk0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000
i`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool300000?l0ooooN`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool000000>@0oooo1000000@0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog/0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`00003V0?ooo`030000003o
ool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`09
0?ooo`040000003oool0oooo00000>H0oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3oooml0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`000000iP3oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog`0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`00003U0?ooo`030000003oool0oooo00h0oooo000k0?oo
o`030000003oool0oooo0?l0ooooO03oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo
00000>D0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooomm0?oo
o`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000i@3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00003T0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo
0?l0ooooO@3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000>@0oooo00<00000
0?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030000003oool0oooo
00X0oooo00@000000?ooo`3oool00000i03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0
00000><0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooomn0?oo
o`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000h`3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool02P3oool01000
0000oooo0?ooo`00003S0?ooo`030000003oool0oooo00h0oooo000/0?ooo`<00000303oool00`00
0000oooo0?ooo`3o0?ooogh0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0
00000>80oooo00<000000?ooo`3oool03P3oool002/0oooo00D000000?ooo`3oool0oooo0000000;
0?ooo`030000003oool0oooo0?l0ooooO`3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0
oooo00000>80oooo00<000000?ooo`3oool03P3oool002/0oooo00D000000?ooo`3oool0oooo0000
000;0?ooo`D00000o`3ooomm0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
gP3oool500000100oooo000/0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0o`3o
oomo0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`030000
003oool0oooo00h0oooo000]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oomo0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000003Q0?ooo`030000
003oool0oooo00h0oooo000/0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool0o`3o
oon00?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000h@3oool00`000000oooo
0?ooo`0>0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
o`3ooon00?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000h@3oool00`000000
oooo0?ooo`0>0?ooo`00:`3oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000003P0?oo
o`030000003oool0oooo00h0oooo000/0?ooo`<00000303oool00`000000oooo0?ooo`3o0?oooh00
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00003P0?ooo`030000003oool0oooo
00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`0:0?ooo`04
0000003oool0oooo00000>00oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3o
ool0o`3ooon10?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000003O0?oo
o`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooP@3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000g`3oool00`000000oooo0?ooo`0>0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?ooo`3oool02`3oool010000000
oooo0?ooo`00003O0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0
ooooPP3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000gP3oool00`00
0000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh80oooo00<000000?ooo`3o
ool02P3oool01@000000oooo0?ooo`3oool000000=h0oooo00<000000?ooo`3oool03P3oool003/0
oooo00<000000?ooo`3oool0o`3ooon20?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3o
ool00000gP3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh80
oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000=d0oooo00<000000?oo
o`3oool03P3oool003/0oooo0`00003o0?oooh<0oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool000000=X0oooo1000000@0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh<0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000=d0oooo00<000000?oo
o`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon30?ooo`030000003oool0oooo00/0
oooo00D000000?ooo`3oool0oooo0000003L0?ooo`030000003oool0oooo00h0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooP`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`000000g03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh@0
oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool000000=`0oooo00<000000?oo
o`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon40?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00h0
oooo000k0?ooo`030000003oool0oooo0?l0ooooQ03oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000f`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000=/0
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon50?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3H0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooK`3oool3000001<0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool000000=X0oooo00<000000?ooo`3oool0
3P3oool003/0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000003J0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooFP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0e`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?oooeT0oooo00<000000?ooo`3oool00`0000050?ooo`040000003oool0oooo000000D0oooo0P00
00000`3oool000000?ooo`070?ooo`<000000P3oool3000000D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=L0oooo00<000000?ooo`3oool03P3o
ool003/0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool0
1@000000oooo0?ooo`3oool000000=T0oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000
00070?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=H0oooo00<000000?ooo`3oool03P3oool003/0oooo0`00003o0?oooeT0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo000000020?ooo`L0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3C0?ooo`@0
0000403oool003/0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo008000002P3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000003H
0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooF@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool2
000000030?ooo`000000oooo00X0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooeT0oooo00@000000?ooo`3oool0oooo0P000005
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0>
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooeX0oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool03P3oool0
03/0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000003oool0oooo00<0000000<0oooo0000
003oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo00h0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooQ`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooohL0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0=@0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3o
oon80?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3C0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooR03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0d`3oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=<0oooo00<000000?oo
o`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon80?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00h0
oooo000k0?ooo`030000003oool0oooo0?l0ooooR03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0dP3oool00`000000oooo0?ooo`0>0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooohT0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=80oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00h0oooo000k0?ooo`<00000o`3ooon90?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3>0?oo
o`@00000403oool003/0oooo00<000000?ooo`3oool0o`3ooon90?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo00h0
oooo000k0?ooo`030000003oool0oooo0?l0ooooR@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0>0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooohX0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0=40oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3ooon:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3@0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo
0?l0ooooRP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0d03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohX0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0=00
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3@0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?oo
o`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooh/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool03P3oool0
03/0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo00h0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0>0?ooo`009P3oool3000000<0oooo
0`00000<0?ooo`030000003oool0oooo0?l0ooooR`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`0>0?ooo`009`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oooh/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<h0oooo00<000000?ooo`3oool03P3oool002L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3>0?ooo`030000
003oool0oooo00h0oooo000W0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`090?ooo`D00000o`3ooon:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`3:0?ooo`D00000403oool002L0oooo00D000000?ooo`3oool0oooo
000000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3=0?ooo`030000
003oool0oooo00h0oooo000W0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooS03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0>0?ooo`009`3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?oooh`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<d0oooo00<000000?ooo`3oool03P3oool002H0oooo0P0000030?ooo`050000003o
ool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`3o0?ooohd0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<d0oooo00<000000?ooo`3oool0
3P3oool002L0oooo00<000000?ooo`3oool00P3oool3000000`0oooo00<000000?ooo`3oool0o`3o
oon=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3<0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooS@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0c03oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohd0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<`0oooo00<000000?oo
o`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo00h0
oooo000k0?ooo`030000003oool0oooo0?l0ooooSP3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`0>0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooohh0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool03P3oool003/0oooo00<00000
0?ooo`3oool0o`3ooon>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3;0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo
0?l0ooooSP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0b`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohh0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<X0
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`<00000o`3ooon?0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`370?ooo`@00000403oool003/0oooo00<00000
0?ooo`3oool0o`3ooon?0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3:0?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo
0?l0ooooS`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0b@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooohl0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<T0
oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooT03oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0b@3oool00`000000oooo0?oo
o`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooi00oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool03P3oool0
03/0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo00h0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooT03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooi00oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0<P0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3o
oom/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool300000080oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<P0oooo00<0
00000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`370?ooo`030000003oool0
oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooJP3oool00`000000oooo0?ooo`040000
00@0oooo00@000000?ooo`3oool000001`3oool4000000D0oooo100000040?ooo`D0000000<0oooo
0000000000000P0000000`3oool0000000000004000000H0oooo00<000000?ooo`3oool0a`3oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool000000080oooo00<000000?ooo`0000000`3oool00`000000oooo000000060?ooo`030000
003oool0oooo0<L0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3o
oomZ0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool010000000oooo0?ooo`0000020?oo
o`030000003oool000000080oooo00<000000?ooo`0000000`3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3oool03P3oool003/0oooo0`00003o0?oo
ofX0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0080000000@0
oooo0000003oool0oooo0`0000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000H0
oooo00<000000?ooo`3oool0``3oool400000100oooo000k0?ooo`030000003oool0oooo0?l0oooo
JP3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo0`0000000`3oool000000?ooo`050?ooo`030000003oool0oooo00800000
00@0oooo0000003oool000000P3oool00`000000oooo000000020?ooo`8000000P3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03P3oool003/0oooo
00<000000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0000000400000080oooo0P0000030?ooo`80000000D0oooo0000003o
ool0oooo000000060?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool03P3oool003/0
oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3o
ool0oooo000000080?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001P3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`360?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooJ`3o
ool00`000000oooo000000030?ooo`040000003oool0oooo000000X0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`350?oo
o`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000
oooo0000000200000080oooo00<000000?ooo`3oool02P3oool3000000030?ooo`000000oooo00<0
oooo100000050?ooo`030000003oool0oooo00T0oooo0P0000030?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0<D0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3o
oonC0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`350?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooT`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0a03oool0
0`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooi<0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<@0oooo00<000000?oo
o`3oool03P3oool003/0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooi<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo0?l0ooooT`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`D00000
103oool010000000oooo0?ooo`0000060?ooo`@000001@3oool3000000<0oooo0`0000000`3oool0
0000000000020?ooo`@00000T@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`0000000`3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooi@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00h0oooo000k0?ooo`<0
0000o`3ooonD0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0103oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`00
0000oooo000000D0oooo00<000000?ooo`3oool0R`3oool400000100oooo000k0?ooo`030000003o
ool0oooo0?l0ooooU03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00@0
00000?ooo`3oool000001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool3000000030?ooo`000000oooo00L0oooo0P000000103oool00000
0?ooo`0000040?ooo`<00000S`3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?oooi@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000020?oo
o`030000003oool0oooo09@0oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3o
ool0o`3ooonD0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool03P3o
ool003/0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0103oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0?ooo`800000T03o
ool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooiD0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`050?ooo`060000003oool0oooo0?ooo`000000oooo
0`0000030?ooo`030000003oool0oooo00T0oooo0`0000000`3oool000000?ooo`030?ooo`<00000
00<0oooo0000003oool00P0000060?ooo`<0000000<0oooo0000003oool0S`3oool00`000000oooo
0?ooo`0>0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<40oooo00<000000?ooo`3oool03P3o
ool003/0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00h0oooo000k0?oo
o`030000003oool0oooo0?l0ooooU@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0>0?ooo`00>`3oool00`000000
oooo0?ooo`3o0?oooiD0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool03P3oool003/0oooo00<000000?ooo`3oool0
o`3ooonE0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`300?ooo`030000003oool0oooo00h0oooo000k0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0DP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0580oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo000V
0?ooo`<000000P3oool5000000/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00h0oooo000W0?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>
0?ooo`009`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool2000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool002L0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0:0?ooool00000o`00001g00000100oooo000W0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooi00oooo000W0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooi00oooo000W0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0o`3ooooo0?oooi00oooo000V0?ooo`8000000`3oool01@00
0000oooo0?ooo`3oool000000?l0ooooo`3ooonB0?ooo`009`3oool00`000000oooo0?ooo`020?oo
o`<00000o`3ooooo0?oooi<0oooo003o0?ooool0oooo`P3oool00?l0ooooo`3oooo20?ooo`00\
\>"],
  ImageRangeCache->{{{0, 703.313}, {434.313, 0}} -> {-0.217792, -2.29321, \
0.00292671, 0.0335029}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {None, Inherited, None}},
PageHeaderLines->{Inherited, False},
PrintingOptions->{"PrintingMargins"->{{14.375, 14.375}, {14.375, 14.375}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1717, 49, 243, 4, 70, "Input"],
Cell[1963, 55, 285, 4, 30, "Input"],
Cell[2251, 61, 56, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2332, 66, 655, 13, 190, "Input"],
Cell[2990, 81, 68504, 2554, 282, 27114, 2039, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[71509, 2638, 297, 4, 30, "Input"],
Cell[71809, 2644, 70, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[71904, 2649, 2476, 49, 590, "Input"],
Cell[74383, 2700, 230, 4, 40, "Message"],
Cell[74616, 2706, 230, 4, 40, "Message"],
Cell[74849, 2712, 230, 4, 40, "Message"],
Cell[75082, 2718, 168, 3, 24, "Message"],

Cell[CellGroupData[{
Cell[75275, 2725, 55440, 2423, 186, 27649, 2075, "GraphicsData", \
"PostScript", "Graphics"],
Cell[130718, 5150, 18415, 597, 186, 8623, 472, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[149148, 5750, 130, 3, 29, "Output"],
Cell[149281, 5755, 27151, 782, 186, 10352, 570, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[176447, 6540, 717, 14, 170, "Input"],
Cell[177167, 6556, 66, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[177258, 6561, 41, 1, 30, "Input"],
Cell[177302, 6564, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[177392, 6570, 735, 13, 110, "Input"],
Cell[178130, 6585, 56390, 2540, 186, 30986, 2222, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234557, 9130, 167, 3, 50, "Input"],
Cell[234727, 9135, 89, 1, 29, "Output"]
}, Open  ]],
Cell[234831, 9139, 297, 4, 30, "Input"],
Cell[235131, 9145, 72, 1, 30, "Input"],
Cell[235206, 9148, 150, 3, 30, "Input"],
Cell[235359, 9153, 992, 21, 190, "Input"],

Cell[CellGroupData[{
Cell[236376, 9178, 124, 3, 30, "Input"],
Cell[236503, 9183, 133, 2, 29, "Output"]
}, Open  ]],
Cell[236651, 9188, 545, 11, 70, "Input"],
Cell[237199, 9201, 65, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[237289, 9206, 164, 3, 50, "Input"],
Cell[237456, 9211, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237546, 9217, 183, 3, 50, "Input"],
Cell[237732, 9222, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237825, 9228, 60, 1, 30, "Input"],
Cell[237888, 9231, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237978, 9237, 361, 6, 50, "Input"],
Cell[238342, 9245, 217, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[238596, 9253, 733, 14, 190, "Input"],
Cell[239332, 9269, 46, 1, 29, "Output"],
Cell[239381, 9272, 56, 1, 29, "Output"],
Cell[239440, 9275, 53, 1, 29, "Output"],
Cell[239496, 9278, 53, 1, 29, "Output"],
Cell[239552, 9281, 47186, 1492, 208, 19412, 1145, "GraphicsData", \
"PostScript", "Graphics"],
Cell[286741, 10775, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286908, 10783, 750, 14, 190, "Input"],
Cell[287661, 10799, 41, 1, 29, "Output"],
Cell[287705, 10802, 56, 1, 29, "Output"],
Cell[287764, 10805, 53, 1, 29, "Output"],
Cell[287820, 10808, 52, 1, 29, "Output"],
Cell[287875, 10811, 180, 3, 24, "Message"],
Cell[288058, 10816, 59958, 1649, 316, 19400, 1144, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[348031, 12468, 56, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[348112, 12473, 456, 8, 70, "Input"],
Cell[348571, 12483, 92769, 3187, 388, 42945, 2568, "GraphicsData", \
"PostScript", "Graphics"],
Cell[441343, 15672, 130, 3, 29, "Output"]
}, Open  ]],
Cell[441488, 15678, 185, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[441698, 15686, 63, 1, 30, "Input"],
Cell[441764, 15689, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[441854, 15695, 60, 1, 30, "Input"],
Cell[441917, 15698, 56, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[442010, 15704, 60, 1, 30, "Input"],
Cell[442073, 15707, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[442163, 15713, 161, 3, 30, "Input"],
Cell[442327, 15718, 703, 10, 67, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[443067, 15733, 559, 11, 170, "Input"],
Cell[443629, 15746, 46, 1, 29, "Output"],
Cell[443678, 15749, 56, 1, 29, "Output"],
Cell[443737, 15752, 52, 1, 29, "Output"],
Cell[443792, 15755, 52, 1, 29, "Output"],
Cell[443847, 15758, 59668, 1646, 305, 19397, 1144, "GraphicsData", \
"PostScript", "Graphics"],
Cell[503518, 17406, 130, 3, 29, "Output"]
}, Open  ]],
Cell[503663, 17412, 227, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[503915, 17421, 563, 11, 170, "Input"],
Cell[504481, 17434, 36, 1, 29, "Output"],
Cell[504520, 17437, 56, 1, 29, "Output"],
Cell[504579, 17440, 57, 1, 29, "Output"],
Cell[504639, 17443, 52, 1, 29, "Output"],
Cell[504694, 17446, 181, 3, 24, "Message"],
Cell[504878, 17451, 185, 3, 24, "Message"],
Cell[505066, 17456, 55145, 1602, 335, 19666, 1160, "GraphicsData", \
"PostScript", "Graphics"],
Cell[560214, 19060, 130, 3, 29, "Output"]
}, Open  ]],
Cell[560359, 19066, 140, 2, 30, "Input"],
Cell[560502, 19070, 115, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[560642, 19076, 495, 8, 90, "Input"],
Cell[561140, 19086, 133182, 4100, 548, 50683, 3077, "GraphicsData", \
"PostScript", "Graphics"],
Cell[694325, 23188, 130, 3, 29, "Output"]
}, Open  ]],
Cell[694470, 23194, 115, 2, 30, "Input"],
Cell[694588, 23198, 297, 4, 30, "Input"],
Cell[694888, 23204, 247, 5, 30, "Input"],
Cell[695138, 23211, 309, 4, 30, "Input"],
Cell[695450, 23217, 1075, 22, 170, "Input"],

Cell[CellGroupData[{
Cell[696550, 23243, 292, 6, 50, "Input"],
Cell[696845, 23251, 180, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[697062, 23259, 371, 5, 70, "Input"],
Cell[697436, 23266, 180, 3, 24, "Message"],
Cell[697619, 23271, 196, 3, 40, "Message"],
Cell[697818, 23276, 196, 3, 40, "Message"],
Cell[698017, 23281, 196, 3, 40, "Message"],
Cell[698216, 23286, 168, 3, 24, "Message"],
Cell[698387, 23291, 73892, 2649, 325, 27612, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[772316, 25945, 744, 16, 110, "Input"],
Cell[773063, 25963, 60811, 1562, 319, 16781, 1014, "GraphicsData", \
"PostScript", "Graphics"],
Cell[833877, 27527, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[834044, 27535, 631, 13, 90, "Input"],
Cell[834678, 27550, 45386, 1170, 306, 13674, 774, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[880079, 28723, 312, 5, 30, "Input"],
Cell[880394, 28730, 895, 18, 170, "Input"],

Cell[CellGroupData[{
Cell[881314, 28752, 205, 4, 50, "Input"],
Cell[881522, 28758, 130, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[881689, 28765, 413, 7, 70, "Input"],
Cell[882105, 28774, 327, 5, 46, "Message"],
Cell[882435, 28781, 327, 5, 46, "Message"],
Cell[882765, 28788, 327, 5, 46, "Message"],
Cell[883095, 28795, 168, 3, 24, "Message"],
Cell[883266, 28800, 71009, 2613, 296, 27619, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[954312, 31418, 662, 14, 110, "Input"],
Cell[954977, 31434, 46080, 1236, 320, 13543, 830, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1001060, 32672, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1001227, 32680, 568, 11, 90, "Input"],
Cell[1001798, 32693, 37996, 934, 309, 10706, 593, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1039809, 33630, 312, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[1040146, 33639, 1388, 29, 250, "Input"],
Cell[1041537, 33670, 209, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1041783, 33678, 389, 6, 70, "Input"],
Cell[1042175, 33686, 194, 3, 36, "Message"],
Cell[1042372, 33691, 194, 3, 36, "Message"],
Cell[1042569, 33696, 194, 3, 36, "Message"],
Cell[1042766, 33701, 168, 3, 24, "Message"],
Cell[1042937, 33706, 73282, 2641, 327, 27616, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1116256, 36352, 783, 16, 110, "Input"],
Cell[1117042, 36370, 46996, 1280, 320, 14138, 870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1164041, 37652, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1164208, 37660, 609, 12, 90, "Input"],
Cell[1164820, 37674, 39447, 1031, 295, 12592, 695, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1204270, 38707, 130, 3, 29, "Output"]
}, Open  ]],
Cell[1204415, 38713, 311, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[1204751, 38722, 1361, 28, 230, "Input"],
Cell[1206115, 38752, 218, 4, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1206370, 38761, 389, 6, 70, "Input"],
Cell[1206762, 38769, 345, 5, 41, "Message"],
Cell[1207110, 38776, 345, 5, 41, "Message"],
Cell[1207458, 38783, 345, 5, 41, "Message"],
Cell[1207806, 38790, 168, 3, 24, "Message"],
Cell[1207977, 38795, 86365, 2803, 386, 27617, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1294379, 41603, 744, 15, 130, "Input"],
Cell[1295126, 41620, 48496, 1250, 363, 13098, 809, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1343625, 42872, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1343792, 42880, 579, 11, 90, "Input"],
Cell[1344374, 42893, 43376, 1025, 362, 11140, 623, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1387765, 43921, 314, 6, 30, "Input"],

Cell[CellGroupData[{
Cell[1388104, 43931, 1178, 24, 230, "Input"],
Cell[1389285, 43957, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1389455, 43964, 381, 6, 70, "Input"],
Cell[1389839, 43972, 316, 5, 45, "Message"],
Cell[1390158, 43979, 316, 5, 45, "Message"],
Cell[1390477, 43986, 316, 5, 45, "Message"],
Cell[1390796, 43993, 168, 3, 24, "Message"],
Cell[1390967, 43998, 74010, 2650, 326, 27619, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1465014, 46653, 659, 14, 110, "Input"],
Cell[1465676, 46669, 49517, 1315, 320, 14225, 875, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1515196, 47986, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1515363, 47994, 562, 11, 90, "Input"],
Cell[1515928, 48007, 48213, 1148, 383, 12640, 704, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1564156, 49158, 314, 6, 30, "Input"],

Cell[CellGroupData[{
Cell[1564495, 49168, 1227, 26, 230, "Input"],
Cell[1565725, 49196, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1565897, 49203, 381, 6, 70, "Input"],
Cell[1566281, 49211, 428, 7, 45, "Message"],
Cell[1566712, 49220, 428, 7, 45, "Message"],
Cell[1567143, 49229, 428, 7, 45, "Message"],
Cell[1567574, 49238, 168, 3, 24, "Message"],
Cell[1567745, 49243, 73825, 2648, 326, 27619, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1641607, 51896, 699, 15, 110, "Input"],
Cell[1642309, 51913, 47642, 1396, 319, 16250, 1004, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1689954, 53311, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1690121, 53319, 600, 12, 90, "Input"],
Cell[1690724, 53333, 45747, 1083, 382, 11784, 659, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1736486, 54419, 312, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[1736823, 54428, 1521, 32, 230, "Input"],
Cell[1738347, 54462, 176, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1738560, 54470, 385, 6, 70, "Input"],
Cell[1738948, 54478, 368, 6, 40, "Message"],
Cell[1739319, 54486, 368, 6, 40, "Message"],
Cell[1739690, 54494, 368, 6, 40, "Message"],
Cell[1740061, 54502, 168, 3, 24, "Message"],
Cell[1740232, 54507, 77434, 2692, 342, 27619, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1817703, 57204, 769, 15, 110, "Input"],
Cell[1818475, 57221, 51391, 1332, 343, 14757, 875, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1869869, 58555, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1870036, 58563, 498, 10, 70, "Input"],
Cell[1870537, 58575, 40616, 1054, 337, 12665, 705, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1911168, 59632, 312, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[1911505, 59641, 1100, 22, 230, "Input"],
Cell[1912608, 59665, 134, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1912779, 59672, 381, 6, 70, "Input"],
Cell[1913163, 59680, 307, 5, 40, "Message"],
Cell[1913473, 59687, 307, 5, 40, "Message"],
Cell[1913783, 59694, 307, 5, 40, "Message"],
Cell[1914093, 59701, 168, 3, 24, "Message"],
Cell[1914264, 59706, 79812, 2722, 354, 27615, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1994113, 62433, 688, 13, 110, "Input"],
Cell[1994804, 62448, 46585, 1235, 345, 13900, 827, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2041392, 63685, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2041559, 63693, 549, 10, 90, "Input"],
Cell[2042111, 63705, 38651, 967, 336, 11058, 622, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2080777, 64675, 309, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[2081111, 64683, 1300, 26, 230, "Input"],
Cell[2082414, 64711, 135, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2082586, 64718, 381, 6, 70, "Input"],
Cell[2082970, 64726, 437, 7, 45, "Message"],
Cell[2083410, 64735, 437, 7, 45, "Message"],
Cell[2083850, 64744, 437, 7, 45, "Message"],
Cell[2084290, 64753, 168, 3, 24, "Message"],
Cell[2084461, 64758, 74027, 2650, 326, 27618, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2158525, 67413, 735, 15, 110, "Input"],
Cell[2159263, 67430, 48754, 1360, 320, 15380, 944, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2208020, 68792, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2208187, 68800, 639, 13, 90, "Input"],
Cell[2208829, 68815, 44641, 1109, 383, 12720, 710, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2253485, 69927, 310, 4, 30, "Input"],
Cell[2253798, 69933, 909, 18, 170, "Input"],

Cell[CellGroupData[{
Cell[2254732, 69955, 191, 3, 50, "Input"],
Cell[2254926, 69960, 186, 3, 24, "Message"],
Cell[2255115, 69965, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2255241, 69971, 383, 6, 70, "Input"],
Cell[2255627, 69979, 269, 4, 40, "Message"],
Cell[2255899, 69985, 269, 4, 40, "Message"],
Cell[2256171, 69991, 269, 4, 40, "Message"],
Cell[2256443, 69997, 168, 3, 24, "Message"],
Cell[2256614, 70002, 73950, 2650, 326, 27610, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2330601, 72657, 664, 14, 110, "Input"],
Cell[2331268, 72673, 183, 3, 24, "Message"],
Cell[2331454, 72678, 38678, 992, 320, 10537, 640, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2370135, 73672, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2370302, 73680, 571, 11, 90, "Input"],
Cell[2370876, 73693, 180, 3, 24, "Message"],
Cell[2371059, 73698, 184, 3, 24, "Message"],
Cell[2371246, 73703, 42258, 984, 382, 10557, 588, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2413519, 74690, 313, 5, 30, "Input"],

Cell[CellGroupData[{
Cell[2413857, 74699, 1379, 28, 250, "Input"],
Cell[2415239, 74729, 133, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2415409, 74736, 371, 5, 70, "Input"],
Cell[2415783, 74743, 323, 5, 71, "Message"],
Cell[2416109, 74750, 323, 5, 71, "Message"],
Cell[2416435, 74757, 323, 5, 71, "Message"],
Cell[2416761, 74764, 168, 3, 24, "Message"],
Cell[2416932, 74769, 73353, 2642, 326, 27616, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2490322, 77416, 614, 13, 110, "Input"],
Cell[2490939, 77431, 182, 3, 24, "Message"],
Cell[2491124, 77436, 53869, 1499, 319, 17180, 1042, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2544996, 78937, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2545163, 78945, 542, 11, 90, "Input"],
Cell[2545708, 78958, 45115, 1109, 382, 12597, 703, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2590838, 80070, 310, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[2591173, 80078, 925, 17, 230, "Input"],
Cell[2592101, 80097, 186, 3, 24, "Message"],
Cell[2592290, 80102, 89, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2592416, 80108, 420, 6, 90, "Input"],
Cell[2592839, 80116, 180, 3, 24, "Message"],
Cell[2593022, 80121, 230, 4, 40, "Message"],
Cell[2593255, 80127, 230, 4, 40, "Message"],
Cell[2593488, 80133, 230, 4, 40, "Message"],
Cell[2593721, 80139, 168, 3, 24, "Message"],
Cell[2593892, 80144, 64637, 2536, 260, 27649, 2075, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2658566, 82685, 184, 4, 50, "Input"],
Cell[2658753, 82691, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2658843, 82697, 435, 8, 110, "Input"],
Cell[2659281, 82707, 185, 3, 24, "Message"],
Cell[2659469, 82712, 26943, 703, 344, 8623, 472, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2686415, 83417, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2686582, 83425, 453, 9, 90, "Input"],
Cell[2687038, 83436, 196, 3, 24, "Message"],
Cell[2687237, 83441, 184, 3, 24, "Message"],
Cell[2687424, 83446, 27151, 782, 186, 10352, 570, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2714578, 84230, 130, 3, 29, "Output"]
}, Open  ]],
Cell[2714723, 84236, 312, 5, 30, "Input"],
Cell[2715038, 84243, 866, 16, 170, "Input"],

Cell[CellGroupData[{
Cell[2715929, 84263, 139, 3, 30, "Input"],
Cell[2716071, 84268, 186, 3, 24, "Message"],
Cell[2716260, 84273, 96, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2716393, 84280, 369, 5, 70, "Input"],
Cell[2716765, 84287, 180, 3, 24, "Message"],
Cell[2716948, 84292, 299, 5, 45, "Message"],
Cell[2717250, 84299, 299, 5, 45, "Message"],
Cell[2717552, 84306, 299, 5, 45, "Message"],
Cell[2717854, 84313, 168, 3, 24, "Message"],
Cell[2718025, 84318, 74232, 2653, 326, 27618, 2073, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2792294, 86976, 628, 13, 110, "Input"],
Cell[2792925, 86991, 180, 3, 24, "Message"],
Cell[2793108, 86996, 37295, 1177, 320, 14881, 896, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2830406, 88175, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2830573, 88183, 580, 12, 90, "Input"],
Cell[2831156, 88197, 180, 3, 24, "Message"],
Cell[2831339, 88202, 184, 3, 24, "Message"],
Cell[2831526, 88207, 48061, 1162, 383, 13113, 726, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2879602, 89372, 297, 4, 30, "Input"],
Cell[2879902, 89378, 60, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2879987, 89383, 1487, 24, 210, "Input"],
Cell[2881477, 89409, 183353, 4439, 436, 60714, 2921, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3064833, 93850, 130, 3, 29, "Output"]
}, Open  ]],
Cell[3064978, 93856, 297, 4, 30, "Input"],
Cell[3065278, 93862, 70, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[3065373, 93867, 694, 12, 93, "Input"],
Cell[3066070, 93881, 120067, 2960, 444, 37524, 1937, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3186140, 96843, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

